import { Measurement } from '../../interfaces/RCPCHMeasurementObject';

export const cdcOFCGirl: Measurement[] = [
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-10-10',
            chronological_decimal_age: 0.49828884325804246,
            corrected_decimal_age: 0.49828884325804246,
            chronological_calendar_age: '5 months, 4 weeks and 1 day',
            corrected_calendar_age: '5 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 46.7, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0180341412503067,
            corrected_centile: 99.87278988009243,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 3.0180341412503067,
            chronological_centile: 99.87278988009243,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.49828884325804246,
                    y: 46.7,
                    b: null,
                    centile: 99.87278988009243,
                    sds: 3.0180341412503067,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.49828884325804246,
                    y: 46.7,
                    b: null,
                    centile: 99.87278988009243,
                    sds: 3.0180341412503067,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.49828884325804246,
                    y: 3.0180341412503067,
                    b: null,
                    centile: 99.87278988009243,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.49828884325804246,
                    y: 3.0180341412503067,
                    b: null,
                    centile: 99.87278988009243,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-11-09',
            chronological_decimal_age: 0.5804243668720055,
            corrected_decimal_age: 0.5804243668720055,
            chronological_calendar_age: '6 months, 4 weeks and 1 day',
            corrected_calendar_age: '6 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 47.2, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.021694352897359,
            corrected_centile: 99.87431789144846,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 3.021694352897359,
            chronological_centile: 99.87431789144846,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.5804243668720055,
                    y: 47.2,
                    b: null,
                    centile: 99.87431789144846,
                    sds: 3.021694352897359,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.5804243668720055,
                    y: 47.2,
                    b: null,
                    centile: 99.87431789144846,
                    sds: 3.021694352897359,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.5804243668720055,
                    y: 3.021694352897359,
                    b: null,
                    centile: 99.87431789144846,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.5804243668720055,
                    y: 3.021694352897359,
                    b: null,
                    centile: 99.87431789144846,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-12-09',
            chronological_decimal_age: 0.6625598904859685,
            corrected_decimal_age: 0.6625598904859685,
            chronological_calendar_age: '7 months and 4 weeks',
            corrected_calendar_age: '7 months and 4 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 47.6, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.994928125928175,
            corrected_centile: 99.8627452411479,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 2.994928125928175,
            chronological_centile: 99.8627452411479,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.6625598904859685,
                    y: 47.6,
                    b: null,
                    centile: 99.8627452411479,
                    sds: 2.994928125928175,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.6625598904859685,
                    y: 47.6,
                    b: null,
                    centile: 99.8627452411479,
                    sds: 2.994928125928175,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.6625598904859685,
                    y: 2.994928125928175,
                    b: null,
                    centile: 99.8627452411479,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.6625598904859685,
                    y: 2.994928125928175,
                    b: null,
                    centile: 99.8627452411479,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-01-08',
            chronological_decimal_age: 0.7446954140999316,
            corrected_decimal_age: 0.7446954140999316,
            chronological_calendar_age: '8 months and 4 weeks',
            corrected_calendar_age: '8 months and 4 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 48.0, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.996940476495699,
            corrected_centile: 99.86364802267623,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 2.996940476495699,
            chronological_centile: 99.86364802267623,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.7446954140999316,
                    y: 48.0,
                    b: null,
                    centile: 99.86364802267623,
                    sds: 2.996940476495699,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.7446954140999316,
                    y: 48.0,
                    b: null,
                    centile: 99.86364802267623,
                    sds: 2.996940476495699,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.7446954140999316,
                    y: 2.996940476495699,
                    b: null,
                    centile: 99.86364802267623,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.7446954140999316,
                    y: 2.996940476495699,
                    b: null,
                    centile: 99.86364802267623,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-02-07',
            chronological_decimal_age: 0.8268309377138946,
            corrected_decimal_age: 0.8268309377138946,
            chronological_calendar_age: '9 months, 3 weeks and 6 days',
            corrected_calendar_age: '9 months, 3 weeks and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 48.4, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0243201873615613,
            corrected_centile: 99.87540372316238,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 3.0243201873615613,
            chronological_centile: 99.87540372316238,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.8268309377138946,
                    y: 48.4,
                    b: null,
                    centile: 99.87540372316238,
                    sds: 3.0243201873615613,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.8268309377138946,
                    y: 48.4,
                    b: null,
                    centile: 99.87540372316238,
                    sds: 3.0243201873615613,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.8268309377138946,
                    y: 3.0243201873615613,
                    b: null,
                    centile: 99.87540372316238,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.8268309377138946,
                    y: 3.0243201873615613,
                    b: null,
                    centile: 99.87540372316238,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-03-08',
            chronological_decimal_age: 0.9089664613278576,
            corrected_decimal_age: 0.9089664613278576,
            chronological_calendar_age: '10 months, 3 weeks and 5 days',
            corrected_calendar_age: '10 months, 3 weeks and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 48.7, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.003023646539389,
            corrected_centile: 99.86634416977037,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 3.003023646539389,
            chronological_centile: 99.86634416977037,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.9089664613278576,
                    y: 48.7,
                    b: null,
                    centile: 99.86634416977037,
                    sds: 3.003023646539389,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.9089664613278576,
                    y: 48.7,
                    b: null,
                    centile: 99.86634416977037,
                    sds: 3.003023646539389,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.9089664613278576,
                    y: 3.003023646539389,
                    b: null,
                    centile: 99.86634416977037,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.9089664613278576,
                    y: 3.003023646539389,
                    b: null,
                    centile: 99.86634416977037,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-04-07',
            chronological_decimal_age: 0.9911019849418207,
            corrected_decimal_age: 0.9911019849418207,
            chronological_calendar_age: '11 months, 3 weeks and 6 days',
            corrected_calendar_age: '11 months, 3 weeks and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 49.0, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9995715304190798,
            corrected_centile: 99.8648201835234,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 2.9995715304190798,
            chronological_centile: 99.8648201835234,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.9911019849418207,
                    y: 49.0,
                    b: null,
                    centile: 99.8648201835234,
                    sds: 2.9995715304190798,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.9911019849418207,
                    y: 49.0,
                    b: null,
                    centile: 99.8648201835234,
                    sds: 2.9995715304190798,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.9911019849418207,
                    y: 2.9995715304190798,
                    b: null,
                    centile: 99.8648201835234,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.9911019849418207,
                    y: 2.9995715304190798,
                    b: null,
                    centile: 99.8648201835234,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-05-07',
            chronological_decimal_age: 1.0732375085557837,
            corrected_decimal_age: 1.0732375085557837,
            chronological_calendar_age: '1 year, 3 weeks and 5 days',
            corrected_calendar_age: '1 year, 3 weeks and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 49.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.012139751778834,
            corrected_centile: 99.8702934302008,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 3.012139751778834,
            chronological_centile: 99.8702934302008,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.0732375085557837,
                    y: 49.3,
                    b: null,
                    centile: 99.8702934302008,
                    sds: 3.012139751778834,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 3 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.0732375085557837,
                    y: 49.3,
                    b: null,
                    centile: 99.8702934302008,
                    sds: 3.012139751778834,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.0732375085557837,
                    y: 3.012139751778834,
                    b: null,
                    centile: 99.8702934302008,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 3 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.0732375085557837,
                    y: 3.012139751778834,
                    b: null,
                    centile: 99.8702934302008,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-06-06',
            chronological_decimal_age: 1.1553730321697468,
            corrected_decimal_age: 1.1553730321697468,
            chronological_calendar_age: '1 year, 1 month, 3 weeks and 5 days',
            corrected_calendar_age: '1 year, 1 month, 3 weeks and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 49.6, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.039078498057716,
            corrected_centile: 99.8813484934955,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 3.039078498057716,
            chronological_centile: 99.8813484934955,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.1553730321697468,
                    y: 49.6,
                    b: null,
                    centile: 99.8813484934955,
                    sds: 3.039078498057716,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 1 month, 3 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.1553730321697468,
                    y: 49.6,
                    b: null,
                    centile: 99.8813484934955,
                    sds: 3.039078498057716,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 1 month, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.1553730321697468,
                    y: 3.039078498057716,
                    b: null,
                    centile: 99.8813484934955,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 1 month, 3 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.1553730321697468,
                    y: 3.039078498057716,
                    b: null,
                    centile: 99.8813484934955,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 1 month, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-07-06',
            chronological_decimal_age: 1.2375085557837098,
            corrected_decimal_age: 1.2375085557837098,
            chronological_calendar_age: '1 year, 2 months, 3 weeks and 4 days',
            corrected_calendar_age: '1 year, 2 months, 3 weeks and 4 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 49.8, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.004648300956488,
            corrected_centile: 99.86705594890726,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 3.004648300956488,
            chronological_centile: 99.86705594890726,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.2375085557837098,
                    y: 49.8,
                    b: null,
                    centile: 99.86705594890726,
                    sds: 3.004648300956488,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 2 months, 3 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.2375085557837098,
                    y: 49.8,
                    b: null,
                    centile: 99.86705594890726,
                    sds: 3.004648300956488,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 2 months, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.2375085557837098,
                    y: 3.004648300956488,
                    b: null,
                    centile: 99.86705594890726,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 2 months, 3 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.2375085557837098,
                    y: 3.004648300956488,
                    b: null,
                    centile: 99.86705594890726,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 2 months, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-08-05',
            chronological_decimal_age: 1.319644079397673,
            corrected_decimal_age: 1.319644079397673,
            chronological_calendar_age: '1 year, 3 months, 3 weeks and 4 days',
            corrected_calendar_age: '1 year, 3 months, 3 weeks and 4 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 50.0, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9808067466624073,
            corrected_centile: 99.85625492320435,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 2.9808067466624073,
            chronological_centile: 99.85625492320435,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.319644079397673,
                    y: 50.0,
                    b: null,
                    centile: 99.85625492320435,
                    sds: 2.9808067466624073,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 3 months, 3 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.319644079397673,
                    y: 50.0,
                    b: null,
                    centile: 99.85625492320435,
                    sds: 2.9808067466624073,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 3 months, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.319644079397673,
                    y: 2.9808067466624073,
                    b: null,
                    centile: 99.85625492320435,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 3 months, 3 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.319644079397673,
                    y: 2.9808067466624073,
                    b: null,
                    centile: 99.85625492320435,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 3 months, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-09-04',
            chronological_decimal_age: 1.4017796030116358,
            corrected_decimal_age: 1.4017796030116358,
            chronological_calendar_age: '1 year, 4 months, 3 weeks and 3 days',
            corrected_calendar_age: '1 year, 4 months, 3 weeks and 3 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 50.2, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9666590446852976,
            corrected_centile: 99.84947269561629,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 2.9666590446852976,
            chronological_centile: 99.84947269561629,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.4017796030116358,
                    y: 50.2,
                    b: null,
                    centile: 99.84947269561629,
                    sds: 2.9666590446852976,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 4 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.4017796030116358,
                    y: 50.2,
                    b: null,
                    centile: 99.84947269561629,
                    sds: 2.9666590446852976,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 4 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.4017796030116358,
                    y: 2.9666590446852976,
                    b: null,
                    centile: 99.84947269561629,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 4 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.4017796030116358,
                    y: 2.9666590446852976,
                    b: null,
                    centile: 99.84947269561629,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 4 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-10-04',
            chronological_decimal_age: 1.483915126625599,
            corrected_decimal_age: 1.483915126625599,
            chronological_calendar_age: '1 year, 5 months, 3 weeks and 2 days',
            corrected_calendar_age: '1 year, 5 months, 3 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 50.5, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.03682292090176,
            corrected_centile: 99.88045706760505,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 3.03682292090176,
            chronological_centile: 99.88045706760505,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.483915126625599,
                    y: 50.5,
                    b: null,
                    centile: 99.88045706760505,
                    sds: 3.03682292090176,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 5 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.483915126625599,
                    y: 50.5,
                    b: null,
                    centile: 99.88045706760505,
                    sds: 3.03682292090176,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 5 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.483915126625599,
                    y: 3.03682292090176,
                    b: null,
                    centile: 99.88045706760505,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 5 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.483915126625599,
                    y: 3.03682292090176,
                    b: null,
                    centile: 99.88045706760505,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 5 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-11-03',
            chronological_decimal_age: 1.566050650239562,
            corrected_decimal_age: 1.566050650239562,
            chronological_calendar_age: '1 year, 6 months, 3 weeks and 2 days',
            corrected_calendar_age: '1 year, 6 months, 3 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 50.7, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.039836595427917,
            corrected_centile: 99.88164673172498,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 3.039836595427917,
            chronological_centile: 99.88164673172498,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.566050650239562,
                    y: 50.7,
                    b: null,
                    centile: 99.88164673172498,
                    sds: 3.039836595427917,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 6 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.566050650239562,
                    y: 50.7,
                    b: null,
                    centile: 99.88164673172498,
                    sds: 3.039836595427917,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 6 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.566050650239562,
                    y: 3.039836595427917,
                    b: null,
                    centile: 99.88164673172498,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 6 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.566050650239562,
                    y: 3.039836595427917,
                    b: null,
                    centile: 99.88164673172498,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 6 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-12-03',
            chronological_decimal_age: 1.648186173853525,
            corrected_decimal_age: 1.648186173853525,
            chronological_calendar_age: '1 year, 7 months, 3 weeks and 1 day',
            corrected_calendar_age: '1 year, 7 months, 3 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 50.8, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.974355823619448,
            corrected_centile: 99.8531978029943,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 2.974355823619448,
            chronological_centile: 99.8531978029943,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.648186173853525,
                    y: 50.8,
                    b: null,
                    centile: 99.8531978029943,
                    sds: 2.974355823619448,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 7 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.648186173853525,
                    y: 50.8,
                    b: null,
                    centile: 99.8531978029943,
                    sds: 2.974355823619448,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 7 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.648186173853525,
                    y: 2.974355823619448,
                    b: null,
                    centile: 99.8531978029943,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 7 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.648186173853525,
                    y: 2.974355823619448,
                    b: null,
                    centile: 99.8531978029943,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 7 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-01-02',
            chronological_decimal_age: 1.730321697467488,
            corrected_decimal_age: 1.730321697467488,
            chronological_calendar_age: '1 year, 8 months, 3 weeks and 1 day',
            corrected_calendar_age: '1 year, 8 months, 3 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 51.0, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.991267582540984,
            corrected_centile: 99.86108903370341,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 2.991267582540984,
            chronological_centile: 99.86108903370341,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.730321697467488,
                    y: 51.0,
                    b: null,
                    centile: 99.86108903370341,
                    sds: 2.991267582540984,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 8 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.730321697467488,
                    y: 51.0,
                    b: null,
                    centile: 99.86108903370341,
                    sds: 2.991267582540984,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 8 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.730321697467488,
                    y: 2.991267582540984,
                    b: null,
                    centile: 99.86108903370341,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 8 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.730321697467488,
                    y: 2.991267582540984,
                    b: null,
                    centile: 99.86108903370341,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 8 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-02-01',
            chronological_decimal_age: 1.8124572210814511,
            corrected_decimal_age: 1.8124572210814511,
            chronological_calendar_age: '1 year, 9 months and 3 weeks',
            corrected_calendar_age: '1 year, 9 months and 3 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 51.2, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0143151516648676,
            corrected_centile: 99.87121994608536,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 3.0143151516648676,
            chronological_centile: 99.87121994608536,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.8124572210814511,
                    y: 51.2,
                    b: null,
                    centile: 99.87121994608536,
                    sds: 3.0143151516648676,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 9 months and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.8124572210814511,
                    y: 51.2,
                    b: null,
                    centile: 99.87121994608536,
                    sds: 3.0143151516648676,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 9 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.8124572210814511,
                    y: 3.0143151516648676,
                    b: null,
                    centile: 99.87121994608536,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 9 months and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.8124572210814511,
                    y: 3.0143151516648676,
                    b: null,
                    centile: 99.87121994608536,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 9 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-03-03',
            chronological_decimal_age: 1.894592744695414,
            corrected_decimal_age: 1.894592744695414,
            chronological_calendar_age: '1 year, 10 months, 2 weeks and 6 days',
            corrected_calendar_age: '1 year, 10 months, 2 weeks and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 51.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9671016112465862,
            corrected_centile: 99.84968920484,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 2.9671016112465862,
            chronological_centile: 99.84968920484,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.894592744695414,
                    y: 51.3,
                    b: null,
                    centile: 99.84968920484,
                    sds: 2.9671016112465862,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 10 months, 2 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.894592744695414,
                    y: 51.3,
                    b: null,
                    centile: 99.84968920484,
                    sds: 2.9671016112465862,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 10 months, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.894592744695414,
                    y: 2.9671016112465862,
                    b: null,
                    centile: 99.84968920484,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 10 months, 2 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.894592744695414,
                    y: 2.9671016112465862,
                    b: null,
                    centile: 99.84968920484,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 10 months, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-04-02',
            chronological_decimal_age: 1.9767282683093772,
            corrected_decimal_age: 1.9767282683093772,
            chronological_calendar_age: '1 year, 11 months, 3 weeks and 1 day',
            corrected_calendar_age: '1 year, 11 months, 3 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 51.5, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0008866236329084,
            corrected_centile: 99.8654026128202,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 3.0008866236329084,
            chronological_centile: 99.8654026128202,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.9767282683093772,
                    y: 51.5,
                    b: null,
                    centile: 99.8654026128202,
                    sds: 3.0008866236329084,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 11 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.9767282683093772,
                    y: 51.5,
                    b: null,
                    centile: 99.8654026128202,
                    sds: 3.0008866236329084,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 11 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.9767282683093772,
                    y: 3.0008866236329084,
                    b: null,
                    centile: 99.8654026128202,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 11 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.9767282683093772,
                    y: 3.0008866236329084,
                    b: null,
                    centile: 99.8654026128202,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 11 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-05-02',
            chronological_decimal_age: 2.0588637919233403,
            corrected_decimal_age: 2.0588637919233403,
            chronological_calendar_age: '2 years and 3 weeks',
            corrected_calendar_age: '2 years and 3 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 51.7, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0393488698062123,
            corrected_centile: 99.88145493755964,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 3.0393488698062123,
            chronological_centile: 99.88145493755964,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.0588637919233403,
                    y: 51.7,
                    b: null,
                    centile: 99.88145493755964,
                    sds: 3.0393488698062123,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.0588637919233403,
                    y: 51.7,
                    b: null,
                    centile: 99.88145493755964,
                    sds: 3.0393488698062123,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.0588637919233403,
                    y: 3.0393488698062123,
                    b: null,
                    centile: 99.88145493755964,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.0588637919233403,
                    y: 3.0393488698062123,
                    b: null,
                    centile: 99.88145493755964,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-06-01',
            chronological_decimal_age: 2.1409993155373033,
            corrected_decimal_age: 2.1409993155373033,
            chronological_calendar_age: '2 years, 1 month and 3 weeks',
            corrected_calendar_age: '2 years, 1 month and 3 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 51.8, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0065337235125202,
            corrected_centile: 99.86787762923089,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 3.0065337235125202,
            chronological_centile: 99.86787762923089,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.1409993155373033,
                    y: 51.8,
                    b: null,
                    centile: 99.86787762923089,
                    sds: 3.0065337235125202,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 1 month and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.1409993155373033,
                    y: 51.8,
                    b: null,
                    centile: 99.86787762923089,
                    sds: 3.0065337235125202,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 1 month and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.1409993155373033,
                    y: 3.0065337235125202,
                    b: null,
                    centile: 99.86787762923089,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 1 month and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.1409993155373033,
                    y: 3.0065337235125202,
                    b: null,
                    centile: 99.86787762923089,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 1 month and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-07-01',
            chronological_decimal_age: 2.223134839151266,
            corrected_decimal_age: 2.223134839151266,
            chronological_calendar_age: '2 years, 2 months, 2 weeks and 6 days',
            corrected_calendar_age: '2 years, 2 months, 2 weeks and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 51.9, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9779619399442097,
            corrected_centile: 99.85491399253237,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 2.9779619399442097,
            chronological_centile: 99.85491399253237,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.223134839151266,
                    y: 51.9,
                    b: null,
                    centile: 99.85491399253237,
                    sds: 2.9779619399442097,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 2 months, 2 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.223134839151266,
                    y: 51.9,
                    b: null,
                    centile: 99.85491399253237,
                    sds: 2.9779619399442097,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 2 months, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.223134839151266,
                    y: 2.9779619399442097,
                    b: null,
                    centile: 99.85491399253237,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 2 months, 2 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.223134839151266,
                    y: 2.9779619399442097,
                    b: null,
                    centile: 99.85491399253237,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 2 months, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-07-31',
            chronological_decimal_age: 2.305270362765229,
            corrected_decimal_age: 2.305270362765229,
            chronological_calendar_age: '2 years, 3 months, 2 weeks and 6 days',
            corrected_calendar_age: '2 years, 3 months, 2 weeks and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 52.1, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.028387511846374,
            corrected_centile: 99.87706870443162,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 3.028387511846374,
            chronological_centile: 99.87706870443162,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.305270362765229,
                    y: 52.1,
                    b: null,
                    centile: 99.87706870443162,
                    sds: 3.028387511846374,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 3 months, 2 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.305270362765229,
                    y: 52.1,
                    b: null,
                    centile: 99.87706870443162,
                    sds: 3.028387511846374,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 3 months, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.305270362765229,
                    y: 3.028387511846374,
                    b: null,
                    centile: 99.87706870443162,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 3 months, 2 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.305270362765229,
                    y: 3.028387511846374,
                    b: null,
                    centile: 99.87706870443162,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 3 months, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-08-30',
            chronological_decimal_age: 2.3874058863791925,
            corrected_decimal_age: 2.3874058863791925,
            chronological_calendar_age: '2 years, 4 months, 2 weeks and 5 days',
            corrected_calendar_age: '2 years, 4 months, 2 weeks and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 52.2, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.007191105494451,
            corrected_centile: 99.868163027677,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 3.007191105494451,
            chronological_centile: 99.868163027677,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.3874058863791925,
                    y: 52.2,
                    b: null,
                    centile: 99.868163027677,
                    sds: 3.007191105494451,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 4 months, 2 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.3874058863791925,
                    y: 52.2,
                    b: null,
                    centile: 99.868163027677,
                    sds: 3.007191105494451,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 4 months, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.3874058863791925,
                    y: 3.007191105494451,
                    b: null,
                    centile: 99.868163027677,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 4 months, 2 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.3874058863791925,
                    y: 3.007191105494451,
                    b: null,
                    centile: 99.868163027677,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 4 months, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-09-29',
            chronological_decimal_age: 2.4695414099931554,
            corrected_decimal_age: 2.4695414099931554,
            chronological_calendar_age: '2 years, 5 months, 2 weeks and 4 days',
            corrected_calendar_age: '2 years, 5 months, 2 weeks and 4 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 52.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.989432626395524,
            corrected_centile: 99.86025196030855,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 2.989432626395524,
            chronological_centile: 99.86025196030855,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.4695414099931554,
                    y: 52.3,
                    b: null,
                    centile: 99.86025196030855,
                    sds: 2.989432626395524,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 5 months, 2 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.4695414099931554,
                    y: 52.3,
                    b: null,
                    centile: 99.86025196030855,
                    sds: 2.989432626395524,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 5 months, 2 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.4695414099931554,
                    y: 2.989432626395524,
                    b: null,
                    centile: 99.86025196030855,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 5 months, 2 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.4695414099931554,
                    y: 2.989432626395524,
                    b: null,
                    centile: 99.86025196030855,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 5 months, 2 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-10-29',
            chronological_decimal_age: 2.5516769336071183,
            corrected_decimal_age: 2.5516769336071183,
            chronological_calendar_age: '2 years, 6 months, 2 weeks and 4 days',
            corrected_calendar_age: '2 years, 6 months, 2 weeks and 4 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 52.4, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.974885261032077,
            corrected_centile: 99.85345092282513,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 2.974885261032077,
            chronological_centile: 99.85345092282513,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.5516769336071183,
                    y: 52.4,
                    b: null,
                    centile: 99.85345092282513,
                    sds: 2.974885261032077,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 6 months, 2 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.5516769336071183,
                    y: 52.4,
                    b: null,
                    centile: 99.85345092282513,
                    sds: 2.974885261032077,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 6 months, 2 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.5516769336071183,
                    y: 2.974885261032077,
                    b: null,
                    centile: 99.85345092282513,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 6 months, 2 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.5516769336071183,
                    y: 2.974885261032077,
                    b: null,
                    centile: 99.85345092282513,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 6 months, 2 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-11-28',
            chronological_decimal_age: 2.6338124572210813,
            corrected_decimal_age: 2.6338124572210813,
            chronological_calendar_age: '2 years, 7 months, 2 weeks and 3 days',
            corrected_calendar_age: '2 years, 7 months, 2 weeks and 3 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 52.6, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0372406429773893,
            corrected_centile: 99.88062261656984,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 3.0372406429773893,
            chronological_centile: 99.88062261656984,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.6338124572210813,
                    y: 52.6,
                    b: null,
                    centile: 99.88062261656984,
                    sds: 3.0372406429773893,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 7 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.6338124572210813,
                    y: 52.6,
                    b: null,
                    centile: 99.88062261656984,
                    sds: 3.0372406429773893,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 7 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.6338124572210813,
                    y: 3.0372406429773893,
                    b: null,
                    centile: 99.88062261656984,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 7 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.6338124572210813,
                    y: 3.0372406429773893,
                    b: null,
                    centile: 99.88062261656984,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 7 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-12-28',
            chronological_decimal_age: 2.7159479808350446,
            corrected_decimal_age: 2.7159479808350446,
            chronological_calendar_age: '2 years, 8 months, 2 weeks and 3 days',
            corrected_calendar_age: '2 years, 8 months, 2 weeks and 3 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 52.7, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.028138349392006,
            corrected_centile: 99.8769672967751,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 3.028138349392006,
            chronological_centile: 99.8769672967751,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.7159479808350446,
                    y: 52.7,
                    b: null,
                    centile: 99.8769672967751,
                    sds: 3.028138349392006,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 8 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.7159479808350446,
                    y: 52.7,
                    b: null,
                    centile: 99.8769672967751,
                    sds: 3.028138349392006,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 8 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.7159479808350446,
                    y: 3.028138349392006,
                    b: null,
                    centile: 99.8769672967751,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 8 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.7159479808350446,
                    y: 3.028138349392006,
                    b: null,
                    centile: 99.8769672967751,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 8 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1762-01-27',
            chronological_decimal_age: 2.7980835044490076,
            corrected_decimal_age: 2.7980835044490076,
            chronological_calendar_age: '2 years, 9 months, 2 weeks and 2 days',
            corrected_calendar_age: '2 years, 9 months, 2 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'ofc', observation_value: 52.8, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.021640277496337,
            corrected_centile: 99.87429543956829,
            corrected_centile_band: 'This head circumference measurement is above the normal range.',
            chronological_sds: 3.021640277496337,
            chronological_centile: 99.87429543956829,
            chronological_centile_band: 'This head circumference measurement is above the normal range.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.7980835044490076,
                    y: 52.8,
                    b: null,
                    centile: 99.87429543956829,
                    sds: 3.021640277496337,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 9 months, 2 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.7980835044490076,
                    y: 52.8,
                    b: null,
                    centile: 99.87429543956829,
                    sds: 3.021640277496337,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 9 months, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.7980835044490076,
                    y: 3.021640277496337,
                    b: null,
                    centile: 99.87429543956829,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 9 months, 2 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.7980835044490076,
                    y: 3.021640277496337,
                    b: null,
                    centile: 99.87429543956829,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 9 months, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
];
