import { Measurement } from '../../interfaces/RCPCHMeasurementObject';

export const childTrisomyAAPData: Measurement[] = [
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1761-10-10',
            chronological_decimal_age: 2.4996577686516086,
            corrected_decimal_age: 2.4996577686516086,
            chronological_calendar_age: '2 years, 5 months, 4 weeks and 1 day',
            corrected_calendar_age: '2 years, 5 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 90.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.4922013257298392,
            corrected_centile: 93.21768125355781,
            corrected_centile_band: 'This height measurement is on or near the 91st centile.',
            chronological_sds: 1.4922013257298392,
            chronological_centile: 93.21768125355781,
            chronological_centile_band: 'This height measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.4996577686516086,
                    y: 90.3,
                    b: null,
                    centile: 93.21768125355781,
                    sds: 1.4922013257298392,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.4996577686516086,
                    y: 90.3,
                    b: null,
                    centile: 93.21768125355781,
                    sds: 1.4922013257298392,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.4996577686516086,
                    y: 1.4922013257298392,
                    b: null,
                    centile: 93.21768125355781,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.4996577686516086,
                    y: 1.4922013257298392,
                    b: null,
                    centile: 93.21768125355781,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1763-02-09',
            chronological_decimal_age: 3.8329911019849416,
            corrected_decimal_age: 3.8329911019849416,
            chronological_calendar_age: '3 years, 9 months, 4 weeks and 1 day',
            corrected_calendar_age: '3 years, 9 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 98.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.4938614776068115,
            corrected_centile: 93.23940855283483,
            corrected_centile_band: 'This height measurement is on or near the 91st centile.',
            chronological_sds: 1.4938614776068115,
            chronological_centile: 93.23940855283483,
            chronological_centile_band: 'This height measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.8329911019849416,
                    y: 98.4,
                    b: null,
                    centile: 93.23940855283483,
                    sds: 1.4938614776068115,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 9 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.8329911019849416,
                    y: 98.4,
                    b: null,
                    centile: 93.23940855283483,
                    sds: 1.4938614776068115,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 9 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.8329911019849416,
                    y: 1.4938614776068115,
                    b: null,
                    centile: 93.23940855283483,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 9 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.8329911019849416,
                    y: 1.4938614776068115,
                    b: null,
                    centile: 93.23940855283483,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 9 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1764-06-10',
            chronological_decimal_age: 5.166324435318275,
            corrected_decimal_age: 5.166324435318275,
            chronological_calendar_age: '5 years, 1 month, 4 weeks and 2 days',
            corrected_calendar_age: '5 years, 1 month, 4 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 108.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.5055178166599532,
            corrected_centile: 93.39045001181529,
            corrected_centile_band: 'This height measurement is on or near the 91st centile.',
            chronological_sds: 1.5055178166599532,
            chronological_centile: 93.39045001181529,
            chronological_centile_band: 'This height measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.166324435318275,
                    y: 108.1,
                    b: null,
                    centile: 93.39045001181529,
                    sds: 1.5055178166599532,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.166324435318275,
                    y: 108.1,
                    b: null,
                    centile: 93.39045001181529,
                    sds: 1.5055178166599532,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.166324435318275,
                    y: 1.5055178166599532,
                    b: null,
                    centile: 93.39045001181529,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.166324435318275,
                    y: 1.5055178166599532,
                    b: null,
                    centile: 93.39045001181529,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1765-10-10',
            chronological_decimal_age: 6.499657768651608,
            corrected_decimal_age: 6.499657768651608,
            chronological_calendar_age: '6 years, 5 months, 4 weeks and 1 day',
            corrected_calendar_age: '6 years, 5 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 118.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.493053141997892,
            corrected_centile: 93.22883615772733,
            corrected_centile_band: 'This height measurement is on or near the 91st centile.',
            chronological_sds: 1.493053141997892,
            chronological_centile: 93.22883615772733,
            chronological_centile_band: 'This height measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.499657768651608,
                    y: 118.2,
                    b: null,
                    centile: 93.22883615772733,
                    sds: 1.493053141997892,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.499657768651608,
                    y: 118.2,
                    b: null,
                    centile: 93.22883615772733,
                    sds: 1.493053141997892,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.499657768651608,
                    y: 1.493053141997892,
                    b: null,
                    centile: 93.22883615772733,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.499657768651608,
                    y: 1.493053141997892,
                    b: null,
                    centile: 93.22883615772733,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1767-02-09',
            chronological_decimal_age: 7.832991101984942,
            corrected_decimal_age: 7.832991101984942,
            chronological_calendar_age: '7 years, 9 months, 4 weeks and 1 day',
            corrected_calendar_age: '7 years, 9 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 126.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.4934607305926388,
            corrected_centile: 93.23416869181025,
            corrected_centile_band: 'This height measurement is on or near the 91st centile.',
            chronological_sds: 1.4934607305926388,
            chronological_centile: 93.23416869181025,
            chronological_centile_band: 'This height measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.832991101984942,
                    y: 126.8,
                    b: null,
                    centile: 93.23416869181025,
                    sds: 1.4934607305926388,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 9 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.832991101984942,
                    y: 126.8,
                    b: null,
                    centile: 93.23416869181025,
                    sds: 1.4934607305926388,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 9 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.832991101984942,
                    y: 1.4934607305926388,
                    b: null,
                    centile: 93.23416869181025,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 9 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.832991101984942,
                    y: 1.4934607305926388,
                    b: null,
                    centile: 93.23416869181025,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 9 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1768-06-10',
            chronological_decimal_age: 9.166324435318275,
            corrected_decimal_age: 9.166324435318275,
            chronological_calendar_age: '9 years, 1 month, 4 weeks and 2 days',
            corrected_calendar_age: '9 years, 1 month, 4 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 133.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.495577054349846,
            corrected_centile: 93.26180468515088,
            corrected_centile_band: 'This height measurement is on or near the 91st centile.',
            chronological_sds: 1.495577054349846,
            chronological_centile: 93.26180468515088,
            chronological_centile_band: 'This height measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.166324435318275,
                    y: 133.8,
                    b: null,
                    centile: 93.26180468515088,
                    sds: 1.495577054349846,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.166324435318275,
                    y: 133.8,
                    b: null,
                    centile: 93.26180468515088,
                    sds: 1.495577054349846,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.166324435318275,
                    y: 1.495577054349846,
                    b: null,
                    centile: 93.26180468515088,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.166324435318275,
                    y: 1.495577054349846,
                    b: null,
                    centile: 93.26180468515088,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1769-10-10',
            chronological_decimal_age: 10.499657768651609,
            corrected_decimal_age: 10.499657768651609,
            chronological_calendar_age: '10 years, 5 months, 4 weeks and 1 day',
            corrected_calendar_age: '10 years, 5 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 139.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.4961571801928808,
            corrected_centile: 93.26936499538527,
            corrected_centile_band: 'This height measurement is on or near the 91st centile.',
            chronological_sds: 1.4961571801928808,
            chronological_centile: 93.26936499538527,
            chronological_centile_band: 'This height measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.499657768651609,
                    y: 139.8,
                    b: null,
                    centile: 93.26936499538527,
                    sds: 1.4961571801928808,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.499657768651609,
                    y: 139.8,
                    b: null,
                    centile: 93.26936499538527,
                    sds: 1.4961571801928808,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.499657768651609,
                    y: 1.4961571801928808,
                    b: null,
                    centile: 93.26936499538527,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.499657768651609,
                    y: 1.4961571801928808,
                    b: null,
                    centile: 93.26936499538527,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1771-02-09',
            chronological_decimal_age: 11.832991101984941,
            corrected_decimal_age: 11.832991101984941,
            chronological_calendar_age: '11 years, 9 months, 4 weeks and 1 day',
            corrected_calendar_age: '11 years, 9 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 146.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.5015455252229173,
            corrected_centile: 93.33927395127225,
            corrected_centile_band: 'This height measurement is on or near the 91st centile.',
            chronological_sds: 1.5015455252229173,
            chronological_centile: 93.33927395127225,
            chronological_centile_band: 'This height measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.832991101984941,
                    y: 146.8,
                    b: null,
                    centile: 93.33927395127225,
                    sds: 1.5015455252229173,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 9 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.832991101984941,
                    y: 146.8,
                    b: null,
                    centile: 93.33927395127225,
                    sds: 1.5015455252229173,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 9 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.832991101984941,
                    y: 1.5015455252229173,
                    b: null,
                    centile: 93.33927395127225,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 9 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.832991101984941,
                    y: 1.5015455252229173,
                    b: null,
                    centile: 93.33927395127225,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 9 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1772-06-10',
            chronological_decimal_age: 13.166324435318275,
            corrected_decimal_age: 13.166324435318275,
            chronological_calendar_age: '13 years, 1 month, 4 weeks and 2 days',
            corrected_calendar_age: '13 years, 1 month, 4 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 155.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.4993266355223147,
            corrected_centile: 93.31055421303743,
            corrected_centile_band: 'This height measurement is on or near the 91st centile.',
            chronological_sds: 1.4993266355223147,
            chronological_centile: 93.31055421303743,
            chronological_centile_band: 'This height measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 13.166324435318275,
                    y: 155.7,
                    b: null,
                    centile: 93.31055421303743,
                    sds: 1.4993266355223147,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '13 years, 1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 13.166324435318275,
                    y: 155.7,
                    b: null,
                    centile: 93.31055421303743,
                    sds: 1.4993266355223147,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '13 years, 1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 13.166324435318275,
                    y: 1.4993266355223147,
                    b: null,
                    centile: 93.31055421303743,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '13 years, 1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 13.166324435318275,
                    y: 1.4993266355223147,
                    b: null,
                    centile: 93.31055421303743,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '13 years, 1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1773-10-10',
            chronological_decimal_age: 14.499657768651609,
            corrected_decimal_age: 14.499657768651609,
            chronological_calendar_age: '14 years, 5 months, 4 weeks and 1 day',
            corrected_calendar_age: '14 years, 5 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 162.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.5021550511019077,
            corrected_centile: 93.34714649049798,
            corrected_centile_band: 'This height measurement is on or near the 91st centile.',
            chronological_sds: 1.5021550511019077,
            chronological_centile: 93.34714649049798,
            chronological_centile_band: 'This height measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 14.499657768651609,
                    y: 162.4,
                    b: null,
                    centile: 93.34714649049798,
                    sds: 1.5021550511019077,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '14 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 14.499657768651609,
                    y: 162.4,
                    b: null,
                    centile: 93.34714649049798,
                    sds: 1.5021550511019077,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '14 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 14.499657768651609,
                    y: 1.5021550511019077,
                    b: null,
                    centile: 93.34714649049798,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '14 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 14.499657768651609,
                    y: 1.5021550511019077,
                    b: null,
                    centile: 93.34714649049798,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '14 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1775-02-09',
            chronological_decimal_age: 15.832991101984941,
            corrected_decimal_age: 15.832991101984941,
            chronological_calendar_age: '15 years, 9 months, 4 weeks and 1 day',
            corrected_calendar_age: '15 years, 9 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 165.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.4967434216484274,
            corrected_centile: 93.2769983421761,
            corrected_centile_band: 'This height measurement is on or near the 91st centile.',
            chronological_sds: 1.4967434216484274,
            chronological_centile: 93.2769983421761,
            chronological_centile_band: 'This height measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 15.832991101984941,
                    y: 165.3,
                    b: null,
                    centile: 93.2769983421761,
                    sds: 1.4967434216484274,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '15 years, 9 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 15.832991101984941,
                    y: 165.3,
                    b: null,
                    centile: 93.2769983421761,
                    sds: 1.4967434216484274,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '15 years, 9 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 15.832991101984941,
                    y: 1.4967434216484274,
                    b: null,
                    centile: 93.2769983421761,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '15 years, 9 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 15.832991101984941,
                    y: 1.4967434216484274,
                    b: null,
                    centile: 93.2769983421761,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '15 years, 9 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1776-06-10',
            chronological_decimal_age: 17.166324435318277,
            corrected_decimal_age: 17.166324435318277,
            chronological_calendar_age: '17 years, 1 month, 4 weeks and 2 days',
            corrected_calendar_age: '17 years, 1 month, 4 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 166.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.4935541393935736,
            corrected_centile: 93.23539031409166,
            corrected_centile_band: 'This height measurement is on or near the 91st centile.',
            chronological_sds: 1.4935541393935736,
            chronological_centile: 93.23539031409166,
            chronological_centile_band: 'This height measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 17.166324435318277,
                    y: 166.3,
                    b: null,
                    centile: 93.23539031409166,
                    sds: 1.4935541393935736,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '17 years, 1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 17.166324435318277,
                    y: 166.3,
                    b: null,
                    centile: 93.23539031409166,
                    sds: 1.4935541393935736,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '17 years, 1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 17.166324435318277,
                    y: 1.4935541393935736,
                    b: null,
                    centile: 93.23539031409166,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '17 years, 1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 17.166324435318277,
                    y: 1.4935541393935736,
                    b: null,
                    centile: 93.23539031409166,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '17 years, 1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
];
