import { Measurement } from '../../interfaces/RCPCHMeasurementObject';

export const maleWeightT21AAPData: Measurement[] = [
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1761-10-10',
            chronological_decimal_age: 2.4996577686516086,
            corrected_decimal_age: 2.4996577686516086,
            chronological_calendar_age: '2 years, 5 months, 4 weeks and 1 day',
            corrected_calendar_age: '2 years, 5 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 14.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.4784875766766319,
            corrected_centile: 93.03613400441235,
            corrected_centile_band: 'This weight measurement is on or near the 91st centile.',
            chronological_sds: 1.4784875766766319,
            chronological_centile: 93.03613400441235,
            chronological_centile_band: 'This weight measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.4996577686516086,
                    y: 14.5,
                    b: null,
                    centile: 93.03613400441235,
                    sds: 1.4784875766766319,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.4996577686516086,
                    y: 14.5,
                    b: null,
                    centile: 93.03613400441235,
                    sds: 1.4784875766766319,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.4996577686516086,
                    y: 1.4784875766766319,
                    b: null,
                    centile: 93.03613400441235,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.4996577686516086,
                    y: 1.4784875766766319,
                    b: null,
                    centile: 93.03613400441235,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1763-02-09',
            chronological_decimal_age: 3.8329911019849416,
            corrected_decimal_age: 3.8329911019849416,
            chronological_calendar_age: '3 years, 9 months, 4 weeks and 1 day',
            corrected_calendar_age: '3 years, 9 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 17.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.4842873362330498,
            corrected_centile: 93.11336457647207,
            corrected_centile_band: 'This weight measurement is on or near the 91st centile.',
            chronological_sds: 1.4842873362330498,
            chronological_centile: 93.11336457647207,
            chronological_centile_band: 'This weight measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.8329911019849416,
                    y: 17.1,
                    b: null,
                    centile: 93.11336457647207,
                    sds: 1.4842873362330498,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 9 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.8329911019849416,
                    y: 17.1,
                    b: null,
                    centile: 93.11336457647207,
                    sds: 1.4842873362330498,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 9 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.8329911019849416,
                    y: 1.4842873362330498,
                    b: null,
                    centile: 93.11336457647207,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 9 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.8329911019849416,
                    y: 1.4842873362330498,
                    b: null,
                    centile: 93.11336457647207,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 9 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1764-06-10',
            chronological_decimal_age: 5.166324435318275,
            corrected_decimal_age: 5.166324435318275,
            chronological_calendar_age: '5 years, 1 month, 4 weeks and 2 days',
            corrected_calendar_age: '5 years, 1 month, 4 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 21.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.49423280185709,
            corrected_centile: 93.24426090526197,
            corrected_centile_band: 'This weight measurement is on or near the 91st centile.',
            chronological_sds: 1.49423280185709,
            chronological_centile: 93.24426090526197,
            chronological_centile_band: 'This weight measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.166324435318275,
                    y: 21.3,
                    b: null,
                    centile: 93.24426090526197,
                    sds: 1.49423280185709,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.166324435318275,
                    y: 21.3,
                    b: null,
                    centile: 93.24426090526197,
                    sds: 1.49423280185709,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.166324435318275,
                    y: 1.49423280185709,
                    b: null,
                    centile: 93.24426090526197,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.166324435318275,
                    y: 1.49423280185709,
                    b: null,
                    centile: 93.24426090526197,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1765-10-10',
            chronological_decimal_age: 6.499657768651608,
            corrected_decimal_age: 6.499657768651608,
            chronological_calendar_age: '6 years, 5 months, 4 weeks and 1 day',
            corrected_calendar_age: '6 years, 5 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 26.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.4969599030979155,
            corrected_centile: 93.27981541625816,
            corrected_centile_band: 'This weight measurement is on or near the 91st centile.',
            chronological_sds: 1.4969599030979155,
            chronological_centile: 93.27981541625816,
            chronological_centile_band: 'This weight measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.499657768651608,
                    y: 26.6,
                    b: null,
                    centile: 93.27981541625816,
                    sds: 1.4969599030979155,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.499657768651608,
                    y: 26.6,
                    b: null,
                    centile: 93.27981541625816,
                    sds: 1.4969599030979155,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.499657768651608,
                    y: 1.4969599030979155,
                    b: null,
                    centile: 93.27981541625816,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.499657768651608,
                    y: 1.4969599030979155,
                    b: null,
                    centile: 93.27981541625816,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1767-02-09',
            chronological_decimal_age: 7.832991101984942,
            corrected_decimal_age: 7.832991101984942,
            chronological_calendar_age: '7 years, 9 months, 4 weeks and 1 day',
            corrected_calendar_age: '7 years, 9 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 32.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.4935951682943225,
            corrected_centile: 93.23592684584385,
            corrected_centile_band: 'This weight measurement is on or near the 91st centile.',
            chronological_sds: 1.4935951682943225,
            chronological_centile: 93.23592684584385,
            chronological_centile_band: 'This weight measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.832991101984942,
                    y: 32.7,
                    b: null,
                    centile: 93.23592684584385,
                    sds: 1.4935951682943225,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 9 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.832991101984942,
                    y: 32.7,
                    b: null,
                    centile: 93.23592684584385,
                    sds: 1.4935951682943225,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 9 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.832991101984942,
                    y: 1.4935951682943225,
                    b: null,
                    centile: 93.23592684584385,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 9 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.832991101984942,
                    y: 1.4935951682943225,
                    b: null,
                    centile: 93.23592684584385,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 9 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1768-06-10',
            chronological_decimal_age: 9.166324435318275,
            corrected_decimal_age: 9.166324435318275,
            chronological_calendar_age: '9 years, 1 month, 4 weeks and 2 days',
            corrected_calendar_age: '9 years, 1 month, 4 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 40.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.5033894495224378,
            corrected_centile: 93.36306771760513,
            corrected_centile_band: 'This weight measurement is on or near the 91st centile.',
            chronological_sds: 1.5033894495224378,
            chronological_centile: 93.36306771760513,
            chronological_centile_band: 'This weight measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.166324435318275,
                    y: 40.0,
                    b: null,
                    centile: 93.36306771760513,
                    sds: 1.5033894495224378,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.166324435318275,
                    y: 40.0,
                    b: null,
                    centile: 93.36306771760513,
                    sds: 1.5033894495224378,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.166324435318275,
                    y: 1.5033894495224378,
                    b: null,
                    centile: 93.36306771760513,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.166324435318275,
                    y: 1.5033894495224378,
                    b: null,
                    centile: 93.36306771760513,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1769-10-10',
            chronological_decimal_age: 10.499657768651609,
            corrected_decimal_age: 10.499657768651609,
            chronological_calendar_age: '10 years, 5 months, 4 weeks and 1 day',
            corrected_calendar_age: '10 years, 5 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 47.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.4997199426510623,
            corrected_centile: 93.31565187573116,
            corrected_centile_band: 'This weight measurement is on or near the 91st centile.',
            chronological_sds: 1.4997199426510623,
            chronological_centile: 93.31565187573116,
            chronological_centile_band: 'This weight measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.499657768651609,
                    y: 47.8,
                    b: null,
                    centile: 93.31565187573116,
                    sds: 1.4997199426510623,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.499657768651609,
                    y: 47.8,
                    b: null,
                    centile: 93.31565187573116,
                    sds: 1.4997199426510623,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.499657768651609,
                    y: 1.4997199426510623,
                    b: null,
                    centile: 93.31565187573116,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.499657768651609,
                    y: 1.4997199426510623,
                    b: null,
                    centile: 93.31565187573116,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1771-02-09',
            chronological_decimal_age: 11.832991101984941,
            corrected_decimal_age: 11.832991101984941,
            chronological_calendar_age: '11 years, 9 months, 4 weeks and 1 day',
            corrected_calendar_age: '11 years, 9 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 57.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.4983051380108012,
            corrected_centile: 93.29730051149745,
            corrected_centile_band: 'This weight measurement is on or near the 91st centile.',
            chronological_sds: 1.4983051380108012,
            chronological_centile: 93.29730051149745,
            chronological_centile_band: 'This weight measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.832991101984941,
                    y: 57.2,
                    b: null,
                    centile: 93.29730051149745,
                    sds: 1.4983051380108012,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 9 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.832991101984941,
                    y: 57.2,
                    b: null,
                    centile: 93.29730051149745,
                    sds: 1.4983051380108012,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 9 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.832991101984941,
                    y: 1.4983051380108012,
                    b: null,
                    centile: 93.29730051149745,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 9 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.832991101984941,
                    y: 1.4983051380108012,
                    b: null,
                    centile: 93.29730051149745,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 9 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1772-06-10',
            chronological_decimal_age: 13.166324435318275,
            corrected_decimal_age: 13.166324435318275,
            chronological_calendar_age: '13 years, 1 month, 4 weeks and 2 days',
            corrected_calendar_age: '13 years, 1 month, 4 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 68.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.5008782034598331,
            corrected_centile: 93.33064666330534,
            corrected_centile_band: 'This weight measurement is on or near the 91st centile.',
            chronological_sds: 1.5008782034598331,
            chronological_centile: 93.33064666330534,
            chronological_centile_band: 'This weight measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 13.166324435318275,
                    y: 68.4,
                    b: null,
                    centile: 93.33064666330534,
                    sds: 1.5008782034598331,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '13 years, 1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 13.166324435318275,
                    y: 68.4,
                    b: null,
                    centile: 93.33064666330534,
                    sds: 1.5008782034598331,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '13 years, 1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 13.166324435318275,
                    y: 1.5008782034598331,
                    b: null,
                    centile: 93.33064666330534,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '13 years, 1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 13.166324435318275,
                    y: 1.5008782034598331,
                    b: null,
                    centile: 93.33064666330534,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '13 years, 1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1773-10-10',
            chronological_decimal_age: 14.499657768651609,
            corrected_decimal_age: 14.499657768651609,
            chronological_calendar_age: '14 years, 5 months, 4 weeks and 1 day',
            corrected_calendar_age: '14 years, 5 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 78.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.4992079130878369,
            corrected_centile: 93.30901485806457,
            corrected_centile_band: 'This weight measurement is on or near the 91st centile.',
            chronological_sds: 1.4992079130878369,
            chronological_centile: 93.30901485806457,
            chronological_centile_band: 'This weight measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 14.499657768651609,
                    y: 78.3,
                    b: null,
                    centile: 93.30901485806457,
                    sds: 1.4992079130878369,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '14 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 14.499657768651609,
                    y: 78.3,
                    b: null,
                    centile: 93.30901485806457,
                    sds: 1.4992079130878369,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '14 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 14.499657768651609,
                    y: 1.4992079130878369,
                    b: null,
                    centile: 93.30901485806457,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '14 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 14.499657768651609,
                    y: 1.4992079130878369,
                    b: null,
                    centile: 93.30901485806457,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '14 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1775-02-09',
            chronological_decimal_age: 15.832991101984941,
            corrected_decimal_age: 15.832991101984941,
            chronological_calendar_age: '15 years, 9 months, 4 weeks and 1 day',
            corrected_calendar_age: '15 years, 9 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 84.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.5011051737927221,
            corrected_centile: 93.3335819574522,
            corrected_centile_band: 'This weight measurement is on or near the 91st centile.',
            chronological_sds: 1.5011051737927221,
            chronological_centile: 93.3335819574522,
            chronological_centile_band: 'This weight measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 15.832991101984941,
                    y: 84.0,
                    b: null,
                    centile: 93.3335819574522,
                    sds: 1.5011051737927221,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '15 years, 9 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 15.832991101984941,
                    y: 84.0,
                    b: null,
                    centile: 93.3335819574522,
                    sds: 1.5011051737927221,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '15 years, 9 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 15.832991101984941,
                    y: 1.5011051737927221,
                    b: null,
                    centile: 93.3335819574522,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '15 years, 9 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 15.832991101984941,
                    y: 1.5011051737927221,
                    b: null,
                    centile: 93.3335819574522,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '15 years, 9 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1776-06-10',
            chronological_decimal_age: 17.166324435318277,
            corrected_decimal_age: 17.166324435318277,
            chronological_calendar_age: '17 years, 1 month, 4 weeks and 2 days',
            corrected_calendar_age: '17 years, 1 month, 4 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 87.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.4987071097041171,
            corrected_centile: 93.30251842574218,
            corrected_centile_band: 'This weight measurement is on or near the 91st centile.',
            chronological_sds: 1.4987071097041171,
            chronological_centile: 93.30251842574218,
            chronological_centile_band: 'This weight measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 17.166324435318277,
                    y: 87.3,
                    b: null,
                    centile: 93.30251842574218,
                    sds: 1.4987071097041171,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '17 years, 1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 17.166324435318277,
                    y: 87.3,
                    b: null,
                    centile: 93.30251842574218,
                    sds: 1.4987071097041171,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '17 years, 1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 17.166324435318277,
                    y: 1.4987071097041171,
                    b: null,
                    centile: 93.30251842574218,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '17 years, 1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 17.166324435318277,
                    y: 1.4987071097041171,
                    b: null,
                    centile: 93.30251842574218,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '17 years, 1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
];
