import { Measurement } from '../../interfaces/RCPCHMeasurementObject';

export const prematureGirlBMI: Measurement[] = [
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 32,
            gestation_days: 2,
            estimated_date_delivery: '1759-06-04',
            estimated_date_delivery_string: 'Mon 04 June, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1767-04-11',
            chronological_decimal_age: 8.0,
            corrected_decimal_age: 7.852156057494867,
            chronological_calendar_age: '8 years',
            corrected_calendar_age: '7 years, 10 months and 1 week',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                lay_corrected_decimal_age_comment:
                    'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                lay_chronological_decimal_age_comment:
                    "This is your child's age without taking into account their gestation at birth.",
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'bmi',
            observation_value: 17.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.5373197258308147,
            corrected_centile: 70.44766089625047,
            corrected_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            chronological_sds: 0.5066000853409476,
            chronological_centile: 69.3782275771356,
            chronological_centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 106.64649444846188,
            chronological_percentage_median_bmi: 106.64649444846188,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.0,
                    y: 17.0,
                    b: null,
                    centile: 69.3782275771356,
                    sds: 0.5066000853409476,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.852156057494867,
                    y: 17.0,
                    b: null,
                    centile: 70.44766089625047,
                    sds: 0.5373197258308147,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 10 months and 1 week',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.0,
                    y: 0.5066000853409476,
                    b: null,
                    centile: 69.3782275771356,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.852156057494867,
                    y: 0.5373197258308147,
                    b: null,
                    centile: 70.44766089625047,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 10 months and 1 week',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 32,
            gestation_days: 2,
            estimated_date_delivery: '1759-06-04',
            estimated_date_delivery_string: 'Mon 04 June, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1767-07-11',
            chronological_decimal_age: 8.24914442162902,
            corrected_decimal_age: 8.101300479123887,
            chronological_calendar_age: '8 years and 3 months',
            corrected_calendar_age: '8 years, 1 month and 1 week',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                lay_corrected_decimal_age_comment:
                    'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                lay_chronological_decimal_age_comment:
                    "This is your child's age without taking into account their gestation at birth.",
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'bmi',
            observation_value: 17.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.5324346855699486,
            corrected_centile: 70.27875163458036,
            corrected_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            chronological_sds: 0.5009397542102548,
            chronological_centile: 69.17932383800515,
            chronological_centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 106.68308540035983,
            chronological_percentage_median_bmi: 106.68308540035983,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.24914442162902,
                    y: 17.1,
                    b: null,
                    centile: 69.17932383800515,
                    sds: 0.5009397542102548,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years and 3 months',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.101300479123887,
                    y: 17.1,
                    b: null,
                    centile: 70.27875163458036,
                    sds: 0.5324346855699486,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 1 month and 1 week',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.24914442162902,
                    y: 0.5009397542102548,
                    b: null,
                    centile: 69.17932383800515,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years and 3 months',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.101300479123887,
                    y: 0.5324346855699486,
                    b: null,
                    centile: 70.27875163458036,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 1 month and 1 week',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 32,
            gestation_days: 2,
            estimated_date_delivery: '1759-06-04',
            estimated_date_delivery_string: 'Mon 04 June, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1767-10-10',
            chronological_decimal_age: 8.498288843258042,
            corrected_decimal_age: 8.350444900752908,
            chronological_calendar_age: '8 years, 5 months, 4 weeks and 1 day',
            corrected_calendar_age: '8 years, 4 months and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                lay_corrected_decimal_age_comment:
                    'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                lay_chronological_decimal_age_comment:
                    "This is your child's age without taking into account their gestation at birth.",
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'bmi',
            observation_value: 17.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.5244830073177942,
            corrected_centile: 70.00286821460877,
            corrected_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            chronological_sds: 0.49246301188774777,
            chronological_centile: 68.88039681259768,
            chronological_centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 106.66961644485751,
            chronological_percentage_median_bmi: 106.66961644485751,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.498288843258042,
                    y: 17.2,
                    b: null,
                    centile: 68.88039681259768,
                    sds: 0.49246301188774777,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 5 months, 4 weeks and 1 day',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.350444900752908,
                    y: 17.2,
                    b: null,
                    centile: 70.00286821460877,
                    sds: 0.5244830073177942,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 4 months and 6 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.498288843258042,
                    y: 0.49246301188774777,
                    b: null,
                    centile: 68.88039681259768,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 5 months, 4 weeks and 1 day',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.350444900752908,
                    y: 0.5244830073177942,
                    b: null,
                    centile: 70.00286821460877,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 4 months and 6 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 32,
            gestation_days: 2,
            estimated_date_delivery: '1759-06-04',
            estimated_date_delivery_string: 'Mon 04 June, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1768-01-09',
            chronological_decimal_age: 8.747433264887064,
            corrected_decimal_age: 8.59958932238193,
            chronological_calendar_age: '8 years, 8 months, 4 weeks and 1 day',
            corrected_calendar_age: '8 years, 7 months and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                lay_corrected_decimal_age_comment:
                    'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                lay_chronological_decimal_age_comment:
                    "This is your child's age without taking into account their gestation at birth.",
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'bmi',
            observation_value: 17.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.5150379197601352,
            corrected_centile: 69.67367388584309,
            corrected_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            chronological_sds: 0.48232003727292005,
            chronological_centile: 68.52106923495936,
            chronological_centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 106.62702175690988,
            chronological_percentage_median_bmi: 106.62702175690988,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.747433264887064,
                    y: 17.3,
                    b: null,
                    centile: 68.52106923495936,
                    sds: 0.48232003727292005,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 8 months, 4 weeks and 1 day',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.59958932238193,
                    y: 17.3,
                    b: null,
                    centile: 69.67367388584309,
                    sds: 0.5150379197601352,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 7 months and 5 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.747433264887064,
                    y: 0.48232003727292005,
                    b: null,
                    centile: 68.52106923495936,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 8 months, 4 weeks and 1 day',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.59958932238193,
                    y: 0.5150379197601352,
                    b: null,
                    centile: 69.67367388584309,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 7 months and 5 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 32,
            gestation_days: 2,
            estimated_date_delivery: '1759-06-04',
            estimated_date_delivery_string: 'Mon 04 June, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1768-04-09',
            chronological_decimal_age: 8.996577686516085,
            corrected_decimal_age: 8.848733744010952,
            chronological_calendar_age: '8 years, 11 months, 4 weeks and 1 day',
            corrected_calendar_age: '8 years, 10 months and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                lay_corrected_decimal_age_comment:
                    'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                lay_chronological_decimal_age_comment:
                    "This is your child's age without taking into account their gestation at birth.",
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'bmi',
            observation_value: 17.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.5470941819066957,
            corrected_centile: 70.78429854033834,
            corrected_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            chronological_sds: 0.5131096215158109,
            chronological_centile: 69.60626792234312,
            chronological_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 107.1597241514028,
            chronological_percentage_median_bmi: 107.1597241514028,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.996577686516085,
                    y: 17.5,
                    b: null,
                    centile: 69.60626792234312,
                    sds: 0.5131096215158109,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 11 months, 4 weeks and 1 day',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.848733744010952,
                    y: 17.5,
                    b: null,
                    centile: 70.78429854033834,
                    sds: 0.5470941819066957,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 10 months and 5 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.996577686516085,
                    y: 0.5131096215158109,
                    b: null,
                    centile: 69.60626792234312,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 11 months, 4 weeks and 1 day',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.848733744010952,
                    y: 0.5470941819066957,
                    b: null,
                    centile: 70.78429854033834,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 10 months and 5 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 32,
            gestation_days: 2,
            estimated_date_delivery: '1759-06-04',
            estimated_date_delivery_string: 'Mon 04 June, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1768-07-09',
            chronological_decimal_age: 9.245722108145106,
            corrected_decimal_age: 9.097878165639973,
            chronological_calendar_age: '9 years, 2 months and 4 weeks',
            corrected_calendar_age: '9 years, 1 month and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                lay_corrected_decimal_age_comment:
                    'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                lay_chronological_decimal_age_comment:
                    "This is your child's age without taking into account their gestation at birth.",
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'bmi',
            observation_value: 17.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.5326876356798155,
            corrected_centile: 70.28750867461333,
            corrected_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            chronological_sds: 0.49836038104858016,
            chronological_centile: 69.08849718675083,
            chronological_centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 107.03267927171369,
            chronological_percentage_median_bmi: 107.03267927171369,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.245722108145106,
                    y: 17.6,
                    b: null,
                    centile: 69.08849718675083,
                    sds: 0.49836038104858016,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 2 months and 4 weeks',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.097878165639973,
                    y: 17.6,
                    b: null,
                    centile: 70.28750867461333,
                    sds: 0.5326876356798155,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 1 month and 5 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.245722108145106,
                    y: 0.49836038104858016,
                    b: null,
                    centile: 69.08849718675083,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 2 months and 4 weeks',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.097878165639973,
                    y: 0.5326876356798155,
                    b: null,
                    centile: 70.28750867461333,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 1 month and 5 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 32,
            gestation_days: 2,
            estimated_date_delivery: '1759-06-04',
            estimated_date_delivery_string: 'Mon 04 June, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1768-10-08',
            chronological_decimal_age: 9.494866529774127,
            corrected_decimal_age: 9.347022587268993,
            chronological_calendar_age: '9 years, 5 months, 3 weeks and 6 days',
            corrected_calendar_age: '9 years, 4 months and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                lay_corrected_decimal_age_comment:
                    'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                lay_chronological_decimal_age_comment:
                    "This is your child's age without taking into account their gestation at birth.",
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'bmi',
            observation_value: 17.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.516791747898833,
            corrected_centile: 69.73492294003259,
            corrected_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            chronological_sds: 0.48173756485235697,
            chronological_centile: 68.5003806454249,
            chronological_centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 106.87313116398383,
            chronological_percentage_median_bmi: 106.87313116398383,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.494866529774127,
                    y: 17.7,
                    b: null,
                    centile: 68.5003806454249,
                    sds: 0.48173756485235697,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 5 months, 3 weeks and 6 days',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.347022587268993,
                    y: 17.7,
                    b: null,
                    centile: 69.73492294003259,
                    sds: 0.516791747898833,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 4 months and 4 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.494866529774127,
                    y: 0.48173756485235697,
                    b: null,
                    centile: 68.5003806454249,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 5 months, 3 weeks and 6 days',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.347022587268993,
                    y: 0.516791747898833,
                    b: null,
                    centile: 69.73492294003259,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 4 months and 4 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 32,
            gestation_days: 2,
            estimated_date_delivery: '1759-06-04',
            estimated_date_delivery_string: 'Mon 04 June, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1769-01-07',
            chronological_decimal_age: 9.744010951403148,
            corrected_decimal_age: 9.596167008898014,
            chronological_calendar_age: '9 years, 8 months, 3 weeks and 6 days',
            corrected_calendar_age: '9 years, 7 months and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                lay_corrected_decimal_age_comment:
                    'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                lay_chronological_decimal_age_comment:
                    "This is your child's age without taking into account their gestation at birth.",
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'bmi',
            observation_value: 17.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.5404357106893727,
            corrected_centile: 70.55517069954288,
            corrected_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            chronological_sds: 0.5046628583979372,
            chronological_centile: 69.31021739145403,
            chronological_centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 107.27824718106396,
            chronological_percentage_median_bmi: 107.27824718106396,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.744010951403148,
                    y: 17.9,
                    b: null,
                    centile: 69.31021739145403,
                    sds: 0.5046628583979372,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 8 months, 3 weeks and 6 days',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.596167008898014,
                    y: 17.9,
                    b: null,
                    centile: 70.55517069954288,
                    sds: 0.5404357106893727,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 7 months and 3 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.744010951403148,
                    y: 0.5046628583979372,
                    b: null,
                    centile: 69.31021739145403,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 8 months, 3 weeks and 6 days',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.596167008898014,
                    y: 0.5404357106893727,
                    b: null,
                    centile: 70.55517069954288,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 7 months and 3 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 32,
            gestation_days: 2,
            estimated_date_delivery: '1759-06-04',
            estimated_date_delivery_string: 'Mon 04 June, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1769-04-08',
            chronological_decimal_age: 9.99315537303217,
            corrected_decimal_age: 9.845311430527037,
            chronological_calendar_age: '9 years, 11 months and 4 weeks',
            corrected_calendar_age: '9 years, 10 months and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                lay_corrected_decimal_age_comment:
                    'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                lay_chronological_decimal_age_comment:
                    "This is your child's age without taking into account their gestation at birth.",
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'bmi',
            observation_value: 18.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.520700403479124,
            corrected_centile: 69.87122533577208,
            corrected_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            chronological_sds: 0.48450019531717514,
            chronological_centile: 68.5984537117552,
            chronological_centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 107.04536319486171,
            chronological_percentage_median_bmi: 107.04536319486171,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.99315537303217,
                    y: 18.0,
                    b: null,
                    centile: 68.5984537117552,
                    sds: 0.48450019531717514,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 11 months and 4 weeks',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.845311430527037,
                    y: 18.0,
                    b: null,
                    centile: 69.87122533577208,
                    sds: 0.520700403479124,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 10 months and 4 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.99315537303217,
                    y: 0.48450019531717514,
                    b: null,
                    centile: 68.5984537117552,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 11 months and 4 weeks',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.845311430527037,
                    y: 0.520700403479124,
                    b: null,
                    centile: 69.87122533577208,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 10 months and 4 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 32,
            gestation_days: 2,
            estimated_date_delivery: '1759-06-04',
            estimated_date_delivery_string: 'Mon 04 June, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1769-07-08',
            chronological_decimal_age: 10.242299794661191,
            corrected_decimal_age: 10.094455852156058,
            chronological_calendar_age: '10 years, 2 months, 3 weeks and 6 days',
            corrected_calendar_age: '10 years, 1 month and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                lay_corrected_decimal_age_comment:
                    'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                lay_chronological_decimal_age_comment:
                    "This is your child's age without taking into account their gestation at birth.",
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'bmi',
            observation_value: 18.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.5400091411770355,
            corrected_centile: 70.54046358189186,
            corrected_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            chronological_sds: 0.5030775468175093,
            chronological_centile: 69.25451238904063,
            chronological_centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 107.37955368043642,
            chronological_percentage_median_bmi: 107.37955368043642,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.242299794661191,
                    y: 18.2,
                    b: null,
                    centile: 69.25451238904063,
                    sds: 0.5030775468175093,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 2 months, 3 weeks and 6 days',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.094455852156058,
                    y: 18.2,
                    b: null,
                    centile: 70.54046358189186,
                    sds: 0.5400091411770355,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 1 month and 4 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.242299794661191,
                    y: 0.5030775468175093,
                    b: null,
                    centile: 69.25451238904063,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 2 months, 3 weeks and 6 days',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.094455852156058,
                    y: 0.5400091411770355,
                    b: null,
                    centile: 70.54046358189186,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 1 month and 4 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 32,
            gestation_days: 2,
            estimated_date_delivery: '1759-06-04',
            estimated_date_delivery_string: 'Mon 04 June, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1769-10-07',
            chronological_decimal_age: 10.491444216290212,
            corrected_decimal_age: 10.343600273785079,
            chronological_calendar_age: '10 years, 5 months, 3 weeks and 5 days',
            corrected_calendar_age: '10 years, 4 months and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                lay_corrected_decimal_age_comment:
                    'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                lay_chronological_decimal_age_comment:
                    "This is your child's age without taking into account their gestation at birth.",
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'bmi',
            observation_value: 18.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.5566273080780147,
            corrected_centile: 71.11089540385261,
            corrected_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            chronological_sds: 0.519341878428349,
            chronological_centile: 69.82388227803888,
            chronological_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 107.6723578999547,
            chronological_percentage_median_bmi: 107.6723578999547,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.491444216290212,
                    y: 18.4,
                    b: null,
                    centile: 69.82388227803888,
                    sds: 0.519341878428349,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 5 months, 3 weeks and 5 days',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.343600273785079,
                    y: 18.4,
                    b: null,
                    centile: 71.11089540385261,
                    sds: 0.5566273080780147,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 4 months and 3 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.491444216290212,
                    y: 0.519341878428349,
                    b: null,
                    centile: 69.82388227803888,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 5 months, 3 weeks and 5 days',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.343600273785079,
                    y: 0.5566273080780147,
                    b: null,
                    centile: 71.11089540385261,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 4 months and 3 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 32,
            gestation_days: 2,
            estimated_date_delivery: '1759-06-04',
            estimated_date_delivery_string: 'Mon 04 June, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1770-01-06',
            chronological_decimal_age: 10.740588637919233,
            corrected_decimal_age: 10.5927446954141,
            chronological_calendar_age: '10 years, 8 months, 3 weeks and 5 days',
            corrected_calendar_age: '10 years, 7 months and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                lay_corrected_decimal_age_comment:
                    'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                lay_chronological_decimal_age_comment:
                    "This is your child's age without taking into account their gestation at birth.",
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'bmi',
            observation_value: 18.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.5329058963519606,
            corrected_centile: 70.29506383079159,
            corrected_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            chronological_sds: 0.49478981446604237,
            chronological_centile: 68.9625752546406,
            chronological_centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 107.35476591225645,
            chronological_percentage_median_bmi: 107.35476591225645,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.740588637919233,
                    y: 18.5,
                    b: null,
                    centile: 68.9625752546406,
                    sds: 0.49478981446604237,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 8 months, 3 weeks and 5 days',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.5927446954141,
                    y: 18.5,
                    b: null,
                    centile: 70.29506383079159,
                    sds: 0.5329058963519606,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 7 months and 2 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.740588637919233,
                    y: 0.49478981446604237,
                    b: null,
                    centile: 68.9625752546406,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 8 months, 3 weeks and 5 days',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.5927446954141,
                    y: 0.5329058963519606,
                    b: null,
                    centile: 70.29506383079159,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 7 months and 2 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 32,
            gestation_days: 2,
            estimated_date_delivery: '1759-06-04',
            estimated_date_delivery_string: 'Mon 04 June, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1770-04-07',
            chronological_decimal_age: 10.989733059548255,
            corrected_decimal_age: 10.841889117043122,
            chronological_calendar_age: '10 years, 11 months, 3 weeks and 6 days',
            corrected_calendar_age: '10 years, 10 months and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                lay_corrected_decimal_age_comment:
                    'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                lay_chronological_decimal_age_comment:
                    "This is your child's age without taking into account their gestation at birth.",
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'bmi',
            observation_value: 18.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.5458419908586081,
            corrected_centile: 70.74127218780463,
            corrected_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            chronological_sds: 0.5081708649960718,
            chronological_centile: 69.43332393744882,
            chronological_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 107.58183537665909,
            chronological_percentage_median_bmi: 107.58183537665909,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.989733059548255,
                    y: 18.7,
                    b: null,
                    centile: 69.43332393744882,
                    sds: 0.5081708649960718,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 11 months, 3 weeks and 6 days',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.841889117043122,
                    y: 18.7,
                    b: null,
                    centile: 70.74127218780463,
                    sds: 0.5458419908586081,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 10 months and 3 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.989733059548255,
                    y: 0.5081708649960718,
                    b: null,
                    centile: 69.43332393744882,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 11 months, 3 weeks and 6 days',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.841889117043122,
                    y: 0.5458419908586081,
                    b: null,
                    centile: 70.74127218780463,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 10 months and 3 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 32,
            gestation_days: 2,
            estimated_date_delivery: '1759-06-04',
            estimated_date_delivery_string: 'Mon 04 June, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1770-07-07',
            chronological_decimal_age: 11.238877481177276,
            corrected_decimal_age: 11.091033538672143,
            chronological_calendar_age: '11 years, 2 months, 3 weeks and 5 days',
            corrected_calendar_age: '11 years, 1 month and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                lay_corrected_decimal_age_comment:
                    'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                lay_chronological_decimal_age_comment:
                    "This is your child's age without taking into account their gestation at birth.",
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'bmi',
            observation_value: 18.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.5575210423536059,
            corrected_centile: 71.14142568551955,
            corrected_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            chronological_sds: 0.5194897723980321,
            chronological_centile: 69.82903783713809,
            chronological_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 107.7862220361649,
            chronological_percentage_median_bmi: 107.7862220361649,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.238877481177276,
                    y: 18.9,
                    b: null,
                    centile: 69.82903783713809,
                    sds: 0.5194897723980321,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 2 months, 3 weeks and 5 days',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.091033538672143,
                    y: 18.9,
                    b: null,
                    centile: 71.14142568551955,
                    sds: 0.5575210423536059,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 1 month and 3 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.238877481177276,
                    y: 0.5194897723980321,
                    b: null,
                    centile: 69.82903783713809,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 2 months, 3 weeks and 5 days',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.091033538672143,
                    y: 0.5575210423536059,
                    b: null,
                    centile: 71.14142568551955,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 1 month and 3 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 32,
            gestation_days: 2,
            estimated_date_delivery: '1759-06-04',
            estimated_date_delivery_string: 'Mon 04 June, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1770-10-06',
            chronological_decimal_age: 11.488021902806297,
            corrected_decimal_age: 11.340177960301164,
            chronological_calendar_age: '11 years, 5 months, 3 weeks and 4 days',
            corrected_calendar_age: '11 years, 4 months and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                lay_corrected_decimal_age_comment:
                    'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                lay_chronological_decimal_age_comment:
                    "This is your child's age without taking into account their gestation at birth.",
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'bmi',
            observation_value: 19.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.5305680340442127,
            corrected_centile: 70.21409240232244,
            corrected_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            chronological_sds: 0.49224947177543016,
            chronological_centile: 68.87285023824136,
            chronological_centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 107.39761588855083,
            chronological_percentage_median_bmi: 107.39761588855083,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.488021902806297,
                    y: 19.0,
                    b: null,
                    centile: 68.87285023824136,
                    sds: 0.49224947177543016,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 5 months, 3 weeks and 4 days',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.340177960301164,
                    y: 19.0,
                    b: null,
                    centile: 70.21409240232244,
                    sds: 0.5305680340442127,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 4 months and 2 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.488021902806297,
                    y: 0.49224947177543016,
                    b: null,
                    centile: 68.87285023824136,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 5 months, 3 weeks and 4 days',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.340177960301164,
                    y: 0.5305680340442127,
                    b: null,
                    centile: 70.21409240232244,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 4 months and 2 days',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 32,
            gestation_days: 2,
            estimated_date_delivery: '1759-06-04',
            estimated_date_delivery_string: 'Mon 04 June, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1771-01-05',
            chronological_decimal_age: 11.737166324435318,
            corrected_decimal_age: 11.589322381930184,
            chronological_calendar_age: '11 years, 8 months, 3 weeks and 4 days',
            corrected_calendar_age: '11 years, 7 months and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                lay_corrected_decimal_age_comment:
                    'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                lay_chronological_decimal_age_comment:
                    "This is your child's age without taking into account their gestation at birth.",
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'bmi',
            observation_value: 19.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.5404545765651025,
            corrected_centile: 70.55582107248104,
            corrected_centile_band: 'This body mass index measurement is on or near the 75th centile.',
            chronological_sds: 0.5020032890593913,
            chronological_centile: 69.21673963135882,
            chronological_centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 107.56387205427205,
            chronological_percentage_median_bmi: 107.56387205427205,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.737166324435318,
                    y: 19.2,
                    b: null,
                    centile: 69.21673963135882,
                    sds: 0.5020032890593913,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 8 months, 3 weeks and 4 days',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.589322381930184,
                    y: 19.2,
                    b: null,
                    centile: 70.55582107248104,
                    sds: 0.5404545765651025,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 7 months and 1 day',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.737166324435318,
                    y: 0.5020032890593913,
                    b: null,
                    centile: 69.21673963135882,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 8 months, 3 weeks and 4 days',
                    lay_comment: "This is your child's age without taking into account their gestation at birth.",
                    clinician_comment: 'No correction has been made for gestational age.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is between the 50th and 75th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.589322381930184,
                    y: 0.5404545765651025,
                    b: null,
                    centile: 70.55582107248104,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 7 months and 1 day',
                    corrected_gestational_age: '',
                    lay_comment:
                        'Because your child was born at 32+2 weeks gestation an adjustment has been made to take this into account.',
                    clinician_comment: 'Correction for gestational age has been made.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
];
