import { Measurement } from '../../interfaces/RCPCHMeasurementObject';

export const prematureTwentyTwoWeeksWeight: Measurement[] = [
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 1,
            estimated_date_delivery: '1759-08-14',
            estimated_date_delivery_string: 'Tue 14 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-04-11',
            chronological_decimal_age: 0.0,
            corrected_decimal_age: -0.34223134839151265,
            chronological_calendar_age: 'Happy Birthday',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 22,
                corrected_gestation_days: 1,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 3.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: null,
            corrected_centile: null,
            corrected_centile_band: null,
            chronological_sds: -0.03054717110689776,
            chronological_centile: 48.8,
            chronological_centile_band: 'This weight measurement is on or near the 50th centile.',
            corrected_measurement_error: 'UK-WHO data does not exist below 23 weeks gestation.',
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.0,
                    y: 3.4,
                    b: null,
                    centile: 48.8,
                    sds: -0.03054717110689776,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: 'Happy Birthday',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.34223134839151265,
                    y: 3.4,
                    b: null,
                    centile: null,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '22 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: null,
                    observation_value_error: 'UK-WHO data does not exist below 23 weeks gestation.',
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.0,
                    y: -0.03054717110689776,
                    b: null,
                    centile: 48.8,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: 'Happy Birthday',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.34223134839151265,
                    y: null,
                    b: null,
                    centile: null,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '22 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: null,
                    observation_value_error: 'UK-WHO data does not exist below 23 weeks gestation.',
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 1,
            estimated_date_delivery: '1759-08-14',
            estimated_date_delivery_string: 'Tue 14 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-04-18',
            chronological_decimal_age: 0.019164955509924708,
            corrected_decimal_age: -0.32306639288158795,
            chronological_calendar_age: '1 week',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 23,
                corrected_gestation_days: 1,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 3.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 44.77006264057963,
            corrected_centile: 100.0,
            corrected_centile_band:
                'This weight measurement is well above the normal range. Please review its accuracy.',
            chronological_sds: 0.10903374116398087,
            chronological_centile: 54.3,
            chronological_centile_band: 'This weight measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.019164955509924708,
                    y: 3.6,
                    b: null,
                    centile: 54.3,
                    sds: 0.10903374116398087,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 week',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.32306639288158795,
                    y: 3.6,
                    b: null,
                    centile: 100.0,
                    sds: 44.77006264057963,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '23 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.019164955509924708,
                    y: 0.10903374116398087,
                    b: null,
                    centile: 54.3,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 week',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.32306639288158795,
                    y: 44.77006264057963,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '23 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 1,
            estimated_date_delivery: '1759-08-14',
            estimated_date_delivery_string: 'Tue 14 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-04-25',
            chronological_decimal_age: 0.038329911019849415,
            corrected_decimal_age: -0.30390143737166325,
            chronological_calendar_age: '2 weeks',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 24,
                corrected_gestation_days: 1,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 3.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 32.90044006623068,
            corrected_centile: 100.0,
            corrected_centile_band:
                'This weight measurement is well above the normal range. Please review its accuracy.',
            chronological_sds: 0.059786614011023295,
            chronological_centile: 52.4,
            chronological_centile_band: 'This weight measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.038329911019849415,
                    y: 3.6,
                    b: null,
                    centile: 52.4,
                    sds: 0.059786614011023295,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.30390143737166325,
                    y: 3.6,
                    b: null,
                    centile: 100.0,
                    sds: 32.90044006623068,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '24 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.038329911019849415,
                    y: 0.059786614011023295,
                    b: null,
                    centile: 52.4,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.30390143737166325,
                    y: 32.90044006623068,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '24 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 1,
            estimated_date_delivery: '1759-08-14',
            estimated_date_delivery_string: 'Tue 14 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-05-02',
            chronological_decimal_age: 0.057494866529774126,
            corrected_decimal_age: -0.28473648186173856,
            chronological_calendar_age: '3 weeks',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 25,
                corrected_gestation_days: 1,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 3.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 26.956362318360686,
            corrected_centile: 100.0,
            corrected_centile_band:
                'This weight measurement is well above the normal range. Please review its accuracy.',
            chronological_sds: -0.06551863085840072,
            chronological_centile: 47.4,
            chronological_centile_band: 'This weight measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.057494866529774126,
                    y: 3.8,
                    b: null,
                    centile: 47.4,
                    sds: -0.06551863085840072,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.28473648186173856,
                    y: 3.8,
                    b: null,
                    centile: 100.0,
                    sds: 26.956362318360686,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '25 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.057494866529774126,
                    y: -0.06551863085840072,
                    b: null,
                    centile: 47.4,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.28473648186173856,
                    y: 26.956362318360686,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '25 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 1,
            estimated_date_delivery: '1759-08-14',
            estimated_date_delivery_string: 'Tue 14 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-05-09',
            chronological_decimal_age: 0.07665982203969883,
            corrected_decimal_age: -0.2655715263518138,
            chronological_calendar_age: '4 weeks',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 26,
                corrected_gestation_days: 1,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 4.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 23.357913797816078,
            corrected_centile: 100.0,
            corrected_centile_band:
                'This weight measurement is well above the normal range. Please review its accuracy.',
            chronological_sds: 0.00229722886614603,
            chronological_centile: 50.1,
            chronological_centile_band: 'This weight measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.07665982203969883,
                    y: 4.1,
                    b: null,
                    centile: 50.1,
                    sds: 0.00229722886614603,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2655715263518138,
                    y: 4.1,
                    b: null,
                    centile: 100.0,
                    sds: 23.357913797816078,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '26 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.07665982203969883,
                    y: 0.00229722886614603,
                    b: null,
                    centile: 50.1,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2655715263518138,
                    y: 23.357913797816078,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '26 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 1,
            estimated_date_delivery: '1759-08-14',
            estimated_date_delivery_string: 'Tue 14 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-05-16',
            chronological_decimal_age: 0.09582477754962354,
            corrected_decimal_age: -0.2464065708418891,
            chronological_calendar_age: '1 month and 5 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 27,
                corrected_gestation_days: 1,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 4.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 20.465683880553005,
            corrected_centile: 100.0,
            corrected_centile_band:
                'This weight measurement is well above the normal range. Please review its accuracy.',
            chronological_sds: 0.08828633543228687,
            chronological_centile: 53.5,
            chronological_centile_band: 'This weight measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.09582477754962354,
                    y: 4.4,
                    b: null,
                    centile: 53.5,
                    sds: 0.08828633543228687,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2464065708418891,
                    y: 4.4,
                    b: null,
                    centile: 100.0,
                    sds: 20.465683880553005,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '27 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.09582477754962354,
                    y: 0.08828633543228687,
                    b: null,
                    centile: 53.5,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2464065708418891,
                    y: 20.465683880553005,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '27 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 1,
            estimated_date_delivery: '1759-08-14',
            estimated_date_delivery_string: 'Tue 14 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-05-23',
            chronological_decimal_age: 0.11498973305954825,
            corrected_decimal_age: -0.2272416153319644,
            chronological_calendar_age: '1 month, 1 week and 5 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 28,
                corrected_gestation_days: 1,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 4.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 17.63067864666676,
            corrected_centile: 100.0,
            corrected_centile_band:
                'This weight measurement is well above the normal range. Please review its accuracy.',
            chronological_sds: 0.033688579713907395,
            chronological_centile: 51.3,
            chronological_centile_band: 'This weight measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.11498973305954825,
                    y: 4.6,
                    b: null,
                    centile: 51.3,
                    sds: 0.033688579713907395,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 1 week and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2272416153319644,
                    y: 4.6,
                    b: null,
                    centile: 100.0,
                    sds: 17.63067864666676,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '28 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.11498973305954825,
                    y: 0.033688579713907395,
                    b: null,
                    centile: 51.3,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 1 week and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2272416153319644,
                    y: 17.63067864666676,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '28 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 1,
            estimated_date_delivery: '1759-08-14',
            estimated_date_delivery_string: 'Tue 14 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-05-30',
            chronological_decimal_age: 0.13415468856947296,
            corrected_decimal_age: -0.2080766598220397,
            chronological_calendar_age: '1 month, 2 weeks and 5 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 29,
                corrected_gestation_days: 1,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 4.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 15.362146547194069,
            corrected_centile: 100.0,
            corrected_centile_band:
                'This weight measurement is well above the normal range. Please review its accuracy.',
            chronological_sds: 0.007879317030238848,
            chronological_centile: 50.3,
            chronological_centile_band: 'This weight measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.13415468856947296,
                    y: 4.8,
                    b: null,
                    centile: 50.3,
                    sds: 0.007879317030238848,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 2 weeks and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2080766598220397,
                    y: 4.8,
                    b: null,
                    centile: 100.0,
                    sds: 15.362146547194069,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '29 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.13415468856947296,
                    y: 0.007879317030238848,
                    b: null,
                    centile: 50.3,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 2 weeks and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2080766598220397,
                    y: 15.362146547194069,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '29 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 1,
            estimated_date_delivery: '1759-08-14',
            estimated_date_delivery_string: 'Tue 14 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-06-06',
            chronological_decimal_age: 0.15331964407939766,
            corrected_decimal_age: -0.188911704312115,
            chronological_calendar_age: '1 month, 3 weeks and 5 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 30,
                corrected_gestation_days: 1,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 5.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 13.431192367839726,
            corrected_centile: 100.0,
            corrected_centile_band:
                'This weight measurement is well above the normal range. Please review its accuracy.',
            chronological_sds: 0.006268604108103806,
            chronological_centile: 50.3,
            chronological_centile_band: 'This weight measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.15331964407939766,
                    y: 5.0,
                    b: null,
                    centile: 50.3,
                    sds: 0.006268604108103806,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 3 weeks and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.188911704312115,
                    y: 5.0,
                    b: null,
                    centile: 100.0,
                    sds: 13.431192367839726,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '30 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.15331964407939766,
                    y: 0.006268604108103806,
                    b: null,
                    centile: 50.3,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 3 weeks and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.188911704312115,
                    y: 13.431192367839726,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '30 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 1,
            estimated_date_delivery: '1759-08-14',
            estimated_date_delivery_string: 'Tue 14 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-06-13',
            chronological_decimal_age: 0.17248459958932238,
            corrected_decimal_age: -0.1697467488021903,
            chronological_calendar_age: '2 months and 2 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 31,
                corrected_gestation_days: 1,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 5.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 11.779289886667083,
            corrected_centile: 100.0,
            corrected_centile_band:
                'This weight measurement is well above the normal range. Please review its accuracy.',
            chronological_sds: 0.023473022718324743,
            chronological_centile: 50.9,
            chronological_centile_band: 'This weight measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.17248459958932238,
                    y: 5.2,
                    b: null,
                    centile: 50.9,
                    sds: 0.023473022718324743,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.1697467488021903,
                    y: 5.2,
                    b: null,
                    centile: 100.0,
                    sds: 11.779289886667083,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '31 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.17248459958932238,
                    y: 0.023473022718324743,
                    b: null,
                    centile: 50.9,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.1697467488021903,
                    y: 11.779289886667083,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '31 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 1,
            estimated_date_delivery: '1759-08-14',
            estimated_date_delivery_string: 'Tue 14 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-06-20',
            chronological_decimal_age: 0.19164955509924708,
            corrected_decimal_age: -0.15058179329226556,
            chronological_calendar_age: '2 months, 1 week and 2 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 32,
                corrected_gestation_days: 1,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 5.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 10.42198698633706,
            corrected_centile: 100.0,
            corrected_centile_band:
                'This weight measurement is well above the normal range. Please review its accuracy.',
            chronological_sds: 0.055214815052567395,
            chronological_centile: 52.2,
            chronological_centile_band: 'This weight measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.19164955509924708,
                    y: 5.4,
                    b: null,
                    centile: 52.2,
                    sds: 0.055214815052567395,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months, 1 week and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.15058179329226556,
                    y: 5.4,
                    b: null,
                    centile: 100.0,
                    sds: 10.42198698633706,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '32 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.19164955509924708,
                    y: 0.055214815052567395,
                    b: null,
                    centile: 52.2,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months, 1 week and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.15058179329226556,
                    y: 10.42198698633706,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '32 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 1,
            estimated_date_delivery: '1759-08-14',
            estimated_date_delivery_string: 'Tue 14 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-06-27',
            chronological_decimal_age: 0.2108145106091718,
            corrected_decimal_age: -0.13141683778234087,
            chronological_calendar_age: '2 months, 2 weeks and 2 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 33,
                corrected_gestation_days: 1,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 5.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 9.086716996078607,
            corrected_centile: 100.0,
            corrected_centile_band:
                'This weight measurement is well above the normal range. Please review its accuracy.',
            chronological_sds: -0.041882351405530184,
            chronological_centile: 48.3,
            chronological_centile_band: 'This weight measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.2108145106091718,
                    y: 5.5,
                    b: null,
                    centile: 48.3,
                    sds: -0.041882351405530184,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months, 2 weeks and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.13141683778234087,
                    y: 5.5,
                    b: null,
                    centile: 100.0,
                    sds: 9.086716996078607,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '33 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.2108145106091718,
                    y: -0.041882351405530184,
                    b: null,
                    centile: 48.3,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months, 2 weeks and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.13141683778234087,
                    y: 9.086716996078607,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '33 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 1,
            estimated_date_delivery: '1759-08-14',
            estimated_date_delivery_string: 'Tue 14 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-07-04',
            chronological_decimal_age: 0.2299794661190965,
            corrected_decimal_age: -0.11225188227241616,
            chronological_calendar_age: '2 months, 3 weeks and 2 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 34,
                corrected_gestation_days: 1,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 5.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 8.252850456328668,
            corrected_centile: 100.0,
            corrected_centile_band:
                'This weight measurement is well above the normal range. Please review its accuracy.',
            chronological_sds: 0.016191410801641964,
            chronological_centile: 50.6,
            chronological_centile_band: 'This weight measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.2299794661190965,
                    y: 5.7,
                    b: null,
                    centile: 50.6,
                    sds: 0.016191410801641964,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months, 3 weeks and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.11225188227241616,
                    y: 5.7,
                    b: null,
                    centile: 100.0,
                    sds: 8.252850456328668,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '34 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.2299794661190965,
                    y: 0.016191410801641964,
                    b: null,
                    centile: 50.6,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months, 3 weeks and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.11225188227241616,
                    y: 8.252850456328668,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '34 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 1,
            estimated_date_delivery: '1759-08-14',
            estimated_date_delivery_string: 'Tue 14 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-07-11',
            chronological_decimal_age: 0.24914442162902123,
            corrected_decimal_age: -0.09308692676249145,
            chronological_calendar_age: '3 months',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 35,
                corrected_gestation_days: 1,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 5.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 7.614349102975943,
            corrected_centile: 100.0,
            corrected_centile_band:
                'This weight measurement is well above the normal range. Please review its accuracy.',
            chronological_sds: 0.08194898515794831,
            chronological_centile: 53.3,
            chronological_centile_band: 'This weight measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.24914442162902123,
                    y: 5.9,
                    b: null,
                    centile: 53.3,
                    sds: 0.08194898515794831,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.09308692676249145,
                    y: 5.9,
                    b: null,
                    centile: 100.0,
                    sds: 7.614349102975943,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '35 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.24914442162902123,
                    y: 0.08194898515794831,
                    b: null,
                    centile: 53.3,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.09308692676249145,
                    y: 7.614349102975943,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '35 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 1,
            estimated_date_delivery: '1759-08-14',
            estimated_date_delivery_string: 'Tue 14 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-07-18',
            chronological_decimal_age: 0.2683093771389459,
            corrected_decimal_age: -0.07392197125256673,
            chronological_calendar_age: '3 months and 1 week',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 36,
                corrected_gestation_days: 1,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 6.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 6.9779576706023985,
            corrected_centile: 100.0,
            corrected_centile_band:
                'This weight measurement is well above the normal range. Please review its accuracy.',
            chronological_sds: 0.023819390474867086,
            chronological_centile: 51.0,
            chronological_centile_band: 'This weight measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.2683093771389459,
                    y: 6.0,
                    b: null,
                    centile: 51.0,
                    sds: 0.023819390474867086,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months and 1 week',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.07392197125256673,
                    y: 6.0,
                    b: null,
                    centile: 100.0,
                    sds: 6.9779576706023985,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '36 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.2683093771389459,
                    y: 0.023819390474867086,
                    b: null,
                    centile: 51.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months and 1 week',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.07392197125256673,
                    y: 6.9779576706023985,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '36 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 1,
            estimated_date_delivery: '1759-08-14',
            estimated_date_delivery_string: 'Tue 14 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-07-25',
            chronological_decimal_age: 0.2874743326488706,
            corrected_decimal_age: -0.05475701574264202,
            chronological_calendar_age: '3 months and 2 weeks',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 37,
                corrected_gestation_days: 1,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 6.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 6.533069089462194,
            corrected_centile: 100.0,
            corrected_centile_band:
                'This weight measurement is well above the normal range. Please review its accuracy.',
            chronological_sds: -0.02490003339453346,
            chronological_centile: 49.0,
            chronological_centile_band: 'This weight measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.2874743326488706,
                    y: 6.1,
                    b: null,
                    centile: 49.0,
                    sds: -0.02490003339453346,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months and 2 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.05475701574264202,
                    y: 6.1,
                    b: null,
                    centile: 100.0,
                    sds: 6.533069089462194,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '37 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.2874743326488706,
                    y: -0.02490003339453346,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months and 2 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.05475701574264202,
                    y: 6.533069089462194,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '37 + 1 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This weight measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
];
