import { Measurement } from '../../interfaces/RCPCHMeasurementObject';

export const prematureTwentyTwoWeeksHeight: Measurement[] = [
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-04-11',
            chronological_decimal_age: 0.0,
            corrected_decimal_age: -0.34496919917864477,
            chronological_calendar_age: 'Happy Birthday',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 22,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 40.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: null,
            corrected_centile: null,
            corrected_centile_band: null,
            chronological_sds: -4.984944691355657,
            chronological_centile: 0.0,
            chronological_centile_band: 'This height measurement is below the normal range',
            corrected_measurement_error: 'UK-WHO data does not exist below 23 weeks gestation.',
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.0,
                    y: 40.8,
                    b: null,
                    centile: 0.0,
                    sds: -4.984944691355657,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: 'Happy Birthday',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.34496919917864477,
                    y: 40.8,
                    b: null,
                    centile: null,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '22 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: null,
                    observation_value_error: 'UK-WHO data does not exist below 23 weeks gestation.',
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.0,
                    y: -4.984944691355657,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: 'Happy Birthday',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.34496919917864477,
                    y: null,
                    b: null,
                    centile: null,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '22 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: null,
                    observation_value_error: 'UK-WHO data does not exist below 23 weeks gestation.',
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-04-18',
            chronological_decimal_age: 0.019164955509924708,
            corrected_decimal_age: -0.3258042436687201,
            chronological_calendar_age: '1 week',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 23,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 41.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: null,
            corrected_centile: null,
            corrected_centile_band: null,
            chronological_sds: -4.994661421999189,
            chronological_centile: 0.0,
            chronological_centile_band: 'This height measurement is below the normal range',
            corrected_measurement_error: 'UK-WHO length data does not exist in infants below 25 weeks gestation.',
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.019164955509924708,
                    y: 41.5,
                    b: null,
                    centile: 0.0,
                    sds: -4.994661421999189,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 week',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.3258042436687201,
                    y: 41.5,
                    b: null,
                    centile: null,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '23 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: null,
                    observation_value_error: 'UK-WHO length data does not exist in infants below 25 weeks gestation.',
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.019164955509924708,
                    y: -4.994661421999189,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 week',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.3258042436687201,
                    y: null,
                    b: null,
                    centile: null,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '23 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: null,
                    observation_value_error: 'UK-WHO length data does not exist in infants below 25 weeks gestation.',
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-04-25',
            chronological_decimal_age: 0.038329911019849415,
            corrected_decimal_age: -0.3066392881587953,
            chronological_calendar_age: '2 weeks',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 24,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 42.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: null,
            corrected_centile: null,
            corrected_centile_band: null,
            chronological_sds: -4.998808946531075,
            chronological_centile: 0.0,
            chronological_centile_band: 'This height measurement is below the normal range',
            corrected_measurement_error: 'UK-WHO length data does not exist in infants below 25 weeks gestation.',
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.038329911019849415,
                    y: 42.0,
                    b: null,
                    centile: 0.0,
                    sds: -4.998808946531075,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.3066392881587953,
                    y: 42.0,
                    b: null,
                    centile: null,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '24 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: null,
                    observation_value_error: 'UK-WHO length data does not exist in infants below 25 weeks gestation.',
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.038329911019849415,
                    y: -4.998808946531075,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.3066392881587953,
                    y: null,
                    b: null,
                    centile: null,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '24 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: null,
                    observation_value_error: 'UK-WHO length data does not exist in infants below 25 weeks gestation.',
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-05-02',
            chronological_decimal_age: 0.057494866529774126,
            corrected_decimal_age: -0.2874743326488706,
            chronological_calendar_age: '3 weeks',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 25,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 42.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 2.9686682552230255,
            corrected_centile: 99.9,
            corrected_centile_band: 'This height measurement is above the normal range',
            chronological_sds: -4.970895225348778,
            chronological_centile: 0.0,
            chronological_centile_band: 'This height measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.057494866529774126,
                    y: 42.9,
                    b: null,
                    centile: 0.0,
                    sds: -4.970895225348778,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2874743326488706,
                    y: 42.9,
                    b: null,
                    centile: 99.9,
                    sds: 2.9686682552230255,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '25 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is above the normal range',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.057494866529774126,
                    y: -4.970895225348778,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2874743326488706,
                    y: 2.9686682552230255,
                    b: null,
                    centile: 99.9,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '25 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is above the normal range',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-05-09',
            chronological_decimal_age: 0.07665982203969883,
            corrected_decimal_age: -0.2683093771389459,
            chronological_calendar_age: '4 weeks',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 26,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 43.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 2.9423577760713604,
            corrected_centile: 99.8,
            corrected_centile_band: 'This height measurement is above the normal range',
            chronological_sds: -4.972720836150732,
            chronological_centile: 0.0,
            chronological_centile_band: 'This height measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.07665982203969883,
                    y: 43.7,
                    b: null,
                    centile: 0.0,
                    sds: -4.972720836150732,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2683093771389459,
                    y: 43.7,
                    b: null,
                    centile: 99.8,
                    sds: 2.9423577760713604,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '26 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is above the normal range',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.07665982203969883,
                    y: -4.972720836150732,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2683093771389459,
                    y: 2.9423577760713604,
                    b: null,
                    centile: 99.8,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '26 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is above the normal range',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-05-16',
            chronological_decimal_age: 0.09582477754962354,
            corrected_decimal_age: -0.24914442162902123,
            chronological_calendar_age: '1 month and 5 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 27,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 44.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 2.8810948273495067,
            corrected_centile: 99.8,
            corrected_centile_band: 'This height measurement is above the normal range',
            chronological_sds: -5.004064441481283,
            chronological_centile: 0.0,
            chronological_centile_band: 'This height measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.09582477754962354,
                    y: 44.4,
                    b: null,
                    centile: 0.0,
                    sds: -5.004064441481283,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.24914442162902123,
                    y: 44.4,
                    b: null,
                    centile: 99.8,
                    sds: 2.8810948273495067,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '27 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is above the normal range',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.09582477754962354,
                    y: -5.004064441481283,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.24914442162902123,
                    y: 2.8810948273495067,
                    b: null,
                    centile: 99.8,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '27 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is above the normal range',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-05-23',
            chronological_decimal_age: 0.11498973305954825,
            corrected_decimal_age: -0.2299794661190965,
            chronological_calendar_age: '1 month, 1 week and 5 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 28,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 45.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 2.8437309563899706,
            corrected_centile: 99.8,
            corrected_centile_band: 'This height measurement is above the normal range',
            chronological_sds: -4.963701459945458,
            chronological_centile: 0.0,
            chronological_centile_band: 'This height measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.11498973305954825,
                    y: 45.2,
                    b: null,
                    centile: 0.0,
                    sds: -4.963701459945458,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 1 week and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2299794661190965,
                    y: 45.2,
                    b: null,
                    centile: 99.8,
                    sds: 2.8437309563899706,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '28 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is above the normal range',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.11498973305954825,
                    y: -4.963701459945458,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 1 week and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2299794661190965,
                    y: 2.8437309563899706,
                    b: null,
                    centile: 99.8,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '28 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is above the normal range',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-05-30',
            chronological_decimal_age: 0.13415468856947296,
            corrected_decimal_age: -0.2108145106091718,
            chronological_calendar_age: '1 month, 2 weeks and 5 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 29,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 45.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 2.705650218306084,
            corrected_centile: 99.7,
            corrected_centile_band: 'This height measurement is on or near the 99.6th centile.',
            chronological_sds: -5.004404115858875,
            chronological_centile: 0.0,
            chronological_centile_band: 'This height measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.13415468856947296,
                    y: 45.8,
                    b: null,
                    centile: 0.0,
                    sds: -5.004404115858875,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 2 weeks and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2108145106091718,
                    y: 45.8,
                    b: null,
                    centile: 99.7,
                    sds: 2.705650218306084,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '29 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 99.6th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.13415468856947296,
                    y: -5.004404115858875,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 2 weeks and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2108145106091718,
                    y: 2.705650218306084,
                    b: null,
                    centile: 99.7,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '29 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 99.6th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-06-06',
            chronological_decimal_age: 0.15331964407939766,
            corrected_decimal_age: -0.19164955509924708,
            chronological_calendar_age: '1 month, 3 weeks and 5 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 30,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 46.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 2.5808687540651425,
            corrected_centile: 99.5,
            corrected_centile_band: 'This height measurement is on or near the 99.6th centile.',
            chronological_sds: -4.977833664750738,
            chronological_centile: 0.0,
            chronological_centile_band: 'This height measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.15331964407939766,
                    y: 46.5,
                    b: null,
                    centile: 0.0,
                    sds: -4.977833664750738,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 3 weeks and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.19164955509924708,
                    y: 46.5,
                    b: null,
                    centile: 99.5,
                    sds: 2.5808687540651425,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '30 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 99.6th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.15331964407939766,
                    y: -4.977833664750738,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 3 weeks and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.19164955509924708,
                    y: 2.5808687540651425,
                    b: null,
                    centile: 99.5,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '30 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 99.6th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-06-13',
            chronological_decimal_age: 0.17248459958932238,
            corrected_decimal_age: -0.17248459958932238,
            chronological_calendar_age: '2 months and 2 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 31,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 47.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 2.4036175515611466,
            corrected_centile: 99.2,
            corrected_centile_band: 'This height measurement is between the 98th and 99.6th centiles.',
            chronological_sds: -4.985058189332455,
            chronological_centile: 0.0,
            chronological_centile_band: 'This height measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.17248459958932238,
                    y: 47.1,
                    b: null,
                    centile: 0.0,
                    sds: -4.985058189332455,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.17248459958932238,
                    y: 47.1,
                    b: null,
                    centile: 99.2,
                    sds: 2.4036175515611466,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '31 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 98th and 99.6th centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.17248459958932238,
                    y: -4.985058189332455,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.17248459958932238,
                    y: 2.4036175515611466,
                    b: null,
                    centile: 99.2,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '31 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 98th and 99.6th centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-06-20',
            chronological_decimal_age: 0.19164955509924708,
            corrected_decimal_age: -0.15331964407939766,
            chronological_calendar_age: '2 months, 1 week and 2 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 32,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 47.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 2.219955147953404,
            corrected_centile: 98.7,
            corrected_centile_band: 'This height measurement is between the 98th and 99.6th centiles.',
            chronological_sds: -4.977074942524101,
            chronological_centile: 0.0,
            chronological_centile_band: 'This height measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.19164955509924708,
                    y: 47.7,
                    b: null,
                    centile: 0.0,
                    sds: -4.977074942524101,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months, 1 week and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.15331964407939766,
                    y: 47.7,
                    b: null,
                    centile: 98.7,
                    sds: 2.219955147953404,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '32 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 98th and 99.6th centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.19164955509924708,
                    y: -4.977074942524101,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months, 1 week and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.15331964407939766,
                    y: 2.219955147953404,
                    b: null,
                    centile: 98.7,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '32 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 98th and 99.6th centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-06-27',
            chronological_decimal_age: 0.2108145106091718,
            corrected_decimal_age: -0.13415468856947296,
            chronological_calendar_age: '2 months, 2 weeks and 2 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 33,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 48.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 2.0359307593342297,
            corrected_centile: 97.9,
            corrected_centile_band: 'This height measurement is on or near the 98th centile.',
            chronological_sds: -4.957882303762647,
            chronological_centile: 0.0,
            chronological_centile_band: 'This height measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.2108145106091718,
                    y: 48.3,
                    b: null,
                    centile: 0.0,
                    sds: -4.957882303762647,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months, 2 weeks and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.13415468856947296,
                    y: 48.3,
                    b: null,
                    centile: 97.9,
                    sds: 2.0359307593342297,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '33 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 98th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.2108145106091718,
                    y: -4.957882303762647,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months, 2 weeks and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.13415468856947296,
                    y: 2.0359307593342297,
                    b: null,
                    centile: 97.9,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '33 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 98th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-07-04',
            chronological_decimal_age: 0.2299794661190965,
            corrected_decimal_age: -0.11498973305954825,
            chronological_calendar_age: '2 months, 3 weeks and 2 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 34,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 48.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.8143495620678696,
            corrected_centile: 96.5,
            corrected_centile_band: 'This height measurement is between the 91st and 98th centiles.',
            chronological_sds: -4.973570851675935,
            chronological_centile: 0.0,
            chronological_centile_band: 'This height measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.2299794661190965,
                    y: 48.8,
                    b: null,
                    centile: 0.0,
                    sds: -4.973570851675935,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months, 3 weeks and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.11498973305954825,
                    y: 48.8,
                    b: null,
                    centile: 96.5,
                    sds: 1.8143495620678696,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '34 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 91st and 98th centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.2299794661190965,
                    y: -4.973570851675935,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months, 3 weeks and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.11498973305954825,
                    y: 1.8143495620678696,
                    b: null,
                    centile: 96.5,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '34 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 91st and 98th centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-07-11',
            chronological_decimal_age: 0.24914442162902123,
            corrected_decimal_age: -0.09582477754962354,
            chronological_calendar_age: '3 months',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 35,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 49.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.6053977495439204,
            corrected_centile: 94.6,
            corrected_centile_band: 'This height measurement is between the 91st and 98th centiles.',
            chronological_sds: -4.979324395411271,
            chronological_centile: 0.0,
            chronological_centile_band: 'This height measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.24914442162902123,
                    y: 49.3,
                    b: null,
                    centile: 0.0,
                    sds: -4.979324395411271,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.09582477754962354,
                    y: 49.3,
                    b: null,
                    centile: 94.6,
                    sds: 1.6053977495439204,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '35 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 91st and 98th centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.24914442162902123,
                    y: -4.979324395411271,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.09582477754962354,
                    y: 1.6053977495439204,
                    b: null,
                    centile: 94.6,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '35 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 91st and 98th centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-07-18',
            chronological_decimal_age: 0.2683093771389459,
            corrected_decimal_age: -0.07665982203969883,
            chronological_calendar_age: '3 months and 1 week',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 36,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 49.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.4188909795700095,
            corrected_centile: 92.2,
            corrected_centile_band: 'This height measurement is on or near the 91st centile.',
            chronological_sds: -4.96581770669554,
            chronological_centile: 0.0,
            chronological_centile_band: 'This height measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.2683093771389459,
                    y: 49.8,
                    b: null,
                    centile: 0.0,
                    sds: -4.96581770669554,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months and 1 week',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.07665982203969883,
                    y: 49.8,
                    b: null,
                    centile: 92.2,
                    sds: 1.4188909795700095,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '36 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.2683093771389459,
                    y: -4.96581770669554,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months and 1 week',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.07665982203969883,
                    y: 1.4188909795700095,
                    b: null,
                    centile: 92.2,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '36 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-07-25',
            chronological_decimal_age: 0.2874743326488706,
            corrected_decimal_age: -0.057494866529774126,
            chronological_calendar_age: '3 months and 2 weeks',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 37,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 50.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.2129505122586826,
            corrected_centile: 88.7,
            corrected_centile_band: 'This height measurement is on or near the 91st centile.',
            chronological_sds: -4.996814635584171,
            chronological_centile: 0.0,
            chronological_centile_band: 'This height measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.2874743326488706,
                    y: 50.2,
                    b: null,
                    centile: 0.0,
                    sds: -4.996814635584171,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months and 2 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.057494866529774126,
                    y: 50.2,
                    b: null,
                    centile: 88.7,
                    sds: 1.2129505122586826,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '37 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.2874743326488706,
                    y: -4.996814635584171,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months and 2 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.057494866529774126,
                    y: 1.2129505122586826,
                    b: null,
                    centile: 88.7,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '37 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
];
