import { Measurement } from '../../interfaces/RCPCHMeasurementObject';

export const prematureTwentyTwoWeeksOFC: Measurement[] = [
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-04-11',
            chronological_decimal_age: 0.0,
            corrected_decimal_age: -0.34496919917864477,
            chronological_calendar_age: 'Happy Birthday',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 22,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 28.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: null,
            corrected_centile: null,
            corrected_centile_band: null,
            chronological_sds: -5.0150532354212505,
            chronological_centile: 0.0,
            chronological_centile_band: 'This head circumference measurement is below the normal range',
            corrected_measurement_error: 'UK-WHO data does not exist below 23 weeks gestation.',
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.0,
                    y: 28.9,
                    b: null,
                    centile: 0.0,
                    sds: -5.0150532354212505,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: 'Happy Birthday',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.34496919917864477,
                    y: 28.9,
                    b: null,
                    centile: null,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '22 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: null,
                    observation_value_error: 'UK-WHO data does not exist below 23 weeks gestation.',
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.0,
                    y: -5.0150532354212505,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: 'Happy Birthday',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.34496919917864477,
                    y: null,
                    b: null,
                    centile: null,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '22 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: null,
                    observation_value_error: 'UK-WHO data does not exist below 23 weeks gestation.',
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-04-18',
            chronological_decimal_age: 0.019164955509924708,
            corrected_decimal_age: -0.3258042436687201,
            chronological_calendar_age: '1 week',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 23,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 29.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 6.00345584218107,
            corrected_centile: 100.0,
            corrected_centile_band:
                'This head circumference measurement is well above the normal range. Please review its accuracy.',
            chronological_sds: -5.008061734033337,
            chronological_centile: 0.0,
            chronological_centile_band: 'This head circumference measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.019164955509924708,
                    y: 29.5,
                    b: null,
                    centile: 0.0,
                    sds: -5.008061734033337,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 week',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.3258042436687201,
                    y: 29.5,
                    b: null,
                    centile: 100.0,
                    sds: 6.00345584218107,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '23 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band:
                        'This head circumference measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.019164955509924708,
                    y: -5.008061734033337,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 week',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.3258042436687201,
                    y: 6.00345584218107,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '23 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band:
                        'This head circumference measurement is well above the normal range. Please review its accuracy.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-04-25',
            chronological_decimal_age: 0.038329911019849415,
            corrected_decimal_age: -0.3066392881587953,
            chronological_calendar_age: '2 weeks',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 24,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 29.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 5.102334993314876,
            corrected_centile: 100.0,
            corrected_centile_band: 'This head circumference measurement is above the normal range',
            chronological_sds: -5.000889458380692,
            chronological_centile: 0.0,
            chronological_centile_band: 'This head circumference measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.038329911019849415,
                    y: 29.5,
                    b: null,
                    centile: 0.0,
                    sds: -5.000889458380692,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.3066392881587953,
                    y: 29.5,
                    b: null,
                    centile: 100.0,
                    sds: 5.102334993314876,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '24 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.038329911019849415,
                    y: -5.000889458380692,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.3066392881587953,
                    y: 5.102334993314876,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '24 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-05-02',
            chronological_decimal_age: 0.057494866529774126,
            corrected_decimal_age: -0.2874743326488706,
            chronological_calendar_age: '3 weeks',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 25,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 30.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 4.668083158208143,
            corrected_centile: 100.0,
            corrected_centile_band: 'This head circumference measurement is above the normal range',
            chronological_sds: -4.959038797186392,
            chronological_centile: 0.0,
            chronological_centile_band: 'This head circumference measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.057494866529774126,
                    y: 30.1,
                    b: null,
                    centile: 0.0,
                    sds: -4.959038797186392,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2874743326488706,
                    y: 30.1,
                    b: null,
                    centile: 100.0,
                    sds: 4.668083158208143,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '25 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.057494866529774126,
                    y: -4.959038797186392,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2874743326488706,
                    y: 4.668083158208143,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '25 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-05-09',
            chronological_decimal_age: 0.07665982203969883,
            corrected_decimal_age: -0.2683093771389459,
            chronological_calendar_age: '4 weeks',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 26,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 30.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 4.1410508219073225,
            corrected_centile: 100.0,
            corrected_centile_band: 'This head circumference measurement is above the normal range',
            chronological_sds: -5.02449091950095,
            chronological_centile: 0.0,
            chronological_centile_band: 'This head circumference measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.07665982203969883,
                    y: 30.5,
                    b: null,
                    centile: 0.0,
                    sds: -5.02449091950095,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2683093771389459,
                    y: 30.5,
                    b: null,
                    centile: 100.0,
                    sds: 4.1410508219073225,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '26 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.07665982203969883,
                    y: -5.02449091950095,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2683093771389459,
                    y: 4.1410508219073225,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '26 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-05-16',
            chronological_decimal_age: 0.09582477754962354,
            corrected_decimal_age: -0.24914442162902123,
            chronological_calendar_age: '1 month and 5 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 27,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 31.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 3.7294620693077274,
            corrected_centile: 100.0,
            corrected_centile_band: 'This head circumference measurement is above the normal range',
            chronological_sds: -4.955895378953365,
            chronological_centile: 0.0,
            chronological_centile_band: 'This head circumference measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.09582477754962354,
                    y: 31.0,
                    b: null,
                    centile: 0.0,
                    sds: -4.955895378953365,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.24914442162902123,
                    y: 31.0,
                    b: null,
                    centile: 100.0,
                    sds: 3.7294620693077274,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '27 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.09582477754962354,
                    y: -4.955895378953365,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.24914442162902123,
                    y: 3.7294620693077274,
                    b: null,
                    centile: 100.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '27 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-05-23',
            chronological_decimal_age: 0.11498973305954825,
            corrected_decimal_age: -0.2299794661190965,
            chronological_calendar_age: '1 month, 1 week and 5 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 28,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 31.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 3.245534804059691,
            corrected_centile: 99.9,
            corrected_centile_band: 'This head circumference measurement is above the normal range',
            chronological_sds: -5.020596625384338,
            chronological_centile: 0.0,
            chronological_centile_band: 'This head circumference measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.11498973305954825,
                    y: 31.3,
                    b: null,
                    centile: 0.0,
                    sds: -5.020596625384338,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 1 week and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2299794661190965,
                    y: 31.3,
                    b: null,
                    centile: 99.9,
                    sds: 3.245534804059691,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '28 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.11498973305954825,
                    y: -5.020596625384338,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 1 week and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2299794661190965,
                    y: 3.245534804059691,
                    b: null,
                    centile: 99.9,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '28 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-05-30',
            chronological_decimal_age: 0.13415468856947296,
            corrected_decimal_age: -0.2108145106091718,
            chronological_calendar_age: '1 month, 2 weeks and 5 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 29,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 31.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 2.8850949808144857,
            corrected_centile: 99.8,
            corrected_centile_band: 'This head circumference measurement is above the normal range',
            chronological_sds: -4.972417835368453,
            chronological_centile: 0.0,
            chronological_centile_band: 'This head circumference measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.13415468856947296,
                    y: 31.7,
                    b: null,
                    centile: 0.0,
                    sds: -4.972417835368453,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 2 weeks and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2108145106091718,
                    y: 31.7,
                    b: null,
                    centile: 99.8,
                    sds: 2.8850949808144857,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '29 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.13415468856947296,
                    y: -4.972417835368453,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 2 weeks and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.2108145106091718,
                    y: 2.8850949808144857,
                    b: null,
                    centile: 99.8,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '29 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is above the normal range',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-06-06',
            chronological_decimal_age: 0.15331964407939766,
            corrected_decimal_age: -0.19164955509924708,
            chronological_calendar_age: '1 month, 3 weeks and 5 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 30,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 32.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 2.5105769974019165,
            corrected_centile: 99.4,
            corrected_centile_band: 'This head circumference measurement is on or near the 99.6th centile.',
            chronological_sds: -4.987855574354214,
            chronological_centile: 0.0,
            chronological_centile_band: 'This head circumference measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.15331964407939766,
                    y: 32.0,
                    b: null,
                    centile: 0.0,
                    sds: -4.987855574354214,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 3 weeks and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.19164955509924708,
                    y: 32.0,
                    b: null,
                    centile: 99.4,
                    sds: 2.5105769974019165,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '30 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 99.6th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.15331964407939766,
                    y: -4.987855574354214,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 3 weeks and 5 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.19164955509924708,
                    y: 2.5105769974019165,
                    b: null,
                    centile: 99.4,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '30 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 99.6th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-06-13',
            chronological_decimal_age: 0.17248459958932238,
            corrected_decimal_age: -0.17248459958932238,
            chronological_calendar_age: '2 months and 2 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 31,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 32.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 2.1764813577887088,
            corrected_centile: 98.5,
            corrected_centile_band: 'This head circumference measurement is between the 98th and 99.6th centiles.',
            chronological_sds: -4.983974556739063,
            chronological_centile: 0.0,
            chronological_centile_band: 'This head circumference measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.17248459958932238,
                    y: 32.3,
                    b: null,
                    centile: 0.0,
                    sds: -4.983974556739063,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.17248459958932238,
                    y: 32.3,
                    b: null,
                    centile: 98.5,
                    sds: 2.1764813577887088,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '31 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is between the 98th and 99.6th centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.17248459958932238,
                    y: -4.983974556739063,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.17248459958932238,
                    y: 2.1764813577887088,
                    b: null,
                    centile: 98.5,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '31 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is between the 98th and 99.6th centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-06-20',
            chronological_decimal_age: 0.19164955509924708,
            corrected_decimal_age: -0.15331964407939766,
            chronological_calendar_age: '2 months, 1 week and 2 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 32,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 32.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.8829818790396426,
            corrected_centile: 97.0,
            corrected_centile_band: 'This head circumference measurement is on or near the 98th centile.',
            chronological_sds: -4.9686624746986805,
            chronological_centile: 0.0,
            chronological_centile_band: 'This head circumference measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.19164955509924708,
                    y: 32.6,
                    b: null,
                    centile: 0.0,
                    sds: -4.9686624746986805,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months, 1 week and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.15331964407939766,
                    y: 32.6,
                    b: null,
                    centile: 97.0,
                    sds: 1.8829818790396426,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '32 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 98th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.19164955509924708,
                    y: -4.9686624746986805,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months, 1 week and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.15331964407939766,
                    y: 1.8829818790396426,
                    b: null,
                    centile: 97.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '32 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 98th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-06-27',
            chronological_decimal_age: 0.2108145106091718,
            corrected_decimal_age: -0.13415468856947296,
            chronological_calendar_age: '2 months, 2 weeks and 2 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 33,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 32.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.5576174376496619,
            corrected_centile: 94.0,
            corrected_centile_band: 'This head circumference measurement is between the 91st and 98th centiles.',
            chronological_sds: -5.020389518068269,
            chronological_centile: 0.0,
            chronological_centile_band: 'This head circumference measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.2108145106091718,
                    y: 32.8,
                    b: null,
                    centile: 0.0,
                    sds: -5.020389518068269,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months, 2 weeks and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.13415468856947296,
                    y: 32.8,
                    b: null,
                    centile: 94.0,
                    sds: 1.5576174376496619,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '33 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is between the 91st and 98th centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.2108145106091718,
                    y: -5.020389518068269,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months, 2 weeks and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.13415468856947296,
                    y: 1.5576174376496619,
                    b: null,
                    centile: 94.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '33 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is between the 91st and 98th centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-07-04',
            chronological_decimal_age: 0.2299794661190965,
            corrected_decimal_age: -0.11498973305954825,
            chronological_calendar_age: '2 months, 3 weeks and 2 days',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 34,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 33.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.333717183931485,
            corrected_centile: 90.9,
            corrected_centile_band: 'This head circumference measurement is on or near the 91st centile.',
            chronological_sds: -4.980611781613565,
            chronological_centile: 0.0,
            chronological_centile_band: 'This head circumference measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.2299794661190965,
                    y: 33.1,
                    b: null,
                    centile: 0.0,
                    sds: -4.980611781613565,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months, 3 weeks and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.11498973305954825,
                    y: 33.1,
                    b: null,
                    centile: 90.9,
                    sds: 1.333717183931485,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '34 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.2299794661190965,
                    y: -4.980611781613565,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 months, 3 weeks and 2 days',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.11498973305954825,
                    y: 1.333717183931485,
                    b: null,
                    centile: 90.9,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '34 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-07-11',
            chronological_decimal_age: 0.24914442162902123,
            corrected_decimal_age: -0.09582477754962354,
            chronological_calendar_age: '3 months',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 35,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 33.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.0690320845660555,
            corrected_centile: 85.7,
            corrected_centile_band: 'This head circumference measurement is between the 75th and 91st centiles.',
            chronological_sds: -5.013056833285605,
            chronological_centile: 0.0,
            chronological_centile_band: 'This head circumference measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.24914442162902123,
                    y: 33.3,
                    b: null,
                    centile: 0.0,
                    sds: -5.013056833285605,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.09582477754962354,
                    y: 33.3,
                    b: null,
                    centile: 85.7,
                    sds: 1.0690320845660555,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '35 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is between the 75th and 91st centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.24914442162902123,
                    y: -5.013056833285605,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.09582477754962354,
                    y: 1.0690320845660555,
                    b: null,
                    centile: 85.7,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '35 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is between the 75th and 91st centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-07-18',
            chronological_decimal_age: 0.2683093771389459,
            corrected_decimal_age: -0.07665982203969883,
            chronological_calendar_age: '3 months and 1 week',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 36,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 33.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.9130564244458975,
            corrected_centile: 81.9,
            corrected_centile_band: 'This head circumference measurement is between the 75th and 91st centiles.',
            chronological_sds: -4.949974976623921,
            chronological_centile: 0.0,
            chronological_centile_band: 'This head circumference measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.2683093771389459,
                    y: 33.6,
                    b: null,
                    centile: 0.0,
                    sds: -4.949974976623921,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months and 1 week',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.07665982203969883,
                    y: 33.6,
                    b: null,
                    centile: 81.9,
                    sds: 0.9130564244458975,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '36 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is between the 75th and 91st centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.2683093771389459,
                    y: -4.949974976623921,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months and 1 week',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.07665982203969883,
                    y: 0.9130564244458975,
                    b: null,
                    centile: 81.9,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '36 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is between the 75th and 91st centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 22,
            gestation_days: 0,
            estimated_date_delivery: '1759-08-15',
            estimated_date_delivery_string: 'Wed 15 August, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-07-25',
            chronological_decimal_age: 0.2874743326488706,
            corrected_decimal_age: -0.057494866529774126,
            chronological_calendar_age: '3 months and 2 weeks',
            corrected_calendar_age: null,
            corrected_gestational_age: {
                corrected_gestation_weeks: 37,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                lay_corrected_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
                clinician_chronological_decimal_age_comment:
                    'Your child has been born below the threshold of the charts.',
                lay_chronological_decimal_age_comment: 'Your child has been born below the threshold of the charts.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error:
                'The due date is after the observation date - a calendar age cannot be calculated.',
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 33.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.7112060016347265,
            corrected_centile: 76.2,
            corrected_centile_band: 'This head circumference measurement is on or near the 75th centile.',
            chronological_sds: -4.964175586922364,
            chronological_centile: 0.0,
            chronological_centile_band: 'This head circumference measurement is below the normal range',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.2874743326488706,
                    y: 33.8,
                    b: null,
                    centile: 0.0,
                    sds: -4.964175586922364,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months and 2 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.057494866529774126,
                    y: 33.8,
                    b: null,
                    centile: 76.2,
                    sds: 0.7112060016347265,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '37 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.2874743326488706,
                    y: -4.964175586922364,
                    b: null,
                    centile: 0.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months and 2 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is below the normal range',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: -0.057494866529774126,
                    y: 0.7112060016347265,
                    b: null,
                    centile: 76.2,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: null,
                    corrected_gestational_age: '37 + 0 weeks',
                    lay_comment: 'Your child has been born below the threshold of the charts.',
                    clinician_comment: 'Your child has been born below the threshold of the charts.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 75th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
];
