import { Measurement } from '../../interfaces/RCPCHMeasurementObject';

export const smallChildJustOverTwo: Measurement[] = [
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1759-04-11',
            chronological_decimal_age: 0.0,
            corrected_decimal_age: 0.0,
            chronological_calendar_age: 'Happy Birthday',
            corrected_calendar_age: 'Happy Birthday',
            corrected_gestational_age: {
                corrected_gestation_weeks: 40,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 50.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.020828050375289595,
            corrected_centile: 49.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.020828050375289595,
            chronological_centile: 49.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.0,
                    y: 50.9,
                    b: null,
                    centile: 49.0,
                    sds: -0.020828050375289595,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: 'Happy Birthday',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.0,
                    y: 50.9,
                    b: null,
                    centile: 49.0,
                    sds: -0.020828050375289595,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: 'Happy Birthday',
                    corrected_gestational_age: '40 + 0 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.0,
                    y: -0.020828050375289595,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: 'Happy Birthday',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.0,
                    y: -0.020828050375289595,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: 'Happy Birthday',
                    corrected_gestational_age: '40 + 0 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1759-05-11',
            chronological_decimal_age: 0.08213552361396304,
            corrected_decimal_age: 0.08213552361396304,
            chronological_calendar_age: '1 month',
            corrected_calendar_age: '1 month',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 54.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.018256247623027102,
            corrected_centile: 50.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.018256247623027102,
            chronological_centile: 50.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.08213552361396304,
                    y: 54.7,
                    b: null,
                    centile: 50.0,
                    sds: 0.018256247623027102,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.08213552361396304,
                    y: 54.7,
                    b: null,
                    centile: 50.0,
                    sds: 0.018256247623027102,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 month',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.08213552361396304,
                    y: 0.018256247623027102,
                    b: null,
                    centile: 50.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.08213552361396304,
                    y: 0.018256247623027102,
                    b: null,
                    centile: 50.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 month',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1759-06-10',
            chronological_decimal_age: 0.16427104722792607,
            corrected_decimal_age: 0.16427104722792607,
            chronological_calendar_age: '1 month, 4 weeks and 2 days',
            corrected_calendar_age: '1 month, 4 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 58.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.03505739886895309,
            corrected_centile: 51.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.03505739886895309,
            chronological_centile: 51.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.16427104722792607,
                    y: 58.4,
                    b: null,
                    centile: 51.0,
                    sds: 0.03505739886895309,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.16427104722792607,
                    y: 58.4,
                    b: null,
                    centile: 51.0,
                    sds: 0.03505739886895309,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.16427104722792607,
                    y: 0.03505739886895309,
                    b: null,
                    centile: 51.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.16427104722792607,
                    y: 0.03505739886895309,
                    b: null,
                    centile: 51.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1759-07-11',
            chronological_decimal_age: 0.24914442162902123,
            corrected_decimal_age: 0.24914442162902123,
            chronological_calendar_age: '3 months',
            corrected_calendar_age: '3 months',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 61.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.0006359924952056826,
            corrected_centile: 49.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.0006359924952056826,
            chronological_centile: 49.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.24914442162902123,
                    y: 61.4,
                    b: null,
                    centile: 49.0,
                    sds: -0.0006359924952056826,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.24914442162902123,
                    y: 61.4,
                    b: null,
                    centile: 49.0,
                    sds: -0.0006359924952056826,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 months',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.24914442162902123,
                    y: -0.0006359924952056826,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.24914442162902123,
                    y: -0.0006359924952056826,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 months',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1759-08-10',
            chronological_decimal_age: 0.33127994524298426,
            corrected_decimal_age: 0.33127994524298426,
            chronological_calendar_age: '3 months, 4 weeks and 2 days',
            corrected_calendar_age: '3 months, 4 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 63.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.03307148683157214,
            corrected_centile: 51.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.03307148683157214,
            chronological_centile: 51.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.33127994524298426,
                    y: 63.9,
                    b: null,
                    centile: 51.0,
                    sds: 0.03307148683157214,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.33127994524298426,
                    y: 63.9,
                    b: null,
                    centile: 51.0,
                    sds: 0.03307148683157214,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.33127994524298426,
                    y: 0.03307148683157214,
                    b: null,
                    centile: 51.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.33127994524298426,
                    y: 0.03307148683157214,
                    b: null,
                    centile: 51.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1759-09-10',
            chronological_decimal_age: 0.4161533196440794,
            corrected_decimal_age: 0.4161533196440794,
            chronological_calendar_age: '4 months, 4 weeks and 2 days',
            corrected_calendar_age: '4 months, 4 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 65.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.004153415640842571,
            corrected_centile: 50.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.004153415640842571,
            chronological_centile: 50.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.4161533196440794,
                    y: 65.9,
                    b: null,
                    centile: 50.0,
                    sds: 0.004153415640842571,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.4161533196440794,
                    y: 65.9,
                    b: null,
                    centile: 50.0,
                    sds: 0.004153415640842571,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.4161533196440794,
                    y: 0.004153415640842571,
                    b: null,
                    centile: 50.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.4161533196440794,
                    y: 0.004153415640842571,
                    b: null,
                    centile: 50.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1759-10-10',
            chronological_decimal_age: 0.49828884325804246,
            corrected_decimal_age: 0.49828884325804246,
            chronological_calendar_age: '5 months, 4 weeks and 1 day',
            corrected_calendar_age: '5 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 67.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.004455129540143975,
            corrected_centile: 50.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.004455129540143975,
            chronological_centile: 50.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.49828884325804246,
                    y: 67.6,
                    b: null,
                    centile: 50.0,
                    sds: 0.004455129540143975,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.49828884325804246,
                    y: 67.6,
                    b: null,
                    centile: 50.0,
                    sds: 0.004455129540143975,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.49828884325804246,
                    y: 0.004455129540143975,
                    b: null,
                    centile: 50.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.49828884325804246,
                    y: 0.004455129540143975,
                    b: null,
                    centile: 50.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1759-11-10',
            chronological_decimal_age: 0.5831622176591376,
            corrected_decimal_age: 0.5831622176591376,
            chronological_calendar_age: '6 months, 4 weeks and 2 days',
            corrected_calendar_age: '6 months, 4 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 69.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.017747569167361154,
            corrected_centile: 50.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.017747569167361154,
            chronological_centile: 50.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.5831622176591376,
                    y: 69.2,
                    b: null,
                    centile: 50.0,
                    sds: 0.017747569167361154,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.5831622176591376,
                    y: 69.2,
                    b: null,
                    centile: 50.0,
                    sds: 0.017747569167361154,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.5831622176591376,
                    y: 0.017747569167361154,
                    b: null,
                    centile: 50.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.5831622176591376,
                    y: 0.017747569167361154,
                    b: null,
                    centile: 50.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1759-12-10',
            chronological_decimal_age: 0.6652977412731006,
            corrected_decimal_age: 0.6652977412731006,
            chronological_calendar_age: '7 months, 4 weeks and 1 day',
            corrected_calendar_age: '7 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 70.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.010671858230371967,
            corrected_centile: 50.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.010671858230371967,
            chronological_centile: 50.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.6652977412731006,
                    y: 70.6,
                    b: null,
                    centile: 50.0,
                    sds: 0.010671858230371967,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.6652977412731006,
                    y: 70.6,
                    b: null,
                    centile: 50.0,
                    sds: 0.010671858230371967,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.6652977412731006,
                    y: 0.010671858230371967,
                    b: null,
                    centile: 50.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.6652977412731006,
                    y: 0.010671858230371967,
                    b: null,
                    centile: 50.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1760-01-09',
            chronological_decimal_age: 0.7474332648870636,
            corrected_decimal_age: 0.7474332648870636,
            chronological_calendar_age: '8 months, 4 weeks and 1 day',
            corrected_calendar_age: '8 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 72.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.032373379878229074,
            corrected_centile: 51.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.032373379878229074,
            chronological_centile: 51.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.7474332648870636,
                    y: 72.0,
                    b: null,
                    centile: 51.0,
                    sds: 0.032373379878229074,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.7474332648870636,
                    y: 72.0,
                    b: null,
                    centile: 51.0,
                    sds: 0.032373379878229074,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.7474332648870636,
                    y: 0.032373379878229074,
                    b: null,
                    centile: 51.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.7474332648870636,
                    y: 0.032373379878229074,
                    b: null,
                    centile: 51.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1760-02-09',
            chronological_decimal_age: 0.8323066392881588,
            corrected_decimal_age: 0.8323066392881588,
            chronological_calendar_age: '9 months, 4 weeks and 1 day',
            corrected_calendar_age: '9 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 73.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.015160601158668427,
            corrected_centile: 50.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.015160601158668427,
            chronological_centile: 50.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.8323066392881588,
                    y: 73.3,
                    b: null,
                    centile: 50.0,
                    sds: 0.015160601158668427,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.8323066392881588,
                    y: 73.3,
                    b: null,
                    centile: 50.0,
                    sds: 0.015160601158668427,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.8323066392881588,
                    y: 0.015160601158668427,
                    b: null,
                    centile: 50.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.8323066392881588,
                    y: 0.015160601158668427,
                    b: null,
                    centile: 50.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1760-03-10',
            chronological_decimal_age: 0.9144421629021219,
            corrected_decimal_age: 0.9144421629021219,
            chronological_calendar_age: '10 months and 4 weeks',
            corrected_calendar_age: '10 months and 4 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 74.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.0025258096361110154,
            corrected_centile: 49.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.0025258096361110154,
            chronological_centile: 49.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.9144421629021219,
                    y: 74.5,
                    b: null,
                    centile: 49.0,
                    sds: -0.0025258096361110154,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.9144421629021219,
                    y: 74.5,
                    b: null,
                    centile: 49.0,
                    sds: -0.0025258096361110154,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.9144421629021219,
                    y: -0.0025258096361110154,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.9144421629021219,
                    y: -0.0025258096361110154,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1760-04-10',
            chronological_decimal_age: 0.999315537303217,
            corrected_decimal_age: 0.999315537303217,
            chronological_calendar_age: '11 months, 4 weeks and 2 days',
            corrected_calendar_age: '11 months, 4 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 75.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.01643015120464208,
            corrected_centile: 49.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.01643015120464208,
            chronological_centile: 49.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.999315537303217,
                    y: 75.7,
                    b: null,
                    centile: 49.0,
                    sds: -0.01643015120464208,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.999315537303217,
                    y: 75.7,
                    b: null,
                    centile: 49.0,
                    sds: -0.01643015120464208,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.999315537303217,
                    y: -0.01643015120464208,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.999315537303217,
                    y: -0.01643015120464208,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1760-05-10',
            chronological_decimal_age: 1.08145106091718,
            corrected_decimal_age: 1.08145106091718,
            chronological_calendar_age: '1 year, 4 weeks and 1 day',
            corrected_calendar_age: '1 year, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 76.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.003047488176542143,
            corrected_centile: 50.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.003047488176542143,
            chronological_centile: 50.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.08145106091718,
                    y: 76.9,
                    b: null,
                    centile: 50.0,
                    sds: 0.003047488176542143,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.08145106091718,
                    y: 76.9,
                    b: null,
                    centile: 50.0,
                    sds: 0.003047488176542143,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.08145106091718,
                    y: 0.003047488176542143,
                    b: null,
                    centile: 50.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.08145106091718,
                    y: 0.003047488176542143,
                    b: null,
                    centile: 50.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1760-06-10',
            chronological_decimal_age: 1.1663244353182751,
            corrected_decimal_age: 1.1663244353182751,
            chronological_calendar_age: '1 year, 1 month, 4 weeks and 2 days',
            corrected_calendar_age: '1 year, 1 month, 4 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 78.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.018218574924159323,
            corrected_centile: 49.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.018218574924159323,
            chronological_centile: 49.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.1663244353182751,
                    y: 78.0,
                    b: null,
                    centile: 49.0,
                    sds: -0.018218574924159323,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.1663244353182751,
                    y: 78.0,
                    b: null,
                    centile: 49.0,
                    sds: -0.018218574924159323,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.1663244353182751,
                    y: -0.018218574924159323,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.1663244353182751,
                    y: -0.018218574924159323,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1760-07-10',
            chronological_decimal_age: 1.2484599589322383,
            corrected_decimal_age: 1.2484599589322383,
            chronological_calendar_age: '1 year, 2 months, 4 weeks and 1 day',
            corrected_calendar_age: '1 year, 2 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 79.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.010214133385316806,
            corrected_centile: 49.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.010214133385316806,
            chronological_centile: 49.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.2484599589322383,
                    y: 79.1,
                    b: null,
                    centile: 49.0,
                    sds: -0.010214133385316806,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 2 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.2484599589322383,
                    y: 79.1,
                    b: null,
                    centile: 49.0,
                    sds: -0.010214133385316806,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 2 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.2484599589322383,
                    y: -0.010214133385316806,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 2 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.2484599589322383,
                    y: -0.010214133385316806,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 2 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1760-08-10',
            chronological_decimal_age: 1.3333333333333333,
            corrected_decimal_age: 1.3333333333333333,
            chronological_calendar_age: '1 year, 3 months, 4 weeks and 2 days',
            corrected_calendar_age: '1 year, 3 months, 4 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 80.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.004372374495036458,
            corrected_centile: 49.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.004372374495036458,
            chronological_centile: 49.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.3333333333333333,
                    y: 80.2,
                    b: null,
                    centile: 49.0,
                    sds: -0.004372374495036458,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 3 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.3333333333333333,
                    y: 80.2,
                    b: null,
                    centile: 49.0,
                    sds: -0.004372374495036458,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 3 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.3333333333333333,
                    y: -0.004372374495036458,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 3 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.3333333333333333,
                    y: -0.004372374495036458,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 3 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1760-09-09',
            chronological_decimal_age: 1.4154688569472964,
            corrected_decimal_age: 1.4154688569472964,
            chronological_calendar_age: '1 year, 4 months, 4 weeks and 1 day',
            corrected_calendar_age: '1 year, 4 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 81.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.012874037994955841,
            corrected_centile: 49.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.012874037994955841,
            chronological_centile: 49.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.4154688569472964,
                    y: 81.2,
                    b: null,
                    centile: 49.0,
                    sds: -0.012874037994955841,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 4 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.4154688569472964,
                    y: 81.2,
                    b: null,
                    centile: 49.0,
                    sds: -0.012874037994955841,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 4 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.4154688569472964,
                    y: -0.012874037994955841,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 4 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.4154688569472964,
                    y: -0.012874037994955841,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 4 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1760-10-09',
            chronological_decimal_age: 1.4976043805612593,
            corrected_decimal_age: 1.4976043805612593,
            chronological_calendar_age: '1 year, 5 months and 4 weeks',
            corrected_calendar_age: '1 year, 5 months and 4 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 82.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.0259521051682447,
            corrected_centile: 51.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.0259521051682447,
            chronological_centile: 51.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.4976043805612593,
                    y: 82.3,
                    b: null,
                    centile: 51.0,
                    sds: 0.0259521051682447,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 5 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.4976043805612593,
                    y: 82.3,
                    b: null,
                    centile: 51.0,
                    sds: 0.0259521051682447,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 5 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.4976043805612593,
                    y: 0.0259521051682447,
                    b: null,
                    centile: 51.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 5 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.4976043805612593,
                    y: 0.0259521051682447,
                    b: null,
                    centile: 51.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 5 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1760-11-09',
            chronological_decimal_age: 1.5824777549623545,
            corrected_decimal_age: 1.5824777549623545,
            chronological_calendar_age: '1 year, 6 months, 4 weeks and 1 day',
            corrected_calendar_age: '1 year, 6 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 83.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.01155763383553462,
            corrected_centile: 49.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.01155763383553462,
            chronological_centile: 49.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.5824777549623545,
                    y: 83.2,
                    b: null,
                    centile: 49.0,
                    sds: -0.01155763383553462,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 6 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.5824777549623545,
                    y: 83.2,
                    b: null,
                    centile: 49.0,
                    sds: -0.01155763383553462,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 6 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.5824777549623545,
                    y: -0.01155763383553462,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 6 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.5824777549623545,
                    y: -0.01155763383553462,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 6 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1760-12-09',
            chronological_decimal_age: 1.6646132785763177,
            corrected_decimal_age: 1.6646132785763177,
            chronological_calendar_age: '1 year, 7 months and 4 weeks',
            corrected_calendar_age: '1 year, 7 months and 4 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 84.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.008433151505028064,
            corrected_centile: 50.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.008433151505028064,
            chronological_centile: 50.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.6646132785763177,
                    y: 84.2,
                    b: null,
                    centile: 50.0,
                    sds: 0.008433151505028064,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 7 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.6646132785763177,
                    y: 84.2,
                    b: null,
                    centile: 50.0,
                    sds: 0.008433151505028064,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 7 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.6646132785763177,
                    y: 0.008433151505028064,
                    b: null,
                    centile: 50.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 7 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.6646132785763177,
                    y: 0.008433151505028064,
                    b: null,
                    centile: 50.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 7 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1761-01-09',
            chronological_decimal_age: 1.7494866529774127,
            corrected_decimal_age: 1.7494866529774127,
            chronological_calendar_age: '1 year, 8 months, 4 weeks and 1 day',
            corrected_calendar_age: '1 year, 8 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 85.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.010128680348991283,
            corrected_centile: 49.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.010128680348991283,
            chronological_centile: 49.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.7494866529774127,
                    y: 85.1,
                    b: null,
                    centile: 49.0,
                    sds: -0.010128680348991283,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 8 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.7494866529774127,
                    y: 85.1,
                    b: null,
                    centile: 49.0,
                    sds: -0.010128680348991283,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 8 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.7494866529774127,
                    y: -0.010128680348991283,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 8 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.7494866529774127,
                    y: -0.010128680348991283,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 8 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1761-02-08',
            chronological_decimal_age: 1.8316221765913758,
            corrected_decimal_age: 1.8316221765913758,
            chronological_calendar_age: '1 year, 9 months and 4 weeks',
            corrected_calendar_age: '1 year, 9 months and 4 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 86.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.009942405415441965,
            corrected_centile: 49.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.009942405415441965,
            chronological_centile: 49.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.8316221765913758,
                    y: 86.0,
                    b: null,
                    centile: 49.0,
                    sds: -0.009942405415441965,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 9 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.8316221765913758,
                    y: 86.0,
                    b: null,
                    centile: 49.0,
                    sds: -0.009942405415441965,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 9 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.8316221765913758,
                    y: -0.009942405415441965,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 9 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.8316221765913758,
                    y: -0.009942405415441965,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 9 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1761-03-11',
            chronological_decimal_age: 1.9164955509924708,
            corrected_decimal_age: 1.9164955509924708,
            chronological_calendar_age: '1 year and 11 months',
            corrected_calendar_age: '1 year and 11 months',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 86.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.01308344911608462,
            corrected_centile: 49.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.01308344911608462,
            chronological_centile: 49.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.9164955509924708,
                    y: 86.9,
                    b: null,
                    centile: 49.0,
                    sds: -0.01308344911608462,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year and 11 months',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.9164955509924708,
                    y: 86.9,
                    b: null,
                    centile: 49.0,
                    sds: -0.01308344911608462,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year and 11 months',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.9164955509924708,
                    y: -0.01308344911608462,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year and 11 months',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.9164955509924708,
                    y: -0.01308344911608462,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year and 11 months',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1761-04-10',
            chronological_decimal_age: 1.998631074606434,
            corrected_decimal_age: 1.998631074606434,
            chronological_calendar_age: '1 year, 11 months, 4 weeks and 2 days',
            corrected_calendar_age: '1 year, 11 months, 4 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 87.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.0005646910081344427,
            corrected_centile: 49.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.0005646910081344427,
            chronological_centile: 49.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.998631074606434,
                    y: 87.8,
                    b: null,
                    centile: 49.0,
                    sds: -0.0005646910081344427,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.998631074606434,
                    y: 87.8,
                    b: null,
                    centile: 49.0,
                    sds: -0.0005646910081344427,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.998631074606434,
                    y: -0.0005646910081344427,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.998631074606434,
                    y: -0.0005646910081344427,
                    b: null,
                    centile: 49.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1761-05-10',
            chronological_decimal_age: 2.080766598220397,
            corrected_decimal_age: 2.080766598220397,
            chronological_calendar_age: '2 years, 4 weeks and 1 day',
            corrected_calendar_age: '2 years, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 88.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.01745694112179179,
            corrected_centile: 50.0,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.01745694112179179,
            chronological_centile: 50.0,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.080766598220397,
                    y: 88.0,
                    b: null,
                    centile: 50.0,
                    sds: 0.01745694112179179,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.080766598220397,
                    y: 88.0,
                    b: null,
                    centile: 50.0,
                    sds: 0.01745694112179179,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.080766598220397,
                    y: 0.01745694112179179,
                    b: null,
                    centile: 50.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.080766598220397,
                    y: 0.01745694112179179,
                    b: null,
                    centile: 50.0,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
];
