import { Measurement } from '../../interfaces/RCPCHMeasurementObject';

export const termBabyGirlWeight: Measurement[] = [
    {
        birth_data: {
            birth_date: '2020-04-12',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '2020-04-12',
            estimated_date_delivery_string: 'Sun 12 April, 2020',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '2020-04-13',
            chronological_decimal_age: 0.0027378507871321013,
            corrected_decimal_age: 0.0027378507871321013,
            chronological_calendar_age: '1 day',
            corrected_calendar_age: '1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: 40,
                corrected_gestation_days: 1,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 3.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -1.057506929353401,
            corrected_centile: 14.5,
            corrected_centile_band: 'This weight measurement is between the 9th and 25th centiles.',
            chronological_sds: -1.057506929353401,
            chronological_centile: 14.5,
            chronological_centile_band: 'This weight measurement is between the 9th and 25th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.0027378507871321013,
                    y: 3.0,
                    b: null,
                    centile: 14.5,
                    sds: -1.057506929353401,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.0027378507871321013,
                    y: 3.0,
                    b: null,
                    centile: 14.5,
                    sds: -1.057506929353401,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 day',
                    corrected_gestational_age: '40 + 1 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.0027378507871321013,
                    y: -1.057506929353401,
                    b: null,
                    centile: 14.5,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.0027378507871321013,
                    y: -1.057506929353401,
                    b: null,
                    centile: 14.5,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 day',
                    corrected_gestational_age: '40 + 1 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This weight measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
];
