import { Measurement } from '../../interfaces/RCPCHMeasurementObject';

export const termBabyGirlHeightCDC: Measurement[] = [
    {
        birth_data: {
            birth_date: '2024-10-20',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '2024-10-20',
            estimated_date_delivery_string: 'Sun 20 October, 2024',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '2024-11-03',
            chronological_decimal_age: 0.038329911019849415,
            corrected_decimal_age: 0.038329911019849415,
            chronological_calendar_age: '2 weeks',
            corrected_calendar_age: '2 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: undefined,
                corrected_gestation_days: undefined,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: undefined,
            chronological_decimal_age_error: undefined,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 50,
            observation_value_error: undefined,
        },
        measurement_calculated_values: {
            corrected_sds: -0.6322279743350618,
            corrected_centile: 26.4,
            corrected_centile_band: 'This height measurement is on or near the 25th centile.',
            chronological_sds: -0.6322279743350618,
            chronological_centile: 26.4,
            chronological_centile_band: 'This height measurement is on or near the 25th centile.',
            corrected_measurement_error: undefined,
            chronological_measurement_error: undefined,
            corrected_percentage_median_bmi: undefined,
            chronological_percentage_median_bmi: undefined,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.038329911019849415,
                    y: 50,
                    b: undefined,
                    centile: 26.4,
                    sds: -0.6322279743350618,
                    bone_age_label: undefined,
                    events_text: undefined,
                    bone_age_type: undefined,
                    bone_age_sds: undefined,
                    bone_age_centile: undefined,
                    observation_error: undefined,
                    age_type: 'chronological_age',
                    calendar_age: '2 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: undefined,
                    centile_band: 'This height measurement is on or near the 25th centile.',
                    observation_value_error: undefined,
                },
                corrected_decimal_age_data: {
                    x: 0.038329911019849415,
                    y: 50,
                    b: undefined,
                    centile: 26.4,
                    sds: -0.6322279743350618,
                    bone_age_label: undefined,
                    events_text: undefined,
                    bone_age_type: undefined,
                    bone_age_sds: undefined,
                    bone_age_centile: undefined,
                    observation_error: undefined,
                    age_type: 'corrected_age',
                    calendar_age: '2 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: undefined,
                    centile_band: 'This height measurement is on or near the 25th centile.',
                    observation_value_error: undefined,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.038329911019849415,
                    y: -0.6322279743350618,
                    b: undefined,
                    centile: 26.4,
                    sds: undefined,
                    bone_age_label: undefined,
                    events_text: undefined,
                    bone_age_type: undefined,
                    bone_age_sds: undefined,
                    bone_age_centile: undefined,
                    observation_error: undefined,
                    age_type: 'chronological_age',
                    calendar_age: '2 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: undefined,
                    centile_band: 'This height measurement is on or near the 25th centile.',
                    observation_value_error: undefined,
                },
                corrected_decimal_age_data: {
                    x: 0.038329911019849415,
                    y: -0.6322279743350618,
                    b: undefined,
                    centile: 26.4,
                    sds: undefined,
                    bone_age_label: undefined,
                    events_text: undefined,
                    bone_age_type: undefined,
                    bone_age_sds: undefined,
                    bone_age_centile: undefined,
                    observation_error: undefined,
                    age_type: 'corrected_age',
                    calendar_age: '2 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: undefined,
                    centile_band: 'This height measurement is on or near the 25th centile.',
                    observation_value_error: undefined,
                },
            },
        },
        bone_age: {
            bone_age: undefined,
            bone_age_type: undefined,
            bone_age_sds: undefined,
            bone_age_centile: undefined,
            bone_age_text: undefined,
        },
        events_data: {
            events_text: undefined,
        },
    },
];
