import { Measurement } from '../../interfaces/RCPCHMeasurementObject';

export const termToOverFourYearsGirlHeight: Measurement[] = [
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-04-11',
            chronological_decimal_age: 0.0,
            corrected_decimal_age: 0.0,
            chronological_calendar_age: 'Happy Birthday',
            corrected_calendar_age: 'Happy Birthday',
            corrected_gestational_age: {
                corrected_gestation_weeks: 40,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 50.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.00929688975104273,
            corrected_centile: 49.6,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.00929688975104273,
            chronological_centile: 49.6,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.0,
                    y: 50.0,
                    b: null,
                    centile: 49.6,
                    sds: -0.00929688975104273,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: 'Happy Birthday',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.0,
                    y: 50.0,
                    b: null,
                    centile: 49.6,
                    sds: -0.00929688975104273,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: 'Happy Birthday',
                    corrected_gestational_age: '40 + 0 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.0,
                    y: -0.00929688975104273,
                    b: null,
                    centile: 49.6,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: 'Happy Birthday',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.0,
                    y: -0.00929688975104273,
                    b: null,
                    centile: 49.6,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: 'Happy Birthday',
                    corrected_gestational_age: '40 + 0 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-08-10',
            chronological_decimal_age: 0.33127994524298426,
            corrected_decimal_age: 0.33127994524298426,
            chronological_calendar_age: '3 months, 4 weeks and 2 days',
            corrected_calendar_age: '3 months, 4 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 62.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.02861570481643581,
            corrected_centile: 51.1,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.02861570481643581,
            chronological_centile: 51.1,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.33127994524298426,
                    y: 62.1,
                    b: null,
                    centile: 51.1,
                    sds: 0.02861570481643581,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.33127994524298426,
                    y: 62.1,
                    b: null,
                    centile: 51.1,
                    sds: 0.02861570481643581,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.33127994524298426,
                    y: 0.02861570481643581,
                    b: null,
                    centile: 51.1,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.33127994524298426,
                    y: 0.02861570481643581,
                    b: null,
                    centile: 51.1,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-12-09',
            chronological_decimal_age: 0.6625598904859685,
            corrected_decimal_age: 0.6625598904859685,
            chronological_calendar_age: '7 months and 4 weeks',
            corrected_calendar_age: '7 months and 4 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 68.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.008659454631093237,
            corrected_centile: 50.3,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.008659454631093237,
            chronological_centile: 50.3,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.6625598904859685,
                    y: 68.7,
                    b: null,
                    centile: 50.3,
                    sds: 0.008659454631093237,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.6625598904859685,
                    y: 68.7,
                    b: null,
                    centile: 50.3,
                    sds: 0.008659454631093237,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.6625598904859685,
                    y: 0.008659454631093237,
                    b: null,
                    centile: 50.3,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.6625598904859685,
                    y: 0.008659454631093237,
                    b: null,
                    centile: 50.3,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-04-08',
            chronological_decimal_age: 0.9938398357289527,
            corrected_decimal_age: 0.9938398357289527,
            chronological_calendar_age: '11 months and 4 weeks',
            corrected_calendar_age: '11 months and 4 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 74.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.0293647010743674,
            corrected_centile: 51.2,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.0293647010743674,
            chronological_centile: 51.2,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.9938398357289527,
                    y: 74.0,
                    b: null,
                    centile: 51.2,
                    sds: 0.0293647010743674,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.9938398357289527,
                    y: 74.0,
                    b: null,
                    centile: 51.2,
                    sds: 0.0293647010743674,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.9938398357289527,
                    y: 0.0293647010743674,
                    b: null,
                    centile: 51.2,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.9938398357289527,
                    y: 0.0293647010743674,
                    b: null,
                    centile: 51.2,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-08-07',
            chronological_decimal_age: 1.325119780971937,
            corrected_decimal_age: 1.325119780971937,
            chronological_calendar_age: '1 year, 3 months, 3 weeks and 6 days',
            corrected_calendar_age: '1 year, 3 months, 3 weeks and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 78.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.03625222424849005,
            corrected_centile: 51.4,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.03625222424849005,
            chronological_centile: 51.4,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.325119780971937,
                    y: 78.6,
                    b: null,
                    centile: 51.4,
                    sds: 0.03625222424849005,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 3 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.325119780971937,
                    y: 78.6,
                    b: null,
                    centile: 51.4,
                    sds: 0.03625222424849005,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 3 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.325119780971937,
                    y: 0.03625222424849005,
                    b: null,
                    centile: 51.4,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 3 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.325119780971937,
                    y: 0.03625222424849005,
                    b: null,
                    centile: 51.4,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 3 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-12-06',
            chronological_decimal_age: 1.6563997262149213,
            corrected_decimal_age: 1.6563997262149213,
            chronological_calendar_age: '1 year, 7 months, 3 weeks and 4 days',
            corrected_calendar_age: '1 year, 7 months, 3 weeks and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 82.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.0387549383364748,
            corrected_centile: 51.5,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.0387549383364748,
            chronological_centile: 51.5,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.6563997262149213,
                    y: 82.7,
                    b: null,
                    centile: 51.5,
                    sds: 0.0387549383364748,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 7 months, 3 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.6563997262149213,
                    y: 82.7,
                    b: null,
                    centile: 51.5,
                    sds: 0.0387549383364748,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 7 months, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.6563997262149213,
                    y: 0.0387549383364748,
                    b: null,
                    centile: 51.5,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 7 months, 3 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.6563997262149213,
                    y: 0.0387549383364748,
                    b: null,
                    centile: 51.5,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 7 months, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-04-06',
            chronological_decimal_age: 1.9876796714579055,
            corrected_decimal_age: 1.9876796714579055,
            chronological_calendar_age: '1 year, 11 months, 3 weeks and 5 days',
            corrected_calendar_age: '1 year, 11 months, 3 weeks and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 86.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.036359046071351785,
            corrected_centile: 51.5,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.036359046071351785,
            chronological_centile: 51.5,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.9876796714579055,
                    y: 86.4,
                    b: null,
                    centile: 51.5,
                    sds: 0.036359046071351785,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 11 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.9876796714579055,
                    y: 86.4,
                    b: null,
                    centile: 51.5,
                    sds: 0.036359046071351785,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 11 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.9876796714579055,
                    y: 0.036359046071351785,
                    b: null,
                    centile: 51.5,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 11 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.9876796714579055,
                    y: 0.036359046071351785,
                    b: null,
                    centile: 51.5,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 11 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-08-05',
            chronological_decimal_age: 2.31895961670089,
            corrected_decimal_age: 2.31895961670089,
            chronological_calendar_age: '2 years, 3 months, 3 weeks and 4 days',
            corrected_calendar_age: '2 years, 3 months, 3 weeks and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 89.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.040680041319226715,
            corrected_centile: 51.6,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.040680041319226715,
            chronological_centile: 51.6,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.31895961670089,
                    y: 89.1,
                    b: null,
                    centile: 51.6,
                    sds: 0.040680041319226715,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 3 months, 3 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.31895961670089,
                    y: 89.1,
                    b: null,
                    centile: 51.6,
                    sds: 0.040680041319226715,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 3 months, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.31895961670089,
                    y: 0.040680041319226715,
                    b: null,
                    centile: 51.6,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 3 months, 3 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.31895961670089,
                    y: 0.040680041319226715,
                    b: null,
                    centile: 51.6,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 3 months, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-12-04',
            chronological_decimal_age: 2.650239561943874,
            corrected_decimal_age: 2.650239561943874,
            chronological_calendar_age: '2 years, 7 months, 3 weeks and 2 days',
            corrected_calendar_age: '2 years, 7 months, 3 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 92.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.04302339440670747,
            corrected_centile: 51.7,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.04302339440670747,
            chronological_centile: 51.7,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.650239561943874,
                    y: 92.2,
                    b: null,
                    centile: 51.7,
                    sds: 0.04302339440670747,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 7 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.650239561943874,
                    y: 92.2,
                    b: null,
                    centile: 51.7,
                    sds: 0.04302339440670747,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 7 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.650239561943874,
                    y: 0.04302339440670747,
                    b: null,
                    centile: 51.7,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 7 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.650239561943874,
                    y: 0.04302339440670747,
                    b: null,
                    centile: 51.7,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 7 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1762-04-04',
            chronological_decimal_age: 2.9815195071868583,
            corrected_decimal_age: 2.9815195071868583,
            chronological_calendar_age: '2 years, 11 months, 3 weeks and 3 days',
            corrected_calendar_age: '2 years, 11 months, 3 weeks and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 95.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.05330687784238667,
            corrected_centile: 52.1,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.05330687784238667,
            chronological_centile: 52.1,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.9815195071868583,
                    y: 95.1,
                    b: null,
                    centile: 52.1,
                    sds: 0.05330687784238667,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 11 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.9815195071868583,
                    y: 95.1,
                    b: null,
                    centile: 52.1,
                    sds: 0.05330687784238667,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 11 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.9815195071868583,
                    y: 0.05330687784238667,
                    b: null,
                    centile: 52.1,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 11 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.9815195071868583,
                    y: 0.05330687784238667,
                    b: null,
                    centile: 52.1,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 11 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1762-08-03',
            chronological_decimal_age: 3.3127994524298425,
            corrected_decimal_age: 3.3127994524298425,
            chronological_calendar_age: '3 years, 3 months, 3 weeks and 2 days',
            corrected_calendar_age: '3 years, 3 months, 3 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 97.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.028384509759777337,
            corrected_centile: 51.1,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.028384509759777337,
            chronological_centile: 51.1,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.3127994524298425,
                    y: 97.7,
                    b: null,
                    centile: 51.1,
                    sds: 0.028384509759777337,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 3 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.3127994524298425,
                    y: 97.7,
                    b: null,
                    centile: 51.1,
                    sds: 0.028384509759777337,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 3 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.3127994524298425,
                    y: 0.028384509759777337,
                    b: null,
                    centile: 51.1,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 3 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.3127994524298425,
                    y: 0.028384509759777337,
                    b: null,
                    centile: 51.1,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 3 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1762-12-02',
            chronological_decimal_age: 3.6440793976728267,
            corrected_decimal_age: 3.6440793976728267,
            chronological_calendar_age: '3 years, 7 months and 3 weeks',
            corrected_calendar_age: '3 years, 7 months and 3 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 100.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.03943654196182017,
            corrected_centile: 51.6,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.03943654196182017,
            chronological_centile: 51.6,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.6440793976728267,
                    y: 100.3,
                    b: null,
                    centile: 51.6,
                    sds: 0.03943654196182017,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 7 months and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.6440793976728267,
                    y: 100.3,
                    b: null,
                    centile: 51.6,
                    sds: 0.03943654196182017,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 7 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.6440793976728267,
                    y: 0.03943654196182017,
                    b: null,
                    centile: 51.6,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 7 months and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.6440793976728267,
                    y: 0.03943654196182017,
                    b: null,
                    centile: 51.6,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 7 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1763-04-02',
            chronological_decimal_age: 3.975359342915811,
            corrected_decimal_age: 3.975359342915811,
            chronological_calendar_age: '3 years, 11 months, 3 weeks and 1 day',
            corrected_calendar_age: '3 years, 11 months, 3 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 101.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.24563140323221974,
            corrected_centile: 40.3,
            corrected_centile_band: 'This height measurement is between the 25th and 50th centiles.',
            chronological_sds: -0.24563140323221974,
            chronological_centile: 40.3,
            chronological_centile_band: 'This height measurement is between the 25th and 50th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.975359342915811,
                    y: 101.5,
                    b: null,
                    centile: 40.3,
                    sds: -0.24563140323221974,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 11 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 25th and 50th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.975359342915811,
                    y: 101.5,
                    b: null,
                    centile: 40.3,
                    sds: -0.24563140323221974,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 11 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 25th and 50th centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.975359342915811,
                    y: -0.24563140323221974,
                    b: null,
                    centile: 40.3,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 11 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 25th and 50th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.975359342915811,
                    y: -0.24563140323221974,
                    b: null,
                    centile: 40.3,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 11 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 25th and 50th centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1763-08-01',
            chronological_decimal_age: 4.306639288158795,
            corrected_decimal_age: 4.306639288158795,
            chronological_calendar_age: '4 years, 3 months and 3 weeks',
            corrected_calendar_age: '4 years, 3 months and 3 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 103.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.04407694178136925,
            corrected_centile: 51.8,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.04407694178136925,
            chronological_centile: 51.8,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.306639288158795,
                    y: 103.9,
                    b: null,
                    centile: 51.8,
                    sds: 0.04407694178136925,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 3 months and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.306639288158795,
                    y: 103.9,
                    b: null,
                    centile: 51.8,
                    sds: 0.04407694178136925,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 3 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.306639288158795,
                    y: 0.04407694178136925,
                    b: null,
                    centile: 51.8,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 3 months and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.306639288158795,
                    y: 0.04407694178136925,
                    b: null,
                    centile: 51.8,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 3 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
];
