import { Measurement } from '../../interfaces/RCPCHMeasurementObject';

export const turnerHeightOneYearToEleven: Measurement[] = [
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-04-10',
            chronological_decimal_age: 0.999315537303217,
            corrected_decimal_age: 0.999315537303217,
            chronological_calendar_age: '11 months, 4 weeks and 2 days',
            corrected_calendar_age: '11 months, 4 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 62.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: null,
            corrected_centile: null,
            corrected_centile_band: null,
            chronological_sds: null,
            chronological_centile: null,
            chronological_centile_band: null,
            corrected_measurement_error: 'There is no reference data below 1 year.',
            chronological_measurement_error: 'There is no reference data below 1 year.',
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.999315537303217,
                    y: 62.3,
                    b: null,
                    centile: null,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: null,
                    observation_value_error: 'There is no reference data below 1 year.',
                },
                corrected_decimal_age_data: {
                    x: 0.999315537303217,
                    y: 62.3,
                    b: null,
                    centile: null,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: null,
                    observation_value_error: 'There is no reference data below 1 year.',
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.999315537303217,
                    y: null,
                    b: null,
                    centile: null,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: null,
                    observation_value_error: 'There is no reference data below 1 year.',
                },
                corrected_decimal_age_data: {
                    x: 0.999315537303217,
                    y: null,
                    b: null,
                    centile: null,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: null,
                    observation_value_error: 'There is no reference data below 1 year.',
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-04-10',
            chronological_decimal_age: 1.998631074606434,
            corrected_decimal_age: 1.998631074606434,
            chronological_calendar_age: '1 year, 11 months, 4 weeks and 2 days',
            corrected_calendar_age: '1 year, 11 months, 4 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 71.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.9920581000468799,
            corrected_centile: 16.1,
            corrected_centile_band: 'This height measurement is between the 9th and 25th centiles.',
            chronological_sds: -0.9920581000468799,
            chronological_centile: 16.1,
            chronological_centile_band: 'This height measurement is between the 9th and 25th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.998631074606434,
                    y: 71.5,
                    b: null,
                    centile: 16.1,
                    sds: -0.9920581000468799,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.998631074606434,
                    y: 71.5,
                    b: null,
                    centile: 16.1,
                    sds: -0.9920581000468799,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.998631074606434,
                    y: -0.9920581000468799,
                    b: null,
                    centile: 16.1,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.998631074606434,
                    y: -0.9920581000468799,
                    b: null,
                    centile: 16.1,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1762-04-10',
            chronological_decimal_age: 2.9979466119096507,
            corrected_decimal_age: 2.9979466119096507,
            chronological_calendar_age: '2 years, 11 months, 4 weeks and 2 days',
            corrected_calendar_age: '2 years, 11 months, 4 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 80.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.981227999618639,
            corrected_centile: 16.3,
            corrected_centile_band: 'This height measurement is between the 9th and 25th centiles.',
            chronological_sds: -0.981227999618639,
            chronological_centile: 16.3,
            chronological_centile_band: 'This height measurement is between the 9th and 25th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.9979466119096507,
                    y: 80.1,
                    b: null,
                    centile: 16.3,
                    sds: -0.981227999618639,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 11 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.9979466119096507,
                    y: 80.1,
                    b: null,
                    centile: 16.3,
                    sds: -0.981227999618639,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 11 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.9979466119096507,
                    y: -0.981227999618639,
                    b: null,
                    centile: 16.3,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 11 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.9979466119096507,
                    y: -0.981227999618639,
                    b: null,
                    centile: 16.3,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 11 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1763-04-10',
            chronological_decimal_age: 3.997262149212868,
            corrected_decimal_age: 3.997262149212868,
            chronological_calendar_age: '3 years, 11 months, 4 weeks and 2 days',
            corrected_calendar_age: '3 years, 11 months, 4 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 87.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.9979215022064063,
            corrected_centile: 15.9,
            corrected_centile_band: 'This height measurement is between the 9th and 25th centiles.',
            chronological_sds: -0.9979215022064063,
            chronological_centile: 15.9,
            chronological_centile_band: 'This height measurement is between the 9th and 25th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.997262149212868,
                    y: 87.4,
                    b: null,
                    centile: 15.9,
                    sds: -0.9979215022064063,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 11 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.997262149212868,
                    y: 87.4,
                    b: null,
                    centile: 15.9,
                    sds: -0.9979215022064063,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 11 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.997262149212868,
                    y: -0.9979215022064063,
                    b: null,
                    centile: 15.9,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 11 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.997262149212868,
                    y: -0.9979215022064063,
                    b: null,
                    centile: 15.9,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 11 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1764-04-09',
            chronological_decimal_age: 4.996577686516085,
            corrected_decimal_age: 4.996577686516085,
            chronological_calendar_age: '4 years, 11 months, 4 weeks and 1 day',
            corrected_calendar_age: '4 years, 11 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 93.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.978327233275901,
            corrected_centile: 16.4,
            corrected_centile_band: 'This height measurement is between the 9th and 25th centiles.',
            chronological_sds: -0.978327233275901,
            chronological_centile: 16.4,
            chronological_centile_band: 'This height measurement is between the 9th and 25th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.996577686516085,
                    y: 93.2,
                    b: null,
                    centile: 16.4,
                    sds: -0.978327233275901,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 11 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.996577686516085,
                    y: 93.2,
                    b: null,
                    centile: 16.4,
                    sds: -0.978327233275901,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 11 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.996577686516085,
                    y: -0.978327233275901,
                    b: null,
                    centile: 16.4,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 11 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.996577686516085,
                    y: -0.978327233275901,
                    b: null,
                    centile: 16.4,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 11 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1765-04-09',
            chronological_decimal_age: 5.9958932238193015,
            corrected_decimal_age: 5.9958932238193015,
            chronological_calendar_age: '5 years, 11 months, 4 weeks and 1 day',
            corrected_calendar_age: '5 years, 11 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 97.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.9859658119968102,
            corrected_centile: 16.2,
            corrected_centile_band: 'This height measurement is between the 9th and 25th centiles.',
            chronological_sds: -0.9859658119968102,
            chronological_centile: 16.2,
            chronological_centile_band: 'This height measurement is between the 9th and 25th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.9958932238193015,
                    y: 97.6,
                    b: null,
                    centile: 16.2,
                    sds: -0.9859658119968102,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 11 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.9958932238193015,
                    y: 97.6,
                    b: null,
                    centile: 16.2,
                    sds: -0.9859658119968102,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 11 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.9958932238193015,
                    y: -0.9859658119968102,
                    b: null,
                    centile: 16.2,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 11 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.9958932238193015,
                    y: -0.9859658119968102,
                    b: null,
                    centile: 16.2,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 11 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1766-04-09',
            chronological_decimal_age: 6.995208761122519,
            corrected_decimal_age: 6.995208761122519,
            chronological_calendar_age: '6 years, 11 months, 4 weeks and 1 day',
            corrected_calendar_age: '6 years, 11 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 101.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.9837852674691883,
            corrected_centile: 16.3,
            corrected_centile_band: 'This height measurement is between the 9th and 25th centiles.',
            chronological_sds: -0.9837852674691883,
            chronological_centile: 16.3,
            chronological_centile_band: 'This height measurement is between the 9th and 25th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.995208761122519,
                    y: 101.5,
                    b: null,
                    centile: 16.3,
                    sds: -0.9837852674691883,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 11 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.995208761122519,
                    y: 101.5,
                    b: null,
                    centile: 16.3,
                    sds: -0.9837852674691883,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 11 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.995208761122519,
                    y: -0.9837852674691883,
                    b: null,
                    centile: 16.3,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 11 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.995208761122519,
                    y: -0.9837852674691883,
                    b: null,
                    centile: 16.3,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 11 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1767-04-09',
            chronological_decimal_age: 7.994524298425736,
            corrected_decimal_age: 7.994524298425736,
            chronological_calendar_age: '7 years, 11 months, 4 weeks and 1 day',
            corrected_calendar_age: '7 years, 11 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 105.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.989598666016506,
            corrected_centile: 16.1,
            corrected_centile_band: 'This height measurement is between the 9th and 25th centiles.',
            chronological_sds: -0.989598666016506,
            chronological_centile: 16.1,
            chronological_centile_band: 'This height measurement is between the 9th and 25th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.994524298425736,
                    y: 105.5,
                    b: null,
                    centile: 16.1,
                    sds: -0.989598666016506,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 11 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.994524298425736,
                    y: 105.5,
                    b: null,
                    centile: 16.1,
                    sds: -0.989598666016506,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 11 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.994524298425736,
                    y: -0.989598666016506,
                    b: null,
                    centile: 16.1,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 11 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.994524298425736,
                    y: -0.989598666016506,
                    b: null,
                    centile: 16.1,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 11 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1768-04-08',
            chronological_decimal_age: 8.993839835728952,
            corrected_decimal_age: 8.993839835728952,
            chronological_calendar_age: '8 years, 11 months and 4 weeks',
            corrected_calendar_age: '8 years, 11 months and 4 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 109.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.9801755668271069,
            corrected_centile: 16.3,
            corrected_centile_band: 'This height measurement is between the 9th and 25th centiles.',
            chronological_sds: -0.9801755668271069,
            chronological_centile: 16.3,
            chronological_centile_band: 'This height measurement is between the 9th and 25th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.993839835728952,
                    y: 109.8,
                    b: null,
                    centile: 16.3,
                    sds: -0.9801755668271069,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 11 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.993839835728952,
                    y: 109.8,
                    b: null,
                    centile: 16.3,
                    sds: -0.9801755668271069,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 11 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.993839835728952,
                    y: -0.9801755668271069,
                    b: null,
                    centile: 16.3,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 11 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.993839835728952,
                    y: -0.9801755668271069,
                    b: null,
                    centile: 16.3,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 11 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1769-04-08',
            chronological_decimal_age: 9.99315537303217,
            corrected_decimal_age: 9.99315537303217,
            chronological_calendar_age: '9 years, 11 months and 4 weeks',
            corrected_calendar_age: '9 years, 11 months and 4 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 113.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.983757640286417,
            corrected_centile: 16.3,
            corrected_centile_band: 'This height measurement is between the 9th and 25th centiles.',
            chronological_sds: -0.983757640286417,
            chronological_centile: 16.3,
            chronological_centile_band: 'This height measurement is between the 9th and 25th centiles.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.99315537303217,
                    y: 113.9,
                    b: null,
                    centile: 16.3,
                    sds: -0.983757640286417,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 11 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.99315537303217,
                    y: 113.9,
                    b: null,
                    centile: 16.3,
                    sds: -0.983757640286417,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 11 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.99315537303217,
                    y: -0.983757640286417,
                    b: null,
                    centile: 16.3,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 11 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.99315537303217,
                    y: -0.983757640286417,
                    b: null,
                    centile: 16.3,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 11 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This height measurement is between the 9th and 25th centiles.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
];
