import { Measurement } from '../../interfaces/RCPCHMeasurementObject';

export const twoToEightOFC: Measurement[] = [
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-04-10',
            chronological_decimal_age: 1.998631074606434,
            corrected_decimal_age: 1.998631074606434,
            chronological_calendar_age: '1 year, 11 months, 4 weeks and 2 days',
            corrected_calendar_age: '1 year, 11 months, 4 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 47.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.014443438725268763,
            corrected_centile: 50.6,
            corrected_centile_band: 'This head circumference measurement is on or near the 50th centile.',
            chronological_sds: 0.014443438725268763,
            chronological_centile: 50.6,
            chronological_centile_band: 'This head circumference measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.998631074606434,
                    y: 47.2,
                    b: null,
                    centile: 50.6,
                    sds: 0.014443438725268763,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.998631074606434,
                    y: 47.2,
                    b: null,
                    centile: 50.6,
                    sds: 0.014443438725268763,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.998631074606434,
                    y: 0.014443438725268763,
                    b: null,
                    centile: 50.6,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.998631074606434,
                    y: 0.014443438725268763,
                    b: null,
                    centile: 50.6,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1762-04-10',
            chronological_decimal_age: 2.9979466119096507,
            corrected_decimal_age: 2.9979466119096507,
            chronological_calendar_age: '2 years, 11 months, 4 weeks and 2 days',
            corrected_calendar_age: '2 years, 11 months, 4 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 48.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.005537230439987347,
            corrected_centile: 49.8,
            corrected_centile_band: 'This head circumference measurement is on or near the 50th centile.',
            chronological_sds: -0.005537230439987347,
            chronological_centile: 49.8,
            chronological_centile_band: 'This head circumference measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.9979466119096507,
                    y: 48.5,
                    b: null,
                    centile: 49.8,
                    sds: -0.005537230439987347,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 11 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.9979466119096507,
                    y: 48.5,
                    b: null,
                    centile: 49.8,
                    sds: -0.005537230439987347,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 11 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.9979466119096507,
                    y: -0.005537230439987347,
                    b: null,
                    centile: 49.8,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 11 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.9979466119096507,
                    y: -0.005537230439987347,
                    b: null,
                    centile: 49.8,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 11 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1763-04-10',
            chronological_decimal_age: 3.997262149212868,
            corrected_decimal_age: 3.997262149212868,
            chronological_calendar_age: '3 years, 11 months, 4 weeks and 2 days',
            corrected_calendar_age: '3 years, 11 months, 4 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 51.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 1.246532676074717,
            corrected_centile: 89.4,
            corrected_centile_band: 'This head circumference measurement is on or near the 91st centile.',
            chronological_sds: 1.246532676074717,
            chronological_centile: 89.4,
            chronological_centile_band: 'This head circumference measurement is on or near the 91st centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.997262149212868,
                    y: 51.1,
                    b: null,
                    centile: 89.4,
                    sds: 1.246532676074717,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 11 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.997262149212868,
                    y: 51.1,
                    b: null,
                    centile: 89.4,
                    sds: 1.246532676074717,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 11 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.997262149212868,
                    y: 1.246532676074717,
                    b: null,
                    centile: 89.4,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 11 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.997262149212868,
                    y: 1.246532676074717,
                    b: null,
                    centile: 89.4,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 11 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 91st centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1764-04-09',
            chronological_decimal_age: 4.996577686516085,
            corrected_decimal_age: 4.996577686516085,
            chronological_calendar_age: '4 years, 11 months, 4 weeks and 1 day',
            corrected_calendar_age: '4 years, 11 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 51.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.01742488039360197,
            corrected_centile: 50.7,
            corrected_centile_band: 'This head circumference measurement is on or near the 50th centile.',
            chronological_sds: 0.01742488039360197,
            chronological_centile: 50.7,
            chronological_centile_band: 'This head circumference measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.996577686516085,
                    y: 51.7,
                    b: null,
                    centile: 50.7,
                    sds: 0.01742488039360197,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 11 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.996577686516085,
                    y: 51.7,
                    b: null,
                    centile: 50.7,
                    sds: 0.01742488039360197,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 11 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.996577686516085,
                    y: 0.01742488039360197,
                    b: null,
                    centile: 50.7,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 11 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.996577686516085,
                    y: 0.01742488039360197,
                    b: null,
                    centile: 50.7,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 11 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1765-04-09',
            chronological_decimal_age: 5.9958932238193015,
            corrected_decimal_age: 5.9958932238193015,
            chronological_calendar_age: '5 years, 11 months, 4 weeks and 1 day',
            corrected_calendar_age: '5 years, 11 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 52.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.027461871526761793,
            corrected_centile: 51.1,
            corrected_centile_band: 'This head circumference measurement is on or near the 50th centile.',
            chronological_sds: 0.027461871526761793,
            chronological_centile: 51.1,
            chronological_centile_band: 'This head circumference measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.9958932238193015,
                    y: 52.2,
                    b: null,
                    centile: 51.1,
                    sds: 0.027461871526761793,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 11 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.9958932238193015,
                    y: 52.2,
                    b: null,
                    centile: 51.1,
                    sds: 0.027461871526761793,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 11 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.9958932238193015,
                    y: 0.027461871526761793,
                    b: null,
                    centile: 51.1,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 11 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.9958932238193015,
                    y: 0.027461871526761793,
                    b: null,
                    centile: 51.1,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 11 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1766-04-09',
            chronological_decimal_age: 6.995208761122519,
            corrected_decimal_age: 6.995208761122519,
            chronological_calendar_age: '6 years, 11 months, 4 weeks and 1 day',
            corrected_calendar_age: '6 years, 11 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 52.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.0016214531725369467,
            corrected_centile: 49.9,
            corrected_centile_band: 'This head circumference measurement is on or near the 50th centile.',
            chronological_sds: -0.0016214531725369467,
            chronological_centile: 49.9,
            chronological_centile_band: 'This head circumference measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.995208761122519,
                    y: 52.6,
                    b: null,
                    centile: 49.9,
                    sds: -0.0016214531725369467,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 11 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.995208761122519,
                    y: 52.6,
                    b: null,
                    centile: 49.9,
                    sds: -0.0016214531725369467,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 11 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.995208761122519,
                    y: -0.0016214531725369467,
                    b: null,
                    centile: 49.9,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 11 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.995208761122519,
                    y: -0.0016214531725369467,
                    b: null,
                    centile: 49.9,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 11 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1767-04-09',
            chronological_decimal_age: 7.994524298425736,
            corrected_decimal_age: 7.994524298425736,
            chronological_calendar_age: '7 years, 11 months, 4 weeks and 1 day',
            corrected_calendar_age: '7 years, 11 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'ofc',
            observation_value: 53.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.004777318315390511,
            corrected_centile: 49.8,
            corrected_centile_band: 'This head circumference measurement is on or near the 50th centile.',
            chronological_sds: -0.004777318315390511,
            chronological_centile: 49.8,
            chronological_centile_band: 'This head circumference measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.994524298425736,
                    y: 53.0,
                    b: null,
                    centile: 49.8,
                    sds: -0.004777318315390511,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 11 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.994524298425736,
                    y: 53.0,
                    b: null,
                    centile: 49.8,
                    sds: -0.004777318315390511,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 11 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.994524298425736,
                    y: -0.004777318315390511,
                    b: null,
                    centile: 49.8,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 11 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.994524298425736,
                    y: -0.004777318315390511,
                    b: null,
                    centile: 49.8,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 11 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This head circumference measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
];
