import { Measurement } from '../../interfaces/RCPCHMeasurementObject';

export const twoWeightMeasurements: Measurement[] = [
    {
        birth_data: {
            birth_date: '2020-01-23',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '2020-01-23',
            estimated_date_delivery_string: 'Thu 23 January, 2020',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '2020-01-23',
            chronological_decimal_age: 0.0,
            corrected_decimal_age: 0.0,
            chronological_calendar_age: 'Happy Birthday',
            corrected_calendar_age: 'Happy Birthday',
            corrected_gestational_age: {
                corrected_gestation_weeks: 40,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: undefined,
            chronological_decimal_age_error: undefined,
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 3.5,
            observation_value_error: undefined,
        },
        measurement_calculated_values: {
            corrected_sds: -0.1208093563347044,
            corrected_centile: 45.0,
            corrected_centile_band: 'This weight measurement is on or near the 50th centile.',
            chronological_sds: -0.1208093563347044,
            chronological_centile: 45.0,
            chronological_centile_band: 'This weight measurement is on or near the 50th centile.',
            corrected_measurement_error: undefined,
            chronological_measurement_error: undefined,
            corrected_percentage_median_bmi: undefined,
            chronological_percentage_median_bmi: undefined,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.0,
                    y: 3.5,
                    b: undefined,
                    centile: 45.0,
                    sds: -0.1208093563347044,
                    bone_age_label: undefined,
                    events_text: undefined,
                    bone_age_type: undefined,
                    bone_age_sds: undefined,
                    bone_age_centile: undefined,
                    observation_error: undefined,
                    age_type: 'chronological_age',
                    calendar_age: 'Happy Birthday',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: undefined,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: undefined,
                },
                corrected_decimal_age_data: {
                    x: 0.0,
                    y: 3.5,
                    b: undefined,
                    centile: 45.0,
                    sds: -0.1208093563347044,
                    bone_age_label: undefined,
                    events_text: undefined,
                    bone_age_type: undefined,
                    bone_age_sds: undefined,
                    bone_age_centile: undefined,
                    observation_error: undefined,
                    age_type: 'corrected_age',
                    calendar_age: 'Happy Birthday',
                    corrected_gestational_age: '40 + 0 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: undefined,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: undefined,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.0,
                    y: -0.1208093563347044,
                    b: undefined,
                    centile: 45.0,
                    sds: -0.1208093563347044,
                    bone_age_label: undefined,
                    events_text: undefined,
                    bone_age_type: undefined,
                    bone_age_sds: undefined,
                    bone_age_centile: undefined,
                    observation_error: undefined,
                    age_type: 'chronological_age',
                    calendar_age: 'Happy Birthday',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: undefined,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: undefined,
                },
                corrected_decimal_age_data: {
                    x: 0.0,
                    y: -0.1208093563347044,
                    b: undefined,
                    centile: 45.0,
                    sds: -0.1208093563347044,
                    bone_age_label: undefined,
                    events_text: undefined,
                    bone_age_type: undefined,
                    bone_age_sds: undefined,
                    bone_age_centile: undefined,
                    observation_error: undefined,
                    age_type: 'corrected_age',
                    calendar_age: 'Happy Birthday',
                    corrected_gestational_age: '40 + 0 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: undefined,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: undefined,
                },
            },
        },
        bone_age: {
            bone_age: undefined,
            bone_age_type: undefined,
            bone_age_sds: undefined,
            bone_age_centile: undefined,
            bone_age_text: undefined,
        },
        events_data: {
            events_text: undefined,
        },
    },
    {
        birth_data: {
            birth_date: '2020-01-23',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '2020-01-23',
            estimated_date_delivery_string: 'Thu 23 January, 2020',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '2022-01-23',
            chronological_decimal_age: 2.001368925393566,
            corrected_decimal_age: 2.001368925393566,
            chronological_calendar_age: '2 years',
            corrected_calendar_age: '2 years',
            corrected_gestational_age: {
                corrected_gestation_weeks: undefined,
                corrected_gestation_days: undefined,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: undefined,
            chronological_decimal_age_error: undefined,
        },
        child_observation_value: {
            measurement_method: 'weight',
            observation_value: 12.0,
            observation_value_error: undefined,
        },
        measurement_calculated_values: {
            corrected_sds: -0.11215291677676435,
            corrected_centile: 45.0,
            corrected_centile_band: 'This weight measurement is on or near the 50th centile.',
            chronological_sds: -0.11215291677676435,
            chronological_centile: 45.0,
            chronological_centile_band: 'This weight measurement is on or near the 50th centile.',
            corrected_measurement_error: undefined,
            chronological_measurement_error: undefined,
            corrected_percentage_median_bmi: undefined,
            chronological_percentage_median_bmi: undefined,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.001368925393566,
                    y: 12.0,
                    b: undefined,
                    centile: 45.0,
                    sds: -0.11215291677676435,
                    bone_age_label: undefined,
                    events_text: undefined,
                    bone_age_type: undefined,
                    bone_age_sds: undefined,
                    bone_age_centile: undefined,
                    observation_error: undefined,
                    age_type: 'chronological_age',
                    calendar_age: '2 years',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: undefined,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: undefined,
                },
                corrected_decimal_age_data: {
                    x: 2.001368925393566,
                    y: 12.0,
                    b: undefined,
                    centile: 45.0,
                    sds: -0.11215291677676435,
                    bone_age_label: undefined,
                    events_text: undefined,
                    bone_age_type: undefined,
                    bone_age_sds: undefined,
                    bone_age_centile: undefined,
                    observation_error: undefined,
                    age_type: 'corrected_age',
                    calendar_age: '2 years',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: undefined,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: undefined,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.001368925393566,
                    y: -0.11215291677676435,
                    b: undefined,
                    centile: 45.0,
                    sds: -0.11215291677676435,
                    bone_age_label: undefined,
                    events_text: undefined,
                    bone_age_type: undefined,
                    bone_age_sds: undefined,
                    bone_age_centile: undefined,
                    observation_error: undefined,
                    age_type: 'chronological_age',
                    calendar_age: '2 years',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: undefined,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: undefined,
                },
                corrected_decimal_age_data: {
                    x: 2.001368925393566,
                    y: -0.11215291677676435,
                    b: undefined,
                    centile: 45.0,
                    sds: -0.11215291677676435,
                    bone_age_label: undefined,
                    events_text: undefined,
                    bone_age_type: undefined,
                    bone_age_sds: undefined,
                    bone_age_centile: undefined,
                    observation_error: undefined,
                    age_type: 'corrected_age',
                    calendar_age: '2 years',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: undefined,
                    centile_band: 'This weight measurement is on or near the 50th centile.',
                    observation_value_error: undefined,
                },
            },
        },
        bone_age: {
            bone_age: undefined,
            bone_age_type: undefined,
            bone_age_sds: undefined,
            bone_age_centile: undefined,
            bone_age_text: undefined,
        },
        events_data: {
            events_text: undefined,
        },
    },
];
