import { Measurement } from '../../interfaces/RCPCHMeasurementObject';

export const maleCDCBMIExcess: Measurement[] = [
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1761-10-10',
            chronological_decimal_age: 2.4996577686516086,
            corrected_decimal_age: 2.4996577686516086,
            chronological_calendar_age: '2 years, 5 months, 4 weeks and 1 day',
            corrected_calendar_age: '2 years, 5 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0064092520853225,
            corrected_centile: 99.8678235271611,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0064092520853225,
            chronological_centile: 99.8678235271611,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 137.03704747681002,
            chronological_percentage_median_bmi: 137.03704747681002,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.4996577686516086,
                    y: 22.3,
                    b: null,
                    centile: 99.8678235271611,
                    sds: 3.0064092520853225,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.4996577686516086,
                    y: 22.3,
                    b: null,
                    centile: 99.8678235271611,
                    sds: 3.0064092520853225,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.4996577686516086,
                    y: 3.0064092520853225,
                    b: null,
                    centile: 99.8678235271611,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.4996577686516086,
                    y: 3.0064092520853225,
                    b: null,
                    centile: 99.8678235271611,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1761-11-09',
            chronological_decimal_age: 2.5817932922655715,
            corrected_decimal_age: 2.5817932922655715,
            chronological_calendar_age: '2 years, 6 months, 4 weeks and 1 day',
            corrected_calendar_age: '2 years, 6 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0058306983405636,
            corrected_centile: 99.86757179024507,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0058306983405636,
            chronological_centile: 99.86757179024507,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 137.41540830422232,
            chronological_percentage_median_bmi: 137.41540830422232,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.5817932922655715,
                    y: 22.3,
                    b: null,
                    centile: 99.86757179024507,
                    sds: 3.0058306983405636,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 6 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.5817932922655715,
                    y: 22.3,
                    b: null,
                    centile: 99.86757179024507,
                    sds: 3.0058306983405636,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 6 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.5817932922655715,
                    y: 3.0058306983405636,
                    b: null,
                    centile: 99.86757179024507,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 6 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.5817932922655715,
                    y: 3.0058306983405636,
                    b: null,
                    centile: 99.86757179024507,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 6 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1761-12-09',
            chronological_decimal_age: 2.6639288158795345,
            corrected_decimal_age: 2.6639288158795345,
            chronological_calendar_age: '2 years, 7 months and 4 weeks',
            corrected_calendar_age: '2 years, 7 months and 4 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0032322234013735,
            corrected_centile: 99.8664357440632,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0032322234013735,
            chronological_centile: 99.8664357440632,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 137.7848479698486,
            chronological_percentage_median_bmi: 137.7848479698486,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.6639288158795345,
                    y: 22.3,
                    b: null,
                    centile: 99.8664357440632,
                    sds: 3.0032322234013735,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 7 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.6639288158795345,
                    y: 22.3,
                    b: null,
                    centile: 99.8664357440632,
                    sds: 3.0032322234013735,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 7 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.6639288158795345,
                    y: 3.0032322234013735,
                    b: null,
                    centile: 99.8664357440632,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 7 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.6639288158795345,
                    y: 3.0032322234013735,
                    b: null,
                    centile: 99.8664357440632,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 7 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1762-01-08',
            chronological_decimal_age: 2.746064339493498,
            corrected_decimal_age: 2.746064339493498,
            chronological_calendar_age: '2 years, 8 months and 4 weeks',
            corrected_calendar_age: '2 years, 8 months and 4 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9987840444598435,
            corrected_centile: 99.86447031980592,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9987840444598435,
            chronological_centile: 99.86447031980592,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 138.14544455351444,
            chronological_percentage_median_bmi: 138.14544455351444,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.746064339493498,
                    y: 22.3,
                    b: null,
                    centile: 99.86447031980592,
                    sds: 2.9987840444598435,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 8 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.746064339493498,
                    y: 22.3,
                    b: null,
                    centile: 99.86447031980592,
                    sds: 2.9987840444598435,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 8 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.746064339493498,
                    y: 2.9987840444598435,
                    b: null,
                    centile: 99.86447031980592,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 8 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.746064339493498,
                    y: 2.9987840444598435,
                    b: null,
                    centile: 99.86447031980592,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 8 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1762-02-07',
            chronological_decimal_age: 2.8281998631074607,
            corrected_decimal_age: 2.8281998631074607,
            chronological_calendar_age: '2 years, 9 months, 3 weeks and 6 days',
            corrected_calendar_age: '2 years, 9 months, 3 weeks and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9926418710466383,
            corrected_centile: 99.86171295682655,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9926418710466383,
            chronological_centile: 99.86171295682655,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 138.49727442970615,
            chronological_percentage_median_bmi: 138.49727442970615,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.8281998631074607,
                    y: 22.3,
                    b: null,
                    centile: 99.86171295682655,
                    sds: 2.9926418710466383,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 9 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.8281998631074607,
                    y: 22.3,
                    b: null,
                    centile: 99.86171295682655,
                    sds: 2.9926418710466383,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 9 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.8281998631074607,
                    y: 2.9926418710466383,
                    b: null,
                    centile: 99.86171295682655,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 9 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.8281998631074607,
                    y: 2.9926418710466383,
                    b: null,
                    centile: 99.86171295682655,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 9 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1762-03-09',
            chronological_decimal_age: 2.9103353867214237,
            corrected_decimal_age: 2.9103353867214237,
            chronological_calendar_age: '2 years, 10 months, 3 weeks and 5 days',
            corrected_calendar_age: '2 years, 10 months, 3 weeks and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9849487077446897,
            corrected_centile: 99.85818706069364,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9849487077446897,
            chronological_centile: 99.85818706069364,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 138.84040277301665,
            chronological_percentage_median_bmi: 138.84040277301665,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.9103353867214237,
                    y: 22.3,
                    b: null,
                    centile: 99.85818706069364,
                    sds: 2.9849487077446897,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 10 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.9103353867214237,
                    y: 22.3,
                    b: null,
                    centile: 99.85818706069364,
                    sds: 2.9849487077446897,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 10 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.9103353867214237,
                    y: 2.9849487077446897,
                    b: null,
                    centile: 99.85818706069364,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 10 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.9103353867214237,
                    y: 2.9849487077446897,
                    b: null,
                    centile: 99.85818706069364,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 10 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1762-04-08',
            chronological_decimal_age: 2.9924709103353866,
            corrected_decimal_age: 2.9924709103353866,
            chronological_calendar_age: '2 years, 11 months and 4 weeks',
            corrected_calendar_age: '2 years, 11 months and 4 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.4, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.018080906415679,
            corrected_centile: 99.8728095096141,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.018080906415679,
            chronological_centile: 99.8728095096141,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 139.79898780457881,
            chronological_percentage_median_bmi: 139.79898780457881,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.9924709103353866,
                    y: 22.4,
                    b: null,
                    centile: 99.8728095096141,
                    sds: 3.018080906415679,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 11 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.9924709103353866,
                    y: 22.4,
                    b: null,
                    centile: 99.8728095096141,
                    sds: 3.018080906415679,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 11 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.9924709103353866,
                    y: 3.018080906415679,
                    b: null,
                    centile: 99.8728095096141,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 11 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.9924709103353866,
                    y: 3.018080906415679,
                    b: null,
                    centile: 99.8728095096141,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 11 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1762-05-08',
            chronological_decimal_age: 3.07460643394935,
            corrected_decimal_age: 3.07460643394935,
            chronological_calendar_age: '3 years, 3 weeks and 6 days',
            corrected_calendar_age: '3 years, 3 weeks and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.4, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0067400994789364,
            corrected_centile: 99.86796728687774,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0067400994789364,
            chronological_centile: 99.86796728687774,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 140.12632834102575,
            chronological_percentage_median_bmi: 140.12632834102575,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.07460643394935,
                    y: 22.4,
                    b: null,
                    centile: 99.86796728687774,
                    sds: 3.0067400994789364,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 3 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.07460643394935,
                    y: 22.4,
                    b: null,
                    centile: 99.86796728687774,
                    sds: 3.0067400994789364,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.07460643394935,
                    y: 3.0067400994789364,
                    b: null,
                    centile: 99.86796728687774,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 3 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.07460643394935,
                    y: 3.0067400994789364,
                    b: null,
                    centile: 99.86796728687774,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1762-06-07',
            chronological_decimal_age: 3.156741957563313,
            corrected_decimal_age: 3.156741957563313,
            chronological_calendar_age: '3 years, 1 month, 3 weeks and 6 days',
            corrected_calendar_age: '3 years, 1 month, 3 weeks and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.4, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9942441836753684,
            corrected_centile: 99.86243716956218,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9942441836753684,
            chronological_centile: 99.86243716956218,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 140.44506602499646,
            chronological_percentage_median_bmi: 140.44506602499646,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.156741957563313,
                    y: 22.4,
                    b: null,
                    centile: 99.86243716956218,
                    sds: 2.9942441836753684,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 1 month, 3 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.156741957563313,
                    y: 22.4,
                    b: null,
                    centile: 99.86243716956218,
                    sds: 2.9942441836753684,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 1 month, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.156741957563313,
                    y: 2.9942441836753684,
                    b: null,
                    centile: 99.86243716956218,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 1 month, 3 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.156741957563313,
                    y: 2.9942441836753684,
                    b: null,
                    centile: 99.86243716956218,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 1 month, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1762-07-07',
            chronological_decimal_age: 3.238877481177276,
            corrected_decimal_age: 3.238877481177276,
            chronological_calendar_age: '3 years, 2 months, 3 weeks and 5 days',
            corrected_calendar_age: '3 years, 2 months, 3 weeks and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.4, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9806954970740405,
            corrected_centile: 99.85620269778941,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9806954970740405,
            chronological_centile: 99.85620269778941,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 140.75522306371835,
            chronological_percentage_median_bmi: 140.75522306371835,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.238877481177276,
                    y: 22.4,
                    b: null,
                    centile: 99.85620269778941,
                    sds: 2.9806954970740405,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 2 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.238877481177276,
                    y: 22.4,
                    b: null,
                    centile: 99.85620269778941,
                    sds: 2.9806954970740405,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 2 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.238877481177276,
                    y: 2.9806954970740405,
                    b: null,
                    centile: 99.85620269778941,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 2 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.238877481177276,
                    y: 2.9806954970740405,
                    b: null,
                    centile: 99.85620269778941,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 2 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1762-08-06',
            chronological_decimal_age: 3.3210130047912387,
            corrected_decimal_age: 3.3210130047912387,
            chronological_calendar_age: '3 years, 3 months, 3 weeks and 5 days',
            corrected_calendar_age: '3 years, 3 months, 3 weeks and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.5, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.005149224235235,
            corrected_centile: 99.86727470916205,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.005149224235235,
            chronological_centile: 99.86727470916205,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 141.68651299608922,
            chronological_percentage_median_bmi: 141.68651299608922,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.3210130047912387,
                    y: 22.5,
                    b: null,
                    centile: 99.86727470916205,
                    sds: 3.005149224235235,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 3 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.3210130047912387,
                    y: 22.5,
                    b: null,
                    centile: 99.86727470916205,
                    sds: 3.005149224235235,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 3 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.3210130047912387,
                    y: 3.005149224235235,
                    b: null,
                    centile: 99.86727470916205,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 3 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.3210130047912387,
                    y: 3.005149224235235,
                    b: null,
                    centile: 99.86727470916205,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 3 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1762-09-05',
            chronological_decimal_age: 3.403148528405202,
            corrected_decimal_age: 3.403148528405202,
            chronological_calendar_age: '3 years, 4 months, 3 weeks and 4 days',
            corrected_calendar_age: '3 years, 4 months, 3 weeks and 4 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.5, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.988948769117496,
            corrected_centile: 99.86003046726131,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.988948769117496,
            chronological_centile: 99.86003046726131,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 141.9808154385453,
            chronological_percentage_median_bmi: 141.9808154385453,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.403148528405202,
                    y: 22.5,
                    b: null,
                    centile: 99.86003046726131,
                    sds: 2.988948769117496,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 4 months, 3 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.403148528405202,
                    y: 22.5,
                    b: null,
                    centile: 99.86003046726131,
                    sds: 2.988948769117496,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 4 months, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.403148528405202,
                    y: 2.988948769117496,
                    b: null,
                    centile: 99.86003046726131,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 4 months, 3 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.403148528405202,
                    y: 2.988948769117496,
                    b: null,
                    centile: 99.86003046726131,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 4 months, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1762-10-05',
            chronological_decimal_age: 3.485284052019165,
            corrected_decimal_age: 3.485284052019165,
            chronological_calendar_age: '3 years, 5 months, 3 weeks and 3 days',
            corrected_calendar_age: '3 years, 5 months, 3 weeks and 3 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.6, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0095641673858755,
            corrected_centile: 99.86918859567002,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0095641673858755,
            chronological_centile: 99.86918859567002,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 142.89877642442156,
            chronological_percentage_median_bmi: 142.89877642442156,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.485284052019165,
                    y: 22.6,
                    b: null,
                    centile: 99.86918859567002,
                    sds: 3.0095641673858755,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 5 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.485284052019165,
                    y: 22.6,
                    b: null,
                    centile: 99.86918859567002,
                    sds: 3.0095641673858755,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 5 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.485284052019165,
                    y: 3.0095641673858755,
                    b: null,
                    centile: 99.86918859567002,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 5 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.485284052019165,
                    y: 3.0095641673858755,
                    b: null,
                    centile: 99.86918859567002,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 5 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1762-11-04',
            chronological_decimal_age: 3.567419575633128,
            corrected_decimal_age: 3.567419575633128,
            chronological_calendar_age: '3 years, 6 months, 3 weeks and 3 days',
            corrected_calendar_age: '3 years, 6 months, 3 weeks and 3 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.6, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.991131640732222,
            corrected_centile: 99.86102717696639,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.991131640732222,
            chronological_centile: 99.86102717696639,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 143.17700075823632,
            chronological_percentage_median_bmi: 143.17700075823632,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.567419575633128,
                    y: 22.6,
                    b: null,
                    centile: 99.86102717696639,
                    sds: 2.991131640732222,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 6 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.567419575633128,
                    y: 22.6,
                    b: null,
                    centile: 99.86102717696639,
                    sds: 2.991131640732222,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 6 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.567419575633128,
                    y: 2.991131640732222,
                    b: null,
                    centile: 99.86102717696639,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 6 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.567419575633128,
                    y: 2.991131640732222,
                    b: null,
                    centile: 99.86102717696639,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 6 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1762-12-04',
            chronological_decimal_age: 3.649555099247091,
            corrected_decimal_age: 3.649555099247091,
            chronological_calendar_age: '3 years, 7 months, 3 weeks and 2 days',
            corrected_calendar_age: '3 years, 7 months, 3 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.7, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0083728192122114,
            corrected_centile: 99.86867464499589,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0083728192122114,
            chronological_centile: 99.86867464499589,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 144.08117777116956,
            chronological_percentage_median_bmi: 144.08117777116956,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.649555099247091,
                    y: 22.7,
                    b: null,
                    centile: 99.86867464499589,
                    sds: 3.0083728192122114,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 7 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.649555099247091,
                    y: 22.7,
                    b: null,
                    centile: 99.86867464499589,
                    sds: 3.0083728192122114,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 7 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.649555099247091,
                    y: 3.0083728192122114,
                    b: null,
                    centile: 99.86867464499589,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 7 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.649555099247091,
                    y: 3.0083728192122114,
                    b: null,
                    centile: 99.86867464499589,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 7 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1763-01-03',
            chronological_decimal_age: 3.7316906228610542,
            corrected_decimal_age: 3.7316906228610542,
            chronological_calendar_age: '3 years, 8 months, 3 weeks and 2 days',
            corrected_calendar_age: '3 years, 8 months, 3 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.7, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9880733399669737,
            corrected_centile: 99.85962891127427,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9880733399669737,
            chronological_centile: 99.85962891127427,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 144.34297357041967,
            chronological_percentage_median_bmi: 144.34297357041967,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.7316906228610542,
                    y: 22.7,
                    b: null,
                    centile: 99.85962891127427,
                    sds: 2.9880733399669737,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 8 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.7316906228610542,
                    y: 22.7,
                    b: null,
                    centile: 99.85962891127427,
                    sds: 2.9880733399669737,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 8 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.7316906228610542,
                    y: 2.9880733399669737,
                    b: null,
                    centile: 99.85962891127427,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 8 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.7316906228610542,
                    y: 2.9880733399669737,
                    b: null,
                    centile: 99.85962891127427,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 8 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1763-02-02',
            chronological_decimal_age: 3.813826146475017,
            corrected_decimal_age: 3.813826146475017,
            chronological_calendar_age: '3 years, 9 months, 3 weeks and 1 day',
            corrected_calendar_age: '3 years, 9 months, 3 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.8, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0023481767025455,
            corrected_centile: 99.86604721525903,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0023481767025455,
            chronological_centile: 99.86604721525903,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 145.23282134434837,
            chronological_percentage_median_bmi: 145.23282134434837,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.813826146475017,
                    y: 22.8,
                    b: null,
                    centile: 99.86604721525903,
                    sds: 3.0023481767025455,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 9 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.813826146475017,
                    y: 22.8,
                    b: null,
                    centile: 99.86604721525903,
                    sds: 3.0023481767025455,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 9 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.813826146475017,
                    y: 3.0023481767025455,
                    b: null,
                    centile: 99.86604721525903,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 9 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.813826146475017,
                    y: 3.0023481767025455,
                    b: null,
                    centile: 99.86604721525903,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 9 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1763-03-04',
            chronological_decimal_age: 3.89596167008898,
            corrected_decimal_age: 3.89596167008898,
            chronological_calendar_age: '3 years, 10 months and 3 weeks',
            corrected_calendar_age: '3 years, 10 months and 3 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.9, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0150289879871095,
            corrected_centile: 99.87152265197588,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0150289879871095,
            chronological_centile: 99.87152265197588,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 146.11577604675995,
            chronological_percentage_median_bmi: 146.11577604675995,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.89596167008898,
                    y: 22.9,
                    b: null,
                    centile: 99.87152265197588,
                    sds: 3.0150289879871095,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 10 months and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.89596167008898,
                    y: 22.9,
                    b: null,
                    centile: 99.87152265197588,
                    sds: 3.0150289879871095,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 10 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.89596167008898,
                    y: 3.0150289879871095,
                    b: null,
                    centile: 99.87152265197588,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 10 months and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.89596167008898,
                    y: 3.0150289879871095,
                    b: null,
                    centile: 99.87152265197588,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 10 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1763-04-03',
            chronological_decimal_age: 3.978097193702943,
            corrected_decimal_age: 3.978097193702943,
            chronological_calendar_age: '3 years, 11 months, 3 weeks and 2 days',
            corrected_calendar_age: '3 years, 11 months, 3 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 22.9, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9921709401715555,
            corrected_centile: 99.86149944440761,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9921709401715555,
            chronological_centile: 99.86149944440761,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 146.35251751664066,
            chronological_percentage_median_bmi: 146.35251751664066,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.978097193702943,
                    y: 22.9,
                    b: null,
                    centile: 99.86149944440761,
                    sds: 2.9921709401715555,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 11 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.978097193702943,
                    y: 22.9,
                    b: null,
                    centile: 99.86149944440761,
                    sds: 2.9921709401715555,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 11 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.978097193702943,
                    y: 2.9921709401715555,
                    b: null,
                    centile: 99.86149944440761,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 11 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.978097193702943,
                    y: 2.9921709401715555,
                    b: null,
                    centile: 99.86149944440761,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 11 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1763-05-03',
            chronological_decimal_age: 4.060232717316906,
            corrected_decimal_age: 4.060232717316906,
            chronological_calendar_age: '4 years, 3 weeks and 1 day',
            corrected_calendar_age: '4 years, 3 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 23.0, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0024259090218197,
            corrected_centile: 99.8660814191291,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0024259090218197,
            chronological_centile: 99.8660814191291,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 147.21999277826748,
            chronological_percentage_median_bmi: 147.21999277826748,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.060232717316906,
                    y: 23.0,
                    b: null,
                    centile: 99.8660814191291,
                    sds: 3.0024259090218197,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 3 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.060232717316906,
                    y: 23.0,
                    b: null,
                    centile: 99.8660814191291,
                    sds: 3.0024259090218197,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.060232717316906,
                    y: 3.0024259090218197,
                    b: null,
                    centile: 99.8660814191291,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 3 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.060232717316906,
                    y: 3.0024259090218197,
                    b: null,
                    centile: 99.8660814191291,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1763-06-02',
            chronological_decimal_age: 4.142368240930869,
            corrected_decimal_age: 4.142368240930869,
            chronological_calendar_age: '4 years, 1 month, 3 weeks and 1 day',
            corrected_calendar_age: '4 years, 1 month, 3 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 23.1, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.01135017856725,
            corrected_centile: 99.86995564149954,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.01135017856725,
            chronological_centile: 99.86995564149954,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 148.07987818657185,
            chronological_percentage_median_bmi: 148.07987818657185,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.142368240930869,
                    y: 23.1,
                    b: null,
                    centile: 99.86995564149954,
                    sds: 3.01135017856725,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 1 month, 3 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.142368240930869,
                    y: 23.1,
                    b: null,
                    centile: 99.86995564149954,
                    sds: 3.01135017856725,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 1 month, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.142368240930869,
                    y: 3.01135017856725,
                    b: null,
                    centile: 99.86995564149954,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 1 month, 3 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.142368240930869,
                    y: 3.01135017856725,
                    b: null,
                    centile: 99.86995564149954,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 1 month, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1763-07-02',
            chronological_decimal_age: 4.224503764544832,
            corrected_decimal_age: 4.224503764544832,
            chronological_calendar_age: '4 years, 2 months and 3 weeks',
            corrected_calendar_age: '4 years, 2 months and 3 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 23.1, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.986571185427526,
            corrected_centile: 99.85893742661693,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.986571185427526,
            chronological_centile: 99.85893742661693,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 148.2899481509223,
            chronological_percentage_median_bmi: 148.2899481509223,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.224503764544832,
                    y: 23.1,
                    b: null,
                    centile: 99.85893742661693,
                    sds: 2.986571185427526,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 2 months and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.224503764544832,
                    y: 23.1,
                    b: null,
                    centile: 99.85893742661693,
                    sds: 2.986571185427526,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 2 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.224503764544832,
                    y: 2.986571185427526,
                    b: null,
                    centile: 99.85893742661693,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 2 months and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.224503764544832,
                    y: 2.986571185427526,
                    b: null,
                    centile: 99.85893742661693,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 2 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1763-08-01',
            chronological_decimal_age: 4.306639288158795,
            corrected_decimal_age: 4.306639288158795,
            chronological_calendar_age: '4 years, 3 months and 3 weeks',
            corrected_calendar_age: '4 years, 3 months and 3 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 23.2, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9935214087967124,
            corrected_centile: 99.86211092002833,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9935214087967124,
            chronological_centile: 99.86211092002833,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 149.13294294803364,
            chronological_percentage_median_bmi: 149.13294294803364,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.306639288158795,
                    y: 23.2,
                    b: null,
                    centile: 99.86211092002833,
                    sds: 2.9935214087967124,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 3 months and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.306639288158795,
                    y: 23.2,
                    b: null,
                    centile: 99.86211092002833,
                    sds: 2.9935214087967124,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 3 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.306639288158795,
                    y: 2.9935214087967124,
                    b: null,
                    centile: 99.86211092002833,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 3 months and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.306639288158795,
                    y: 2.9935214087967124,
                    b: null,
                    centile: 99.86211092002833,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 3 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1763-08-31',
            chronological_decimal_age: 4.388774811772758,
            corrected_decimal_age: 4.388774811772758,
            chronological_calendar_age: '4 years, 4 months, 2 weeks and 6 days',
            corrected_calendar_age: '4 years, 4 months, 2 weeks and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 23.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9993652638396284,
            corrected_centile: 99.86472862340928,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9993652638396284,
            chronological_centile: 99.86472862340928,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 149.9675271503813,
            chronological_percentage_median_bmi: 149.9675271503813,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.388774811772758,
                    y: 23.3,
                    b: null,
                    centile: 99.86472862340928,
                    sds: 2.9993652638396284,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 4 months, 2 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.388774811772758,
                    y: 23.3,
                    b: null,
                    centile: 99.86472862340928,
                    sds: 2.9993652638396284,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 4 months, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.388774811772758,
                    y: 2.9993652638396284,
                    b: null,
                    centile: 99.86472862340928,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 4 months, 2 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.388774811772758,
                    y: 2.9993652638396284,
                    b: null,
                    centile: 99.86472862340928,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 4 months, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1763-09-30',
            chronological_decimal_age: 4.470910335386721,
            corrected_decimal_age: 4.470910335386721,
            chronological_calendar_age: '4 years, 5 months, 2 weeks and 5 days',
            corrected_calendar_age: '4 years, 5 months, 2 weeks and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 23.4, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.00417116072711,
            corrected_centile: 99.86684726864328,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.00417116072711,
            chronological_centile: 99.86684726864328,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 150.7933723808991,
            chronological_percentage_median_bmi: 150.7933723808991,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.470910335386721,
                    y: 23.4,
                    b: null,
                    centile: 99.86684726864328,
                    sds: 3.00417116072711,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 5 months, 2 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.470910335386721,
                    y: 23.4,
                    b: null,
                    centile: 99.86684726864328,
                    sds: 3.00417116072711,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 5 months, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.470910335386721,
                    y: 3.00417116072711,
                    b: null,
                    centile: 99.86684726864328,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 5 months, 2 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.470910335386721,
                    y: 3.00417116072711,
                    b: null,
                    centile: 99.86684726864328,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 5 months, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1763-10-30',
            chronological_decimal_age: 4.553045859000685,
            corrected_decimal_age: 4.553045859000685,
            chronological_calendar_age: '4 years, 6 months, 2 weeks and 5 days',
            corrected_calendar_age: '4 years, 6 months, 2 weeks and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 23.5, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.008005717080446,
            corrected_centile: 99.86851590454899,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.008005717080446,
            chronological_centile: 99.86851590454899,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 151.61019071978285,
            chronological_percentage_median_bmi: 151.61019071978285,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.553045859000685,
                    y: 23.5,
                    b: null,
                    centile: 99.86851590454899,
                    sds: 3.008005717080446,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 6 months, 2 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.553045859000685,
                    y: 23.5,
                    b: null,
                    centile: 99.86851590454899,
                    sds: 3.008005717080446,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 6 months, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.553045859000685,
                    y: 3.008005717080446,
                    b: null,
                    centile: 99.86851590454899,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 6 months, 2 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.553045859000685,
                    y: 3.008005717080446,
                    b: null,
                    centile: 99.86851590454899,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 6 months, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1763-11-29',
            chronological_decimal_age: 4.635181382614648,
            corrected_decimal_age: 4.635181382614648,
            chronological_calendar_age: '4 years, 7 months, 2 weeks and 4 days',
            corrected_calendar_age: '4 years, 7 months, 2 weeks and 4 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 23.6, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.010931304664674,
            corrected_centile: 99.86977611598233,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.010931304664674,
            chronological_centile: 99.86977611598233,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 152.41766031869423,
            chronological_percentage_median_bmi: 152.41766031869423,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.635181382614648,
                    y: 23.6,
                    b: null,
                    centile: 99.86977611598233,
                    sds: 3.010931304664674,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 7 months, 2 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.635181382614648,
                    y: 23.6,
                    b: null,
                    centile: 99.86977611598233,
                    sds: 3.010931304664674,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 7 months, 2 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.635181382614648,
                    y: 3.010931304664674,
                    b: null,
                    centile: 99.86977611598233,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 7 months, 2 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.635181382614648,
                    y: 3.010931304664674,
                    b: null,
                    centile: 99.86977611598233,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 7 months, 2 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1763-12-29',
            chronological_decimal_age: 4.717316906228611,
            corrected_decimal_age: 4.717316906228611,
            chronological_calendar_age: '4 years, 8 months, 2 weeks and 4 days',
            corrected_calendar_age: '4 years, 8 months, 2 weeks and 4 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 23.7, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0130060619544117,
            corrected_centile: 99.87066312476426,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0130060619544117,
            chronological_centile: 99.87066312476426,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 153.21547049181274,
            chronological_percentage_median_bmi: 153.21547049181274,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.717316906228611,
                    y: 23.7,
                    b: null,
                    centile: 99.87066312476426,
                    sds: 3.0130060619544117,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 8 months, 2 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.717316906228611,
                    y: 23.7,
                    b: null,
                    centile: 99.87066312476426,
                    sds: 3.0130060619544117,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 8 months, 2 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.717316906228611,
                    y: 3.0130060619544117,
                    b: null,
                    centile: 99.87066312476426,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 8 months, 2 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.717316906228611,
                    y: 3.0130060619544117,
                    b: null,
                    centile: 99.87066312476426,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 8 months, 2 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1764-01-28',
            chronological_decimal_age: 4.799452429842574,
            corrected_decimal_age: 4.799452429842574,
            chronological_calendar_age: '4 years, 9 months, 2 weeks and 3 days',
            corrected_calendar_age: '4 years, 9 months, 2 weeks and 3 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 23.8, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0142873938435857,
            corrected_centile: 99.871208162079,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0142873938435857,
            chronological_centile: 99.871208162079,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 154.00331592252942,
            chronological_percentage_median_bmi: 154.00331592252942,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.799452429842574,
                    y: 23.8,
                    b: null,
                    centile: 99.871208162079,
                    sds: 3.0142873938435857,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 9 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.799452429842574,
                    y: 23.8,
                    b: null,
                    centile: 99.871208162079,
                    sds: 3.0142873938435857,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 9 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.799452429842574,
                    y: 3.0142873938435857,
                    b: null,
                    centile: 99.871208162079,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 9 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.799452429842574,
                    y: 3.0142873938435857,
                    b: null,
                    centile: 99.871208162079,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 9 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1764-02-27',
            chronological_decimal_age: 4.8815879534565365,
            corrected_decimal_age: 4.8815879534565365,
            chronological_calendar_age: '4 years, 10 months, 2 weeks and 2 days',
            corrected_calendar_age: '4 years, 10 months, 2 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 23.8, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9858431386385433,
            corrected_centile: 99.85860116800676,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9858431386385433,
            chronological_centile: 99.85860116800676,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 154.1332737161706,
            chronological_percentage_median_bmi: 154.1332737161706,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.8815879534565365,
                    y: 23.8,
                    b: null,
                    centile: 99.85860116800676,
                    sds: 2.9858431386385433,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 10 months, 2 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.8815879534565365,
                    y: 23.8,
                    b: null,
                    centile: 99.85860116800676,
                    sds: 2.9858431386385433,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 10 months, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.8815879534565365,
                    y: 2.9858431386385433,
                    b: null,
                    centile: 99.85860116800676,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 10 months, 2 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.8815879534565365,
                    y: 2.9858431386385433,
                    b: null,
                    centile: 99.85860116800676,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 10 months, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1764-03-28',
            chronological_decimal_age: 4.963723477070499,
            corrected_decimal_age: 4.963723477070499,
            chronological_calendar_age: '4 years, 11 months, 2 weeks and 3 days',
            corrected_calendar_age: '4 years, 11 months, 2 weeks and 3 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 23.9, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9860659767016986,
            corrected_centile: 99.8587041665343,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9860659767016986,
            chronological_centile: 99.8587041665343,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 154.89981501788765,
            chronological_percentage_median_bmi: 154.89981501788765,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.963723477070499,
                    y: 23.9,
                    b: null,
                    centile: 99.8587041665343,
                    sds: 2.9860659767016986,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 11 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.963723477070499,
                    y: 23.9,
                    b: null,
                    centile: 99.8587041665343,
                    sds: 2.9860659767016986,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 11 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.963723477070499,
                    y: 2.9860659767016986,
                    b: null,
                    centile: 99.8587041665343,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 11 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.963723477070499,
                    y: 2.9860659767016986,
                    b: null,
                    centile: 99.8587041665343,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 11 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1764-04-27',
            chronological_decimal_age: 5.045859000684462,
            corrected_decimal_age: 5.045859000684462,
            chronological_calendar_age: '5 years, 2 weeks and 2 days',
            corrected_calendar_age: '5 years, 2 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 24.1, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0138770211119947,
            corrected_centile: 99.87103383177806,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0138770211119947,
            chronological_centile: 99.87103383177806,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 156.3041627903629,
            chronological_percentage_median_bmi: 156.3041627903629,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.045859000684462,
                    y: 24.1,
                    b: null,
                    centile: 99.87103383177806,
                    sds: 3.0138770211119947,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 2 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.045859000684462,
                    y: 24.1,
                    b: null,
                    centile: 99.87103383177806,
                    sds: 3.0138770211119947,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.045859000684462,
                    y: 3.0138770211119947,
                    b: null,
                    centile: 99.87103383177806,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 2 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.045859000684462,
                    y: 3.0138770211119947,
                    b: null,
                    centile: 99.87103383177806,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1764-05-27',
            chronological_decimal_age: 5.127994524298426,
            corrected_decimal_age: 5.127994524298426,
            chronological_calendar_age: '5 years, 1 month, 2 weeks and 2 days',
            corrected_calendar_age: '5 years, 1 month, 2 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 24.2, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.012479581476296,
            corrected_centile: 99.87043856624379,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.012479581476296,
            chronological_centile: 99.87043856624379,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 157.04933939492082,
            chronological_percentage_median_bmi: 157.04933939492082,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.127994524298426,
                    y: 24.2,
                    b: null,
                    centile: 99.87043856624379,
                    sds: 3.012479581476296,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 1 month, 2 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.127994524298426,
                    y: 24.2,
                    b: null,
                    centile: 99.87043856624379,
                    sds: 3.012479581476296,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 1 month, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.127994524298426,
                    y: 3.012479581476296,
                    b: null,
                    centile: 99.87043856624379,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 1 month, 2 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.127994524298426,
                    y: 3.012479581476296,
                    b: null,
                    centile: 99.87043856624379,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 1 month, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1764-06-26',
            chronological_decimal_age: 5.210130047912389,
            corrected_decimal_age: 5.210130047912389,
            chronological_calendar_age: '5 years, 2 months, 2 weeks and 1 day',
            corrected_calendar_age: '5 years, 2 months, 2 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 24.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0105230293421736,
            corrected_centile: 99.86960091488731,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0105230293421736,
            chronological_centile: 99.86960091488731,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 157.78323400496558,
            chronological_percentage_median_bmi: 157.78323400496558,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.210130047912389,
                    y: 24.3,
                    b: null,
                    centile: 99.86960091488731,
                    sds: 3.0105230293421736,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 2 months, 2 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.210130047912389,
                    y: 24.3,
                    b: null,
                    centile: 99.86960091488731,
                    sds: 3.0105230293421736,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 2 months, 2 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.210130047912389,
                    y: 3.0105230293421736,
                    b: null,
                    centile: 99.86960091488731,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 2 months, 2 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.210130047912389,
                    y: 3.0105230293421736,
                    b: null,
                    centile: 99.86960091488731,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 2 months, 2 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1764-07-26',
            chronological_decimal_age: 5.292265571526352,
            corrected_decimal_age: 5.292265571526352,
            chronological_calendar_age: '5 years, 3 months, 2 weeks and 1 day',
            corrected_calendar_age: '5 years, 3 months, 2 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 24.4, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0080472548985564,
            corrected_centile: 99.86853387491871,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0080472548985564,
            chronological_centile: 99.86853387491871,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 158.50563153374952,
            chronological_percentage_median_bmi: 158.50563153374952,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.292265571526352,
                    y: 24.4,
                    b: null,
                    centile: 99.86853387491871,
                    sds: 3.0080472548985564,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 3 months, 2 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.292265571526352,
                    y: 24.4,
                    b: null,
                    centile: 99.86853387491871,
                    sds: 3.0080472548985564,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 3 months, 2 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.292265571526352,
                    y: 3.0080472548985564,
                    b: null,
                    centile: 99.86853387491871,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 3 months, 2 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.292265571526352,
                    y: 3.0080472548985564,
                    b: null,
                    centile: 99.86853387491871,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 3 months, 2 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1764-08-25',
            chronological_decimal_age: 5.374401095140315,
            corrected_decimal_age: 5.374401095140315,
            chronological_calendar_age: '5 years, 4 months and 2 weeks',
            corrected_calendar_age: '5 years, 4 months and 2 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 24.5, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0050863788568107,
            corrected_centile: 99.86724728176098,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0050863788568107,
            chronological_centile: 99.86724728176098,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 159.21627674117556,
            chronological_percentage_median_bmi: 159.21627674117556,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.374401095140315,
                    y: 24.5,
                    b: null,
                    centile: 99.86724728176098,
                    sds: 3.0050863788568107,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 4 months and 2 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.374401095140315,
                    y: 24.5,
                    b: null,
                    centile: 99.86724728176098,
                    sds: 3.0050863788568107,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 4 months and 2 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.374401095140315,
                    y: 3.0050863788568107,
                    b: null,
                    centile: 99.86724728176098,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 4 months and 2 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.374401095140315,
                    y: 3.0050863788568107,
                    b: null,
                    centile: 99.86724728176098,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 4 months and 2 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1764-09-24',
            chronological_decimal_age: 5.456536618754278,
            corrected_decimal_age: 5.456536618754278,
            chronological_calendar_age: '5 years, 5 months, 1 week and 6 days',
            corrected_calendar_age: '5 years, 5 months, 1 week and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 24.6, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0016756320745097,
            corrected_centile: 99.8657509478257,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0016756320745097,
            chronological_centile: 99.8657509478257,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 159.915002077494,
            chronological_percentage_median_bmi: 159.915002077494,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.456536618754278,
                    y: 24.6,
                    b: null,
                    centile: 99.8657509478257,
                    sds: 3.0016756320745097,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 5 months, 1 week and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.456536618754278,
                    y: 24.6,
                    b: null,
                    centile: 99.8657509478257,
                    sds: 3.0016756320745097,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 5 months, 1 week and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.456536618754278,
                    y: 3.0016756320745097,
                    b: null,
                    centile: 99.8657509478257,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 5 months, 1 week and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.456536618754278,
                    y: 3.0016756320745097,
                    b: null,
                    centile: 99.8657509478257,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 5 months, 1 week and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1764-10-24',
            chronological_decimal_age: 5.538672142368241,
            corrected_decimal_age: 5.538672142368241,
            chronological_calendar_age: '5 years, 6 months, 1 week and 6 days',
            corrected_calendar_age: '5 years, 6 months, 1 week and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 24.7, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9978500990218775,
            corrected_centile: 99.86405431478457,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9978500990218775,
            chronological_centile: 99.86405431478457,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 160.60176341340525,
            chronological_percentage_median_bmi: 160.60176341340525,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.538672142368241,
                    y: 24.7,
                    b: null,
                    centile: 99.86405431478457,
                    sds: 2.9978500990218775,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 6 months, 1 week and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.538672142368241,
                    y: 24.7,
                    b: null,
                    centile: 99.86405431478457,
                    sds: 2.9978500990218775,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 6 months, 1 week and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.538672142368241,
                    y: 2.9978500990218775,
                    b: null,
                    centile: 99.86405431478457,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 6 months, 1 week and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.538672142368241,
                    y: 2.9978500990218775,
                    b: null,
                    centile: 99.86405431478457,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 6 months, 1 week and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1764-11-23',
            chronological_decimal_age: 5.620807665982204,
            corrected_decimal_age: 5.620807665982204,
            chronological_calendar_age: '5 years, 7 months, 1 week and 5 days',
            corrected_calendar_age: '5 years, 7 months, 1 week and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 24.8, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9936396858803676,
            corrected_centile: 99.86216435681774,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9936396858803676,
            chronological_centile: 99.86216435681774,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 161.27644873913445,
            chronological_percentage_median_bmi: 161.27644873913445,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.620807665982204,
                    y: 24.8,
                    b: null,
                    centile: 99.86216435681774,
                    sds: 2.9936396858803676,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 7 months, 1 week and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.620807665982204,
                    y: 24.8,
                    b: null,
                    centile: 99.86216435681774,
                    sds: 2.9936396858803676,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 7 months, 1 week and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.620807665982204,
                    y: 2.9936396858803676,
                    b: null,
                    centile: 99.86216435681774,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 7 months, 1 week and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.620807665982204,
                    y: 2.9936396858803676,
                    b: null,
                    centile: 99.86216435681774,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 7 months, 1 week and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1764-12-23',
            chronological_decimal_age: 5.702943189596167,
            corrected_decimal_age: 5.702943189596167,
            chronological_calendar_age: '5 years, 8 months, 1 week and 5 days',
            corrected_calendar_age: '5 years, 8 months, 1 week and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 24.9, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9890730414091653,
            corrected_centile: 99.8600873853743,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9890730414091653,
            chronological_centile: 99.8600873853743,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 161.93896824786148,
            chronological_percentage_median_bmi: 161.93896824786148,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.702943189596167,
                    y: 24.9,
                    b: null,
                    centile: 99.8600873853743,
                    sds: 2.9890730414091653,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 8 months, 1 week and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.702943189596167,
                    y: 24.9,
                    b: null,
                    centile: 99.8600873853743,
                    sds: 2.9890730414091653,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 8 months, 1 week and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.702943189596167,
                    y: 2.9890730414091653,
                    b: null,
                    centile: 99.8600873853743,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 8 months, 1 week and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.702943189596167,
                    y: 2.9890730414091653,
                    b: null,
                    centile: 99.8600873853743,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 8 months, 1 week and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1765-01-22',
            chronological_decimal_age: 5.7850787132101305,
            corrected_decimal_age: 5.7850787132101305,
            chronological_calendar_age: '5 years, 9 months, 1 week and 4 days',
            corrected_calendar_age: '5 years, 9 months, 1 week and 4 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 25.1, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0095472263134524,
            corrected_centile: 99.86918130015411,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0095472263134524,
            chronological_centile: 99.86918130015411,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 163.23961043775043,
            chronological_percentage_median_bmi: 163.23961043775043,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.7850787132101305,
                    y: 25.1,
                    b: null,
                    centile: 99.86918130015411,
                    sds: 3.0095472263134524,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 9 months, 1 week and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.7850787132101305,
                    y: 25.1,
                    b: null,
                    centile: 99.86918130015411,
                    sds: 3.0095472263134524,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 9 months, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.7850787132101305,
                    y: 3.0095472263134524,
                    b: null,
                    centile: 99.86918130015411,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 9 months, 1 week and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.7850787132101305,
                    y: 3.0095472263134524,
                    b: null,
                    centile: 99.86918130015411,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 9 months, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1765-02-21',
            chronological_decimal_age: 5.867214236824093,
            corrected_decimal_age: 5.867214236824093,
            chronological_calendar_age: '5 years, 10 months, 1 week and 3 days',
            corrected_calendar_age: '5 years, 10 months, 1 week and 3 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 25.2, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0040482033539333,
            corrected_centile: 99.8667934439738,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0040482033539333,
            chronological_centile: 99.8667934439738,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 163.87756375141979,
            chronological_percentage_median_bmi: 163.87756375141979,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.867214236824093,
                    y: 25.2,
                    b: null,
                    centile: 99.8667934439738,
                    sds: 3.0040482033539333,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 10 months, 1 week and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.867214236824093,
                    y: 25.2,
                    b: null,
                    centile: 99.8667934439738,
                    sds: 3.0040482033539333,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 10 months, 1 week and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.867214236824093,
                    y: 3.0040482033539333,
                    b: null,
                    centile: 99.8667934439738,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 10 months, 1 week and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.867214236824093,
                    y: 3.0040482033539333,
                    b: null,
                    centile: 99.8667934439738,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 10 months, 1 week and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1765-03-23',
            chronological_decimal_age: 5.949349760438056,
            corrected_decimal_age: 5.949349760438056,
            chronological_calendar_age: '5 years, 11 months, 1 week and 5 days',
            corrected_calendar_age: '5 years, 11 months, 1 week and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 25.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9982756978783494,
            corrected_centile: 99.86424403271505,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9982756978783494,
            chronological_centile: 99.86424403271505,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 164.50315631435822,
            chronological_percentage_median_bmi: 164.50315631435822,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.949349760438056,
                    y: 25.3,
                    b: null,
                    centile: 99.86424403271505,
                    sds: 2.9982756978783494,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 11 months, 1 week and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.949349760438056,
                    y: 25.3,
                    b: null,
                    centile: 99.86424403271505,
                    sds: 2.9982756978783494,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 11 months, 1 week and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.949349760438056,
                    y: 2.9982756978783494,
                    b: null,
                    centile: 99.86424403271505,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 11 months, 1 week and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.949349760438056,
                    y: 2.9982756978783494,
                    b: null,
                    centile: 99.86424403271505,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 11 months, 1 week and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1765-04-22',
            chronological_decimal_age: 6.031485284052019,
            corrected_decimal_age: 6.031485284052019,
            chronological_calendar_age: '6 years, 1 week and 4 days',
            corrected_calendar_age: '6 years, 1 week and 4 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 25.4, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9922515214911556,
            corrected_centile: 99.86153600001114,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9922515214911556,
            chronological_centile: 99.86153600001114,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 165.11637680182335,
            chronological_percentage_median_bmi: 165.11637680182335,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.031485284052019,
                    y: 25.4,
                    b: null,
                    centile: 99.86153600001114,
                    sds: 2.9922515214911556,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 1 week and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.031485284052019,
                    y: 25.4,
                    b: null,
                    centile: 99.86153600001114,
                    sds: 2.9922515214911556,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.031485284052019,
                    y: 2.9922515214911556,
                    b: null,
                    centile: 99.86153600001114,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 1 week and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.031485284052019,
                    y: 2.9922515214911556,
                    b: null,
                    centile: 99.86153600001114,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1765-05-22',
            chronological_decimal_age: 6.113620807665982,
            corrected_decimal_age: 6.113620807665982,
            chronological_calendar_age: '6 years, 1 month, 1 week and 4 days',
            corrected_calendar_age: '6 years, 1 month, 1 week and 4 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 25.6, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.01030321256606,
            corrected_centile: 99.86950649681931,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.01030321256606,
            chronological_centile: 99.86950649681931,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 166.36710159013398,
            chronological_percentage_median_bmi: 166.36710159013398,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.113620807665982,
                    y: 25.6,
                    b: null,
                    centile: 99.86950649681931,
                    sds: 3.01030321256606,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 1 month, 1 week and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.113620807665982,
                    y: 25.6,
                    b: null,
                    centile: 99.86950649681931,
                    sds: 3.01030321256606,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 1 month, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.113620807665982,
                    y: 3.01030321256606,
                    b: null,
                    centile: 99.86950649681931,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 1 month, 1 week and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.113620807665982,
                    y: 3.01030321256606,
                    b: null,
                    centile: 99.86950649681931,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 1 month, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1765-06-21',
            chronological_decimal_age: 6.195756331279945,
            corrected_decimal_age: 6.195756331279945,
            chronological_calendar_age: '6 years, 2 months, 1 week and 3 days',
            corrected_calendar_age: '6 years, 2 months, 1 week and 3 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 25.7, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0035603962985,
            corrected_centile: 99.86657971012454,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0035603962985,
            chronological_centile: 99.86657971012454,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 166.95536796862922,
            chronological_percentage_median_bmi: 166.95536796862922,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.195756331279945,
                    y: 25.7,
                    b: null,
                    centile: 99.86657971012454,
                    sds: 3.0035603962985,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 2 months, 1 week and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.195756331279945,
                    y: 25.7,
                    b: null,
                    centile: 99.86657971012454,
                    sds: 3.0035603962985,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 2 months, 1 week and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.195756331279945,
                    y: 3.0035603962985,
                    b: null,
                    centile: 99.86657971012454,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 2 months, 1 week and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.195756331279945,
                    y: 3.0035603962985,
                    b: null,
                    centile: 99.86657971012454,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 2 months, 1 week and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1765-07-21',
            chronological_decimal_age: 6.277891854893908,
            corrected_decimal_age: 6.277891854893908,
            chronological_calendar_age: '6 years, 3 months, 1 week and 3 days',
            corrected_calendar_age: '6 years, 3 months, 1 week and 3 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 25.8, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.996631030212135,
            corrected_centile: 99.86350955266494,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.996631030212135,
            chronological_centile: 99.86350955266494,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 167.53126815428084,
            chronological_percentage_median_bmi: 167.53126815428084,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.277891854893908,
                    y: 25.8,
                    b: null,
                    centile: 99.86350955266494,
                    sds: 2.996631030212135,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 3 months, 1 week and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.277891854893908,
                    y: 25.8,
                    b: null,
                    centile: 99.86350955266494,
                    sds: 2.996631030212135,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 3 months, 1 week and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.277891854893908,
                    y: 2.996631030212135,
                    b: null,
                    centile: 99.86350955266494,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 3 months, 1 week and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.277891854893908,
                    y: 2.996631030212135,
                    b: null,
                    centile: 99.86350955266494,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 3 months, 1 week and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1765-08-20',
            chronological_decimal_age: 6.360027378507871,
            corrected_decimal_age: 6.360027378507871,
            chronological_calendar_age: '6 years, 4 months, 1 week and 2 days',
            corrected_calendar_age: '6 years, 4 months, 1 week and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 25.9, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.989532824441875,
            corrected_centile: 99.8602977874656,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.989532824441875,
            chronological_centile: 99.8602977874656,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 168.09485813498424,
            chronological_percentage_median_bmi: 168.09485813498424,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.360027378507871,
                    y: 25.9,
                    b: null,
                    centile: 99.8602977874656,
                    sds: 2.989532824441875,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 4 months, 1 week and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.360027378507871,
                    y: 25.9,
                    b: null,
                    centile: 99.8602977874656,
                    sds: 2.989532824441875,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 4 months, 1 week and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.360027378507871,
                    y: 2.989532824441875,
                    b: null,
                    centile: 99.8602977874656,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 4 months, 1 week and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.360027378507871,
                    y: 2.989532824441875,
                    b: null,
                    centile: 99.8602977874656,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 4 months, 1 week and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1765-09-19',
            chronological_decimal_age: 6.442162902121835,
            corrected_decimal_age: 6.442162902121835,
            chronological_calendar_age: '6 years, 5 months, 1 week and 1 day',
            corrected_calendar_age: '6 years, 5 months, 1 week and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 26.1, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0056038072003375,
            corrected_centile: 99.86747294712849,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0056038072003375,
            chronological_centile: 99.86747294712849,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 169.29483228795888,
            chronological_percentage_median_bmi: 169.29483228795888,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.442162902121835,
                    y: 26.1,
                    b: null,
                    centile: 99.86747294712849,
                    sds: 3.0056038072003375,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 5 months, 1 week and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.442162902121835,
                    y: 26.1,
                    b: null,
                    centile: 99.86747294712849,
                    sds: 3.0056038072003375,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 5 months, 1 week and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.442162902121835,
                    y: 3.0056038072003375,
                    b: null,
                    centile: 99.86747294712849,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 5 months, 1 week and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.442162902121835,
                    y: 3.0056038072003375,
                    b: null,
                    centile: 99.86747294712849,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 5 months, 1 week and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1765-10-19',
            chronological_decimal_age: 6.524298425735798,
            corrected_decimal_age: 6.524298425735798,
            chronological_calendar_age: '6 years, 6 months, 1 week and 1 day',
            corrected_calendar_age: '6 years, 6 months, 1 week and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 26.2, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9979587954179348,
            corrected_centile: 99.86410279107193,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9979587954179348,
            chronological_centile: 99.86410279107193,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 169.83355964542176,
            chronological_percentage_median_bmi: 169.83355964542176,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.524298425735798,
                    y: 26.2,
                    b: null,
                    centile: 99.86410279107193,
                    sds: 2.9979587954179348,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 6 months, 1 week and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.524298425735798,
                    y: 26.2,
                    b: null,
                    centile: 99.86410279107193,
                    sds: 2.9979587954179348,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 6 months, 1 week and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.524298425735798,
                    y: 2.9979587954179348,
                    b: null,
                    centile: 99.86410279107193,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 6 months, 1 week and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.524298425735798,
                    y: 2.9979587954179348,
                    b: null,
                    centile: 99.86410279107193,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 6 months, 1 week and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1765-11-18',
            chronological_decimal_age: 6.606433949349761,
            corrected_decimal_age: 6.606433949349761,
            chronological_calendar_age: '6 years, 7 months and 1 week',
            corrected_calendar_age: '6 years, 7 months and 1 week',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 26.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9901968759734237,
            corrected_centile: 99.86060115517789,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9901968759734237,
            chronological_centile: 99.86060115517789,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 170.3601328123275,
            chronological_percentage_median_bmi: 170.3601328123275,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.606433949349761,
                    y: 26.3,
                    b: null,
                    centile: 99.86060115517789,
                    sds: 2.9901968759734237,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 7 months and 1 week',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.606433949349761,
                    y: 26.3,
                    b: null,
                    centile: 99.86060115517789,
                    sds: 2.9901968759734237,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 7 months and 1 week',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.606433949349761,
                    y: 2.9901968759734237,
                    b: null,
                    centile: 99.86060115517789,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 7 months and 1 week',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.606433949349761,
                    y: 2.9901968759734237,
                    b: null,
                    centile: 99.86060115517789,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 7 months and 1 week',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1765-12-18',
            chronological_decimal_age: 6.6885694729637235,
            corrected_decimal_age: 6.6885694729637235,
            chronological_calendar_age: '6 years, 8 months and 1 week',
            corrected_calendar_age: '6 years, 8 months and 1 week',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 26.5, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0049841375246764,
            corrected_centile: 99.86720264984426,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0049841375246764,
            chronological_centile: 99.86720264984426,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 171.52189318016624,
            chronological_percentage_median_bmi: 171.52189318016624,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.6885694729637235,
                    y: 26.5,
                    b: null,
                    centile: 99.86720264984426,
                    sds: 3.0049841375246764,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 8 months and 1 week',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.6885694729637235,
                    y: 26.5,
                    b: null,
                    centile: 99.86720264984426,
                    sds: 3.0049841375246764,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 8 months and 1 week',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.6885694729637235,
                    y: 3.0049841375246764,
                    b: null,
                    centile: 99.86720264984426,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 8 months and 1 week',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.6885694729637235,
                    y: 3.0049841375246764,
                    b: null,
                    centile: 99.86720264984426,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 8 months and 1 week',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1766-01-17',
            chronological_decimal_age: 6.770704996577686,
            corrected_decimal_age: 6.770704996577686,
            chronological_calendar_age: '6 years, 9 months and 6 days',
            corrected_calendar_age: '6 years, 9 months and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 26.6, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.996785339704458,
            corrected_centile: 99.86357861862314,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.996785339704458,
            chronological_centile: 99.86357861862314,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 172.02387583523134,
            chronological_percentage_median_bmi: 172.02387583523134,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.770704996577686,
                    y: 26.6,
                    b: null,
                    centile: 99.86357861862314,
                    sds: 2.996785339704458,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 9 months and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.770704996577686,
                    y: 26.6,
                    b: null,
                    centile: 99.86357861862314,
                    sds: 2.996785339704458,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 9 months and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.770704996577686,
                    y: 2.996785339704458,
                    b: null,
                    centile: 99.86357861862314,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 9 months and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.770704996577686,
                    y: 2.996785339704458,
                    b: null,
                    centile: 99.86357861862314,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 9 months and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1766-02-16',
            chronological_decimal_age: 6.852840520191649,
            corrected_decimal_age: 6.852840520191649,
            chronological_calendar_age: '6 years, 10 months and 5 days',
            corrected_calendar_age: '6 years, 10 months and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 26.8, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.010767753046092,
            corrected_centile: 99.86970595776988,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.010767753046092,
            chronological_centile: 99.86970595776988,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 173.16006129860511,
            chronological_percentage_median_bmi: 173.16006129860511,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.852840520191649,
                    y: 26.8,
                    b: null,
                    centile: 99.86970595776988,
                    sds: 3.010767753046092,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 10 months and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.852840520191649,
                    y: 26.8,
                    b: null,
                    centile: 99.86970595776988,
                    sds: 3.010767753046092,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 10 months and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.852840520191649,
                    y: 3.010767753046092,
                    b: null,
                    centile: 99.86970595776988,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 10 months and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.852840520191649,
                    y: 3.010767753046092,
                    b: null,
                    centile: 99.86970595776988,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 10 months and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1766-03-18',
            chronological_decimal_age: 6.934976043805612,
            corrected_decimal_age: 6.934976043805612,
            chronological_calendar_age: '6 years, 11 months and 1 week',
            corrected_calendar_age: '6 years, 11 months and 1 week',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 26.9, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.002199983722802,
            corrected_centile: 99.8659819850836,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.002199983722802,
            chronological_centile: 99.8659819850836,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 173.6376921970796,
            chronological_percentage_median_bmi: 173.6376921970796,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.934976043805612,
                    y: 26.9,
                    b: null,
                    centile: 99.8659819850836,
                    sds: 3.002199983722802,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 11 months and 1 week',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.934976043805612,
                    y: 26.9,
                    b: null,
                    centile: 99.8659819850836,
                    sds: 3.002199983722802,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 11 months and 1 week',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.934976043805612,
                    y: 3.002199983722802,
                    b: null,
                    centile: 99.8659819850836,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 11 months and 1 week',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.934976043805612,
                    y: 3.002199983722802,
                    b: null,
                    centile: 99.8659819850836,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 11 months and 1 week',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1766-04-17',
            chronological_decimal_age: 7.017111567419575,
            corrected_decimal_age: 7.017111567419575,
            chronological_calendar_age: '7 years and 6 days',
            corrected_calendar_age: '7 years and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 27.0, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9935865468888703,
            corrected_centile: 99.86214035132015,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9935865468888703,
            chronological_centile: 99.86214035132015,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 174.10358727669006,
            chronological_percentage_median_bmi: 174.10358727669006,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.017111567419575,
                    y: 27.0,
                    b: null,
                    centile: 99.86214035132015,
                    sds: 2.9935865468888703,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.017111567419575,
                    y: 27.0,
                    b: null,
                    centile: 99.86214035132015,
                    sds: 2.9935865468888703,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.017111567419575,
                    y: 2.9935865468888703,
                    b: null,
                    centile: 99.86214035132015,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.017111567419575,
                    y: 2.9935865468888703,
                    b: null,
                    centile: 99.86214035132015,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1766-05-17',
            chronological_decimal_age: 7.099247091033539,
            corrected_decimal_age: 7.099247091033539,
            chronological_calendar_age: '7 years, 1 month and 6 days',
            corrected_calendar_age: '7 years, 1 month and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 27.2, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0065800924483623,
            corrected_centile: 99.8678977785235,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0065800924483623,
            chronological_centile: 99.8678977785235,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 175.20198856923227,
            chronological_percentage_median_bmi: 175.20198856923227,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.099247091033539,
                    y: 27.2,
                    b: null,
                    centile: 99.8678977785235,
                    sds: 3.0065800924483623,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 1 month and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.099247091033539,
                    y: 27.2,
                    b: null,
                    centile: 99.8678977785235,
                    sds: 3.0065800924483623,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 1 month and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.099247091033539,
                    y: 3.0065800924483623,
                    b: null,
                    centile: 99.8678977785235,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 1 month and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.099247091033539,
                    y: 3.0065800924483623,
                    b: null,
                    centile: 99.8678977785235,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 1 month and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1766-06-16',
            chronological_decimal_age: 7.181382614647502,
            corrected_decimal_age: 7.181382614647502,
            chronological_calendar_age: '7 years, 2 months and 5 days',
            corrected_calendar_age: '7 years, 2 months and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 27.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9976834894629945,
            corrected_centile: 99.86397997978561,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9976834894629945,
            chronological_centile: 99.86397997978561,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 175.6440270399398,
            chronological_percentage_median_bmi: 175.6440270399398,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.181382614647502,
                    y: 27.3,
                    b: null,
                    centile: 99.86397997978561,
                    sds: 2.9976834894629945,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 2 months and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.181382614647502,
                    y: 27.3,
                    b: null,
                    centile: 99.86397997978561,
                    sds: 2.9976834894629945,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 2 months and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.181382614647502,
                    y: 2.9976834894629945,
                    b: null,
                    centile: 99.86397997978561,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 2 months and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.181382614647502,
                    y: 2.9976834894629945,
                    b: null,
                    centile: 99.86397997978561,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 2 months and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1766-07-16',
            chronological_decimal_age: 7.263518138261465,
            corrected_decimal_age: 7.263518138261465,
            chronological_calendar_age: '7 years, 3 months and 5 days',
            corrected_calendar_age: '7 years, 3 months and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 27.5, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0100528380327893,
            corrected_centile: 99.86939887711767,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0100528380327893,
            chronological_centile: 99.86939887711767,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 176.7172647968781,
            chronological_percentage_median_bmi: 176.7172647968781,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.263518138261465,
                    y: 27.5,
                    b: null,
                    centile: 99.86939887711767,
                    sds: 3.0100528380327893,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 3 months and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.263518138261465,
                    y: 27.5,
                    b: null,
                    centile: 99.86939887711767,
                    sds: 3.0100528380327893,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 3 months and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.263518138261465,
                    y: 3.0100528380327893,
                    b: null,
                    centile: 99.86939887711767,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 3 months and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.263518138261465,
                    y: 3.0100528380327893,
                    b: null,
                    centile: 99.86939887711767,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 3 months and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1766-08-15',
            chronological_decimal_age: 7.345653661875428,
            corrected_decimal_age: 7.345653661875428,
            chronological_calendar_age: '7 years, 4 months and 4 days',
            corrected_calendar_age: '7 years, 4 months and 4 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 27.6, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.000926283401802,
            corrected_centile: 99.86542014168919,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.000926283401802,
            chronological_centile: 99.86542014168919,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 177.13580250757875,
            chronological_percentage_median_bmi: 177.13580250757875,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.345653661875428,
                    y: 27.6,
                    b: null,
                    centile: 99.86542014168919,
                    sds: 3.000926283401802,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 4 months and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.345653661875428,
                    y: 27.6,
                    b: null,
                    centile: 99.86542014168919,
                    sds: 3.000926283401802,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 4 months and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.345653661875428,
                    y: 3.000926283401802,
                    b: null,
                    centile: 99.86542014168919,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 4 months and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.345653661875428,
                    y: 3.000926283401802,
                    b: null,
                    centile: 99.86542014168919,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 4 months and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1766-09-14',
            chronological_decimal_age: 7.427789185489391,
            corrected_decimal_age: 7.427789185489391,
            chronological_calendar_age: '7 years, 5 months and 3 days',
            corrected_calendar_age: '7 years, 5 months and 3 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 27.7, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9918086267652315,
            corrected_centile: 99.86133497248628,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9918086267652315,
            chronological_centile: 99.86133497248628,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 177.54315649035448,
            chronological_percentage_median_bmi: 177.54315649035448,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.427789185489391,
                    y: 27.7,
                    b: null,
                    centile: 99.86133497248628,
                    sds: 2.9918086267652315,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 5 months and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.427789185489391,
                    y: 27.7,
                    b: null,
                    centile: 99.86133497248628,
                    sds: 2.9918086267652315,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 5 months and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.427789185489391,
                    y: 2.9918086267652315,
                    b: null,
                    centile: 99.86133497248628,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 5 months and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.427789185489391,
                    y: 2.9918086267652315,
                    b: null,
                    centile: 99.86133497248628,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 5 months and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1766-10-14',
            chronological_decimal_age: 7.509924709103354,
            corrected_decimal_age: 7.509924709103354,
            chronological_calendar_age: '7 years, 6 months and 3 days',
            corrected_calendar_age: '7 years, 6 months and 3 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 27.9, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.00342730557849,
            corrected_centile: 99.86652134170376,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.00342730557849,
            chronological_centile: 99.86652134170376,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 178.579534864579,
            chronological_percentage_median_bmi: 178.579534864579,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.509924709103354,
                    y: 27.9,
                    b: null,
                    centile: 99.86652134170376,
                    sds: 3.00342730557849,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 6 months and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.509924709103354,
                    y: 27.9,
                    b: null,
                    centile: 99.86652134170376,
                    sds: 3.00342730557849,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 6 months and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.509924709103354,
                    y: 3.00342730557849,
                    b: null,
                    centile: 99.86652134170376,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 6 months and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.509924709103354,
                    y: 3.00342730557849,
                    b: null,
                    centile: 99.86652134170376,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 6 months and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1766-11-13',
            chronological_decimal_age: 7.592060232717317,
            corrected_decimal_age: 7.592060232717317,
            chronological_calendar_age: '7 years, 7 months and 2 days',
            corrected_calendar_age: '7 years, 7 months and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 28.0, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9941476198502266,
            corrected_centile: 99.86239362297664,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9941476198502266,
            chronological_centile: 99.86239362297664,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 178.96402131021844,
            chronological_percentage_median_bmi: 178.96402131021844,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.592060232717317,
                    y: 28.0,
                    b: null,
                    centile: 99.86239362297664,
                    sds: 2.9941476198502266,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 7 months and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.592060232717317,
                    y: 28.0,
                    b: null,
                    centile: 99.86239362297664,
                    sds: 2.9941476198502266,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 7 months and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.592060232717317,
                    y: 2.9941476198502266,
                    b: null,
                    centile: 99.86239362297664,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 7 months and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.592060232717317,
                    y: 2.9941476198502266,
                    b: null,
                    centile: 99.86239362297664,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 7 months and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1766-12-13',
            chronological_decimal_age: 7.67419575633128,
            corrected_decimal_age: 7.67419575633128,
            chronological_calendar_age: '7 years, 8 months and 2 days',
            corrected_calendar_age: '7 years, 8 months and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 28.2, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.005289755114321,
            corrected_centile: 99.86733602185065,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.005289755114321,
            chronological_centile: 99.86733602185065,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 179.97591823681114,
            chronological_percentage_median_bmi: 179.97591823681114,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.67419575633128,
                    y: 28.2,
                    b: null,
                    centile: 99.86733602185065,
                    sds: 3.005289755114321,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 8 months and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.67419575633128,
                    y: 28.2,
                    b: null,
                    centile: 99.86733602185065,
                    sds: 3.005289755114321,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 8 months and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.67419575633128,
                    y: 3.005289755114321,
                    b: null,
                    centile: 99.86733602185065,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 8 months and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.67419575633128,
                    y: 3.005289755114321,
                    b: null,
                    centile: 99.86733602185065,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 8 months and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1767-01-12',
            chronological_decimal_age: 7.756331279945243,
            corrected_decimal_age: 7.756331279945243,
            chronological_calendar_age: '7 years, 9 months and 1 day',
            corrected_calendar_age: '7 years, 9 months and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 28.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9958902934216036,
            corrected_centile: 99.86317756818784,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9958902934216036,
            chronological_centile: 99.86317756818784,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 180.33796823531338,
            chronological_percentage_median_bmi: 180.33796823531338,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.756331279945243,
                    y: 28.3,
                    b: null,
                    centile: 99.86317756818784,
                    sds: 2.9958902934216036,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 9 months and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.756331279945243,
                    y: 28.3,
                    b: null,
                    centile: 99.86317756818784,
                    sds: 2.9958902934216036,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 9 months and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.756331279945243,
                    y: 2.9958902934216036,
                    b: null,
                    centile: 99.86317756818784,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 9 months and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.756331279945243,
                    y: 2.9958902934216036,
                    b: null,
                    centile: 99.86317756818784,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 9 months and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1767-02-11',
            chronological_decimal_age: 7.838466803559206,
            corrected_decimal_age: 7.838466803559206,
            chronological_calendar_age: '7 years and 10 months',
            corrected_calendar_age: '7 years and 10 months',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 28.5, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0066081029191016,
            corrected_centile: 99.86790994891425,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0066081029191016,
            chronological_centile: 99.86790994891425,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 181.32570428179636,
            chronological_percentage_median_bmi: 181.32570428179636,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.838466803559206,
                    y: 28.5,
                    b: null,
                    centile: 99.86790994891425,
                    sds: 3.0066081029191016,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years and 10 months',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.838466803559206,
                    y: 28.5,
                    b: null,
                    centile: 99.86790994891425,
                    sds: 3.0066081029191016,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years and 10 months',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.838466803559206,
                    y: 3.0066081029191016,
                    b: null,
                    centile: 99.86790994891425,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years and 10 months',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.838466803559206,
                    y: 3.0066081029191016,
                    b: null,
                    centile: 99.86790994891425,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years and 10 months',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1767-03-13',
            chronological_decimal_age: 7.920602327173169,
            corrected_decimal_age: 7.920602327173169,
            chronological_calendar_age: '7 years, 11 months and 2 days',
            corrected_calendar_age: '7 years, 11 months and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 28.6, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9971275224105343,
            corrected_centile: 99.86373165912273,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9971275224105343,
            chronological_centile: 99.86373165912273,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 181.66577631092318,
            chronological_percentage_median_bmi: 181.66577631092318,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.920602327173169,
                    y: 28.6,
                    b: null,
                    centile: 99.86373165912273,
                    sds: 2.9971275224105343,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 11 months and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.920602327173169,
                    y: 28.6,
                    b: null,
                    centile: 99.86373165912273,
                    sds: 2.9971275224105343,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 11 months and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.920602327173169,
                    y: 2.9971275224105343,
                    b: null,
                    centile: 99.86373165912273,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 11 months and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.920602327173169,
                    y: 2.9971275224105343,
                    b: null,
                    centile: 99.86373165912273,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 11 months and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1767-04-12',
            chronological_decimal_age: 8.002737850787133,
            corrected_decimal_age: 8.002737850787133,
            chronological_calendar_age: '8 years and 1 day',
            corrected_calendar_age: '8 years and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 28.8, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.007469001984591,
            corrected_centile: 99.86828350521867,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.007469001984591,
            chronological_centile: 99.86828350521867,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 182.62970063199177,
            chronological_percentage_median_bmi: 182.62970063199177,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.002737850787133,
                    y: 28.8,
                    b: null,
                    centile: 99.86828350521867,
                    sds: 3.007469001984591,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.002737850787133,
                    y: 28.8,
                    b: null,
                    centile: 99.86828350521867,
                    sds: 3.007469001984591,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.002737850787133,
                    y: 3.007469001984591,
                    b: null,
                    centile: 99.86828350521867,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.002737850787133,
                    y: 3.007469001984591,
                    b: null,
                    centile: 99.86828350521867,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1767-05-12',
            chronological_decimal_age: 8.084873374401095,
            corrected_decimal_age: 8.084873374401095,
            chronological_calendar_age: '8 years, 1 month and 1 day',
            corrected_calendar_age: '8 years, 1 month and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 28.9, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.997942920702007,
            corrected_centile: 99.86409571227031,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.997942920702007,
            chronological_centile: 99.86409571227031,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 182.94827342771703,
            chronological_percentage_median_bmi: 182.94827342771703,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.084873374401095,
                    y: 28.9,
                    b: null,
                    centile: 99.86409571227031,
                    sds: 2.997942920702007,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 1 month and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.084873374401095,
                    y: 28.9,
                    b: null,
                    centile: 99.86409571227031,
                    sds: 2.997942920702007,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 1 month and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.084873374401095,
                    y: 2.997942920702007,
                    b: null,
                    centile: 99.86409571227031,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 1 month and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.084873374401095,
                    y: 2.997942920702007,
                    b: null,
                    centile: 99.86409571227031,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 1 month and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1767-06-11',
            chronological_decimal_age: 8.167008898015059,
            corrected_decimal_age: 8.167008898015059,
            chronological_calendar_age: '8 years and 2 months',
            corrected_calendar_age: '8 years and 2 months',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 29.1, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0079528167459673,
            corrected_centile: 99.86849301520027,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0079528167459673,
            chronological_centile: 99.86849301520027,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 183.88876056439986,
            chronological_percentage_median_bmi: 183.88876056439986,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.167008898015059,
                    y: 29.1,
                    b: null,
                    centile: 99.86849301520027,
                    sds: 3.0079528167459673,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years and 2 months',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.167008898015059,
                    y: 29.1,
                    b: null,
                    centile: 99.86849301520027,
                    sds: 3.0079528167459673,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years and 2 months',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.167008898015059,
                    y: 3.0079528167459673,
                    b: null,
                    centile: 99.86849301520027,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years and 2 months',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.167008898015059,
                    y: 3.0079528167459673,
                    b: null,
                    centile: 99.86849301520027,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years and 2 months',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1767-07-11',
            chronological_decimal_age: 8.24914442162902,
            corrected_decimal_age: 8.24914442162902,
            chronological_calendar_age: '8 years and 3 months',
            corrected_calendar_age: '8 years and 3 months',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 29.2, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9984134755213048,
            corrected_centile: 99.8643053975918,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9984134755213048,
            chronological_centile: 99.8643053975918,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 184.18633026834135,
            chronological_percentage_median_bmi: 184.18633026834135,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.24914442162902,
                    y: 29.2,
                    b: null,
                    centile: 99.8643053975918,
                    sds: 2.9984134755213048,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years and 3 months',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.24914442162902,
                    y: 29.2,
                    b: null,
                    centile: 99.8643053975918,
                    sds: 2.9984134755213048,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years and 3 months',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.24914442162902,
                    y: 2.9984134755213048,
                    b: null,
                    centile: 99.8643053975918,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years and 3 months',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.24914442162902,
                    y: 2.9984134755213048,
                    b: null,
                    centile: 99.8643053975918,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years and 3 months',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1767-08-10',
            chronological_decimal_age: 8.331279945242985,
            corrected_decimal_age: 8.331279945242985,
            chronological_calendar_age: '8 years, 3 months, 4 weeks and 2 days',
            corrected_calendar_age: '8 years, 3 months, 4 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 29.4, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0081330305253333,
            corrected_centile: 99.86857097664124,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0081330305253333,
            chronological_centile: 99.86857097664124,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 185.10378019831532,
            chronological_percentage_median_bmi: 185.10378019831532,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.331279945242985,
                    y: 29.4,
                    b: null,
                    centile: 99.86857097664124,
                    sds: 3.0081330305253333,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 3 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.331279945242985,
                    y: 29.4,
                    b: null,
                    centile: 99.86857097664124,
                    sds: 3.0081330305253333,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 3 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.331279945242985,
                    y: 3.0081330305253333,
                    b: null,
                    centile: 99.86857097664124,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 3 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.331279945242985,
                    y: 3.0081330305253333,
                    b: null,
                    centile: 99.86857097664124,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 3 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1767-09-09',
            chronological_decimal_age: 8.413415468856947,
            corrected_decimal_age: 8.413415468856947,
            chronological_calendar_age: '8 years, 4 months, 4 weeks and 1 day',
            corrected_calendar_age: '8 years, 4 months, 4 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 29.5, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9986096195314196,
            corrected_centile: 99.86439271458093,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9986096195314196,
            chronological_centile: 99.86439271458093,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 185.38085858340315,
            chronological_percentage_median_bmi: 185.38085858340315,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.413415468856947,
                    y: 29.5,
                    b: null,
                    centile: 99.86439271458093,
                    sds: 2.9986096195314196,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 4 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.413415468856947,
                    y: 29.5,
                    b: null,
                    centile: 99.86439271458093,
                    sds: 2.9986096195314196,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 4 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.413415468856947,
                    y: 2.9986096195314196,
                    b: null,
                    centile: 99.86439271458093,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 4 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.413415468856947,
                    y: 2.9986096195314196,
                    b: null,
                    centile: 99.86439271458093,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 4 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1767-10-09',
            chronological_decimal_age: 8.49555099247091,
            corrected_decimal_age: 8.49555099247091,
            chronological_calendar_age: '8 years, 5 months and 4 weeks',
            corrected_calendar_age: '8 years, 5 months and 4 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 29.7, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0080767546029827,
            corrected_centile: 99.8685466359154,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0080767546029827,
            chronological_centile: 99.8685466359154,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 186.2756876595381,
            chronological_percentage_median_bmi: 186.2756876595381,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.49555099247091,
                    y: 29.7,
                    b: null,
                    centile: 99.8685466359154,
                    sds: 3.0080767546029827,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 5 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.49555099247091,
                    y: 29.7,
                    b: null,
                    centile: 99.8685466359154,
                    sds: 3.0080767546029827,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 5 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.49555099247091,
                    y: 3.0080767546029827,
                    b: null,
                    centile: 99.8685466359154,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 5 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.49555099247091,
                    y: 3.0080767546029827,
                    b: null,
                    centile: 99.8685466359154,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 5 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1767-11-08',
            chronological_decimal_age: 8.577686516084873,
            corrected_decimal_age: 8.577686516084873,
            chronological_calendar_age: '8 years, 6 months and 4 weeks',
            corrected_calendar_age: '8 years, 6 months and 4 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 29.8, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9985962607338923,
            corrected_centile: 99.86438676930457,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9985962607338923,
            chronological_centile: 99.86438676930457,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 186.53280021254255,
            chronological_percentage_median_bmi: 186.53280021254255,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.577686516084873,
                    y: 29.8,
                    b: null,
                    centile: 99.86438676930457,
                    sds: 2.9985962607338923,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 6 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.577686516084873,
                    y: 29.8,
                    b: null,
                    centile: 99.86438676930457,
                    sds: 2.9985962607338923,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 6 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.577686516084873,
                    y: 2.9985962607338923,
                    b: null,
                    centile: 99.86438676930457,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 6 months and 4 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.577686516084873,
                    y: 2.9985962607338923,
                    b: null,
                    centile: 99.86438676930457,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 6 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1767-12-08',
            chronological_decimal_age: 8.659822039698836,
            corrected_decimal_age: 8.659822039698836,
            chronological_calendar_age: '8 years, 7 months, 3 weeks and 6 days',
            corrected_calendar_age: '8 years, 7 months, 3 weeks and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 30.0, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0078462981207523,
            corrected_centile: 99.86844691479979,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0078462981207523,
            chronological_centile: 99.86844691479979,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 187.4054461938522,
            chronological_percentage_median_bmi: 187.4054461938522,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.659822039698836,
                    y: 30.0,
                    b: null,
                    centile: 99.86844691479979,
                    sds: 3.0078462981207523,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 7 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.659822039698836,
                    y: 30.0,
                    b: null,
                    centile: 99.86844691479979,
                    sds: 3.0078462981207523,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 7 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.659822039698836,
                    y: 3.0078462981207523,
                    b: null,
                    centile: 99.86844691479979,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 7 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.659822039698836,
                    y: 3.0078462981207523,
                    b: null,
                    centile: 99.86844691479979,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 7 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1768-01-07',
            chronological_decimal_age: 8.7419575633128,
            corrected_decimal_age: 8.7419575633128,
            chronological_calendar_age: '8 years, 8 months, 3 weeks and 6 days',
            corrected_calendar_age: '8 years, 8 months, 3 weeks and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 30.1, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9984328122846637,
            corrected_centile: 99.86431400797737,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9984328122846637,
            chronological_centile: 99.86431400797737,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 187.643128071556,
            chronological_percentage_median_bmi: 187.643128071556,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.7419575633128,
                    y: 30.1,
                    b: null,
                    centile: 99.86431400797737,
                    sds: 2.9984328122846637,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 8 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.7419575633128,
                    y: 30.1,
                    b: null,
                    centile: 99.86431400797737,
                    sds: 2.9984328122846637,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 8 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.7419575633128,
                    y: 2.9984328122846637,
                    b: null,
                    centile: 99.86431400797737,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 8 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.7419575633128,
                    y: 2.9984328122846637,
                    b: null,
                    centile: 99.86431400797737,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 8 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1768-02-06',
            chronological_decimal_age: 8.824093086926762,
            corrected_decimal_age: 8.824093086926762,
            chronological_calendar_age: '8 years, 9 months, 3 weeks and 5 days',
            corrected_calendar_age: '8 years, 9 months, 3 weeks and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 30.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.007498584610703,
            corrected_centile: 99.86829632436041,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.007498584610703,
            chronological_centile: 99.86829632436041,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 188.49404726950775,
            chronological_percentage_median_bmi: 188.49404726950775,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.824093086926762,
                    y: 30.3,
                    b: null,
                    centile: 99.86829632436041,
                    sds: 3.007498584610703,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 9 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.824093086926762,
                    y: 30.3,
                    b: null,
                    centile: 99.86829632436041,
                    sds: 3.007498584610703,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 9 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.824093086926762,
                    y: 3.007498584610703,
                    b: null,
                    centile: 99.86829632436041,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 9 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.824093086926762,
                    y: 3.007498584610703,
                    b: null,
                    centile: 99.86829632436041,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 9 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1768-03-07',
            chronological_decimal_age: 8.906228610540726,
            corrected_decimal_age: 8.906228610540726,
            chronological_calendar_age: '8 years, 10 months, 3 weeks and 4 days',
            corrected_calendar_age: '8 years, 10 months, 3 weeks and 4 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 30.4, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.998174474801515,
            corrected_centile: 99.8641989327449,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.998174474801515,
            chronological_centile: 99.8641989327449,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 188.71284843822528,
            chronological_percentage_median_bmi: 188.71284843822528,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.906228610540726,
                    y: 30.4,
                    b: null,
                    centile: 99.8641989327449,
                    sds: 2.998174474801515,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 10 months, 3 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.906228610540726,
                    y: 30.4,
                    b: null,
                    centile: 99.8641989327449,
                    sds: 2.998174474801515,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 10 months, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.906228610540726,
                    y: 2.998174474801515,
                    b: null,
                    centile: 99.8641989327449,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 10 months, 3 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.906228610540726,
                    y: 2.998174474801515,
                    b: null,
                    centile: 99.8641989327449,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 10 months, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1768-04-06',
            chronological_decimal_age: 8.988364134154688,
            corrected_decimal_age: 8.988364134154688,
            chronological_calendar_age: '8 years, 11 months, 3 weeks and 5 days',
            corrected_calendar_age: '8 years, 11 months, 3 weeks and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 30.6, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0070861560540196,
            corrected_centile: 99.86811750234135,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0070861560540196,
            chronological_centile: 99.86811750234135,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 189.54250715453088,
            chronological_percentage_median_bmi: 189.54250715453088,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.988364134154688,
                    y: 30.6,
                    b: null,
                    centile: 99.86811750234135,
                    sds: 3.0070861560540196,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 11 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.988364134154688,
                    y: 30.6,
                    b: null,
                    centile: 99.86811750234135,
                    sds: 3.0070861560540196,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 11 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.988364134154688,
                    y: 3.0070861560540196,
                    b: null,
                    centile: 99.86811750234135,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 11 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.988364134154688,
                    y: 3.0070861560540196,
                    b: null,
                    centile: 99.86811750234135,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 11 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1768-05-06',
            chronological_decimal_age: 9.070499657768652,
            corrected_decimal_age: 9.070499657768652,
            chronological_calendar_age: '9 years, 3 weeks and 4 days',
            corrected_calendar_age: '9 years, 3 weeks and 4 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 30.7, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.997871343184785,
            corrected_centile: 99.86406379047268,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.997871343184785,
            chronological_centile: 99.86406379047268,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 189.74297557178593,
            chronological_percentage_median_bmi: 189.74297557178593,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.070499657768652,
                    y: 30.7,
                    b: null,
                    centile: 99.86406379047268,
                    sds: 2.997871343184785,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 3 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.070499657768652,
                    y: 30.7,
                    b: null,
                    centile: 99.86406379047268,
                    sds: 2.997871343184785,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.070499657768652,
                    y: 2.997871343184785,
                    b: null,
                    centile: 99.86406379047268,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 3 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.070499657768652,
                    y: 2.997871343184785,
                    b: null,
                    centile: 99.86406379047268,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1768-06-05',
            chronological_decimal_age: 9.152635181382614,
            corrected_decimal_age: 9.152635181382614,
            chronological_calendar_age: '9 years, 1 month, 3 weeks and 4 days',
            corrected_calendar_age: '9 years, 1 month, 3 weeks and 4 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 30.9, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.006656560809064,
            corrected_centile: 99.86793100117254,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.006656560809064,
            chronological_centile: 99.86793100117254,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 190.5518566934589,
            chronological_percentage_median_bmi: 190.5518566934589,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.152635181382614,
                    y: 30.9,
                    b: null,
                    centile: 99.86793100117254,
                    sds: 3.006656560809064,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 1 month, 3 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.152635181382614,
                    y: 30.9,
                    b: null,
                    centile: 99.86793100117254,
                    sds: 3.006656560809064,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 1 month, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.152635181382614,
                    y: 3.006656560809064,
                    b: null,
                    centile: 99.86793100117254,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 1 month, 3 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.152635181382614,
                    y: 3.006656560809064,
                    b: null,
                    centile: 99.86793100117254,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 1 month, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1768-07-05',
            chronological_decimal_age: 9.234770704996578,
            corrected_decimal_age: 9.234770704996578,
            chronological_calendar_age: '9 years, 2 months, 3 weeks and 3 days',
            corrected_calendar_age: '9 years, 2 months, 3 weeks and 3 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 31.0, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.997569353716838,
            corrected_centile: 99.8639290352211,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.997569353716838,
            chronological_centile: 99.8639290352211,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 190.73456102195848,
            chronological_percentage_median_bmi: 190.73456102195848,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.234770704996578,
                    y: 31.0,
                    b: null,
                    centile: 99.8639290352211,
                    sds: 2.997569353716838,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 2 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.234770704996578,
                    y: 31.0,
                    b: null,
                    centile: 99.8639290352211,
                    sds: 2.997569353716838,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 2 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.234770704996578,
                    y: 2.997569353716838,
                    b: null,
                    centile: 99.8639290352211,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 2 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.234770704996578,
                    y: 2.997569353716838,
                    b: null,
                    centile: 99.8639290352211,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 2 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1768-08-04',
            chronological_decimal_age: 9.316906228610542,
            corrected_decimal_age: 9.316906228610542,
            chronological_calendar_age: '9 years, 3 months, 3 weeks and 3 days',
            corrected_calendar_age: '9 years, 3 months, 3 weeks and 3 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 31.2, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0062541339737843,
            corrected_centile: 99.86775607602856,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0062541339737843,
            chronological_centile: 99.86775607602856,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 191.5231580384153,
            chronological_percentage_median_bmi: 191.5231580384153,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.316906228610542,
                    y: 31.2,
                    b: null,
                    centile: 99.86775607602856,
                    sds: 3.0062541339737843,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 3 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.316906228610542,
                    y: 31.2,
                    b: null,
                    centile: 99.86775607602856,
                    sds: 3.0062541339737843,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 3 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.316906228610542,
                    y: 3.0062541339737843,
                    b: null,
                    centile: 99.86775607602856,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 3 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.316906228610542,
                    y: 3.0062541339737843,
                    b: null,
                    centile: 99.86775607602856,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 3 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1768-09-03',
            chronological_decimal_age: 9.399041752224504,
            corrected_decimal_age: 9.399041752224504,
            chronological_calendar_age: '9 years, 4 months, 3 weeks and 2 days',
            corrected_calendar_age: '9 years, 4 months, 3 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 31.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9973109428173887,
            corrected_centile: 99.86381362892571,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9973109428173887,
            chronological_centile: 99.86381362892571,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 191.68866118533637,
            chronological_percentage_median_bmi: 191.68866118533637,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.399041752224504,
                    y: 31.3,
                    b: null,
                    centile: 99.86381362892571,
                    sds: 2.9973109428173887,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 4 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.399041752224504,
                    y: 31.3,
                    b: null,
                    centile: 99.86381362892571,
                    sds: 2.9973109428173887,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 4 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.399041752224504,
                    y: 2.9973109428173887,
                    b: null,
                    centile: 99.86381362892571,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 4 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.399041752224504,
                    y: 2.9973109428173887,
                    b: null,
                    centile: 99.86381362892571,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 4 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1768-10-03',
            chronological_decimal_age: 9.481177275838467,
            corrected_decimal_age: 9.481177275838467,
            chronological_calendar_age: '9 years, 5 months, 3 weeks and 1 day',
            corrected_calendar_age: '9 years, 5 months, 3 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 31.5, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0059189413343868,
            corrected_centile: 99.86761021432105,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0059189413343868,
            chronological_centile: 99.86761021432105,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 192.45747755849914,
            chronological_percentage_median_bmi: 192.45747755849914,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.481177275838467,
                    y: 31.5,
                    b: null,
                    centile: 99.86761021432105,
                    sds: 3.0059189413343868,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 5 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.481177275838467,
                    y: 31.5,
                    b: null,
                    centile: 99.86761021432105,
                    sds: 3.0059189413343868,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 5 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.481177275838467,
                    y: 3.0059189413343868,
                    b: null,
                    centile: 99.86761021432105,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 5 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.481177275838467,
                    y: 3.0059189413343868,
                    b: null,
                    centile: 99.86761021432105,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 5 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1768-11-02',
            chronological_decimal_age: 9.56331279945243,
            corrected_decimal_age: 9.56331279945243,
            chronological_calendar_age: '9 years, 6 months, 3 weeks and 1 day',
            corrected_calendar_age: '9 years, 6 months, 3 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 31.6, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9971342624731503,
            corrected_centile: 99.86373467202576,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9971342624731503,
            chronological_centile: 99.86373467202576,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 192.60635002517475,
            chronological_percentage_median_bmi: 192.60635002517475,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.56331279945243,
                    y: 31.6,
                    b: null,
                    centile: 99.86373467202576,
                    sds: 2.9971342624731503,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 6 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.56331279945243,
                    y: 31.6,
                    b: null,
                    centile: 99.86373467202576,
                    sds: 2.9971342624731503,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 6 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.56331279945243,
                    y: 2.9971342624731503,
                    b: null,
                    centile: 99.86373467202576,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 6 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.56331279945243,
                    y: 2.9971342624731503,
                    b: null,
                    centile: 99.86373467202576,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 6 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1768-12-02',
            chronological_decimal_age: 9.645448323066393,
            corrected_decimal_age: 9.645448323066393,
            chronological_calendar_age: '9 years, 7 months and 3 weeks',
            corrected_calendar_age: '9 years, 7 months and 3 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 31.8, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0056875436144166,
            corrected_centile: 99.86750943400432,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0056875436144166,
            chronological_centile: 99.86750943400432,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 193.35589740644937,
            chronological_percentage_median_bmi: 193.35589740644937,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.645448323066393,
                    y: 31.8,
                    b: null,
                    centile: 99.86750943400432,
                    sds: 3.0056875436144166,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 7 months and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.645448323066393,
                    y: 31.8,
                    b: null,
                    centile: 99.86750943400432,
                    sds: 3.0056875436144166,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 7 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.645448323066393,
                    y: 3.0056875436144166,
                    b: null,
                    centile: 99.86750943400432,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 7 months and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.645448323066393,
                    y: 3.0056875436144166,
                    b: null,
                    centile: 99.86750943400432,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 7 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1769-01-01',
            chronological_decimal_age: 9.727583846680355,
            corrected_decimal_age: 9.727583846680355,
            chronological_calendar_age: '9 years, 8 months and 3 weeks',
            corrected_calendar_age: '9 years, 8 months and 3 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 31.9, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.99707482490033,
            corrected_centile: 99.8637081004943,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.99707482490033,
            chronological_centile: 99.8637081004943,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 193.48871202564732,
            chronological_percentage_median_bmi: 193.48871202564732,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.727583846680355,
                    y: 31.9,
                    b: null,
                    centile: 99.8637081004943,
                    sds: 2.99707482490033,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 8 months and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.727583846680355,
                    y: 31.9,
                    b: null,
                    centile: 99.8637081004943,
                    sds: 2.99707482490033,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 8 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.727583846680355,
                    y: 2.99707482490033,
                    b: null,
                    centile: 99.8637081004943,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 8 months and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.727583846680355,
                    y: 2.99707482490033,
                    b: null,
                    centile: 99.8637081004943,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 8 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1769-01-31',
            chronological_decimal_age: 9.809719370294319,
            corrected_decimal_age: 9.809719370294319,
            chronological_calendar_age: '9 years, 9 months, 2 weeks and 6 days',
            corrected_calendar_age: '9 years, 9 months, 2 weeks and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 32.1, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0055933158910566,
            corrected_centile: 99.86746837505179,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0055933158910566,
            chronological_centile: 99.86746837505179,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 194.2195094148783,
            chronological_percentage_median_bmi: 194.2195094148783,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.809719370294319,
                    y: 32.1,
                    b: null,
                    centile: 99.86746837505179,
                    sds: 3.0055933158910566,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 9 months, 2 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.809719370294319,
                    y: 32.1,
                    b: null,
                    centile: 99.86746837505179,
                    sds: 3.0055933158910566,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 9 months, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.809719370294319,
                    y: 3.0055933158910566,
                    b: null,
                    centile: 99.86746837505179,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 9 months, 2 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.809719370294319,
                    y: 3.0055933158910566,
                    b: null,
                    centile: 99.86746837505179,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 9 months, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1769-03-02',
            chronological_decimal_age: 9.891854893908283,
            corrected_decimal_age: 9.891854893908283,
            chronological_calendar_age: '9 years, 10 months, 2 weeks and 5 days',
            corrected_calendar_age: '9 years, 10 months, 2 weeks and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 32.2, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9971645371515243,
            corrected_centile: 99.86374820448323,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9971645371515243,
            chronological_centile: 99.86374820448323,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 194.33684037370222,
            chronological_percentage_median_bmi: 194.33684037370222,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.891854893908283,
                    y: 32.2,
                    b: null,
                    centile: 99.86374820448323,
                    sds: 2.9971645371515243,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 10 months, 2 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.891854893908283,
                    y: 32.2,
                    b: null,
                    centile: 99.86374820448323,
                    sds: 2.9971645371515243,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 10 months, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.891854893908283,
                    y: 2.9971645371515243,
                    b: null,
                    centile: 99.86374820448323,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 10 months, 2 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.891854893908283,
                    y: 2.9971645371515243,
                    b: null,
                    centile: 99.86374820448323,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 10 months, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1769-04-01',
            chronological_decimal_age: 9.973990417522245,
            corrected_decimal_age: 9.973990417522245,
            chronological_calendar_age: '9 years, 11 months and 3 weeks',
            corrected_calendar_age: '9 years, 11 months and 3 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 32.4, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0056671194743494,
            corrected_centile: 99.86750053534097,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0056671194743494,
            chronological_centile: 99.86750053534097,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 195.0494122979974,
            chronological_percentage_median_bmi: 195.0494122979974,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.973990417522245,
                    y: 32.4,
                    b: null,
                    centile: 99.86750053534097,
                    sds: 3.0056671194743494,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 11 months and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.973990417522245,
                    y: 32.4,
                    b: null,
                    centile: 99.86750053534097,
                    sds: 3.0056671194743494,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 11 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.973990417522245,
                    y: 3.0056671194743494,
                    b: null,
                    centile: 99.86750053534097,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 11 months and 3 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.973990417522245,
                    y: 3.0056671194743494,
                    b: null,
                    centile: 99.86750053534097,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 11 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1769-05-01',
            chronological_decimal_age: 10.056125941136209,
            corrected_decimal_age: 10.056125941136209,
            chronological_calendar_age: '10 years, 2 weeks and 6 days',
            corrected_calendar_age: '10 years, 2 weeks and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 32.5, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9974328241749344,
            corrected_centile: 99.86386807227215,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9974328241749344,
            chronological_centile: 99.86386807227215,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 195.151834038939,
            chronological_percentage_median_bmi: 195.151834038939,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.056125941136209,
                    y: 32.5,
                    b: null,
                    centile: 99.86386807227215,
                    sds: 2.9974328241749344,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 2 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.056125941136209,
                    y: 32.5,
                    b: null,
                    centile: 99.86386807227215,
                    sds: 2.9974328241749344,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.056125941136209,
                    y: 2.9974328241749344,
                    b: null,
                    centile: 99.86386807227215,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 2 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.056125941136209,
                    y: 2.9974328241749344,
                    b: null,
                    centile: 99.86386807227215,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1769-05-31',
            chronological_decimal_age: 10.13826146475017,
            corrected_decimal_age: 10.13826146475017,
            chronological_calendar_age: '10 years, 1 month, 2 weeks and 6 days',
            corrected_calendar_age: '10 years, 1 month, 2 weeks and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 32.7, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0059366037842095,
            corrected_centile: 99.8676179039434,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0059366037842095,
            chronological_centile: 99.8676179039434,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 195.8467101095701,
            chronological_percentage_median_bmi: 195.8467101095701,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.13826146475017,
                    y: 32.7,
                    b: null,
                    centile: 99.8676179039434,
                    sds: 3.0059366037842095,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 1 month, 2 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.13826146475017,
                    y: 32.7,
                    b: null,
                    centile: 99.8676179039434,
                    sds: 3.0059366037842095,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 1 month, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.13826146475017,
                    y: 3.0059366037842095,
                    b: null,
                    centile: 99.8676179039434,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 1 month, 2 weeks and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.13826146475017,
                    y: 3.0059366037842095,
                    b: null,
                    centile: 99.8676179039434,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 1 month, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1769-06-30',
            chronological_decimal_age: 10.220396988364135,
            corrected_decimal_age: 10.220396988364135,
            chronological_calendar_age: '10 years, 2 months, 2 weeks and 5 days',
            corrected_calendar_age: '10 years, 2 months, 2 weeks and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 32.8, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.997906116312774,
            corrected_centile: 99.86407929928097,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.997906116312774,
            chronological_centile: 99.86407929928097,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 195.93479576674122,
            chronological_percentage_median_bmi: 195.93479576674122,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.220396988364135,
                    y: 32.8,
                    b: null,
                    centile: 99.86407929928097,
                    sds: 2.997906116312774,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 2 months, 2 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.220396988364135,
                    y: 32.8,
                    b: null,
                    centile: 99.86407929928097,
                    sds: 2.997906116312774,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 2 months, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.220396988364135,
                    y: 2.997906116312774,
                    b: null,
                    centile: 99.86407929928097,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 2 months, 2 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.220396988364135,
                    y: 2.997906116312774,
                    b: null,
                    centile: 99.86407929928097,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 2 months, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1769-07-30',
            chronological_decimal_age: 10.302532511978097,
            corrected_decimal_age: 10.302532511978097,
            chronological_calendar_age: '10 years, 3 months, 2 weeks and 5 days',
            corrected_calendar_age: '10 years, 3 months, 2 weeks and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 33.0, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0064264617031937,
            corrected_centile: 99.86783100860563,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0064264617031937,
            chronological_centile: 99.86783100860563,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 196.612507717067,
            chronological_percentage_median_bmi: 196.612507717067,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.302532511978097,
                    y: 33.0,
                    b: null,
                    centile: 99.86783100860563,
                    sds: 3.0064264617031937,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 3 months, 2 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.302532511978097,
                    y: 33.0,
                    b: null,
                    centile: 99.86783100860563,
                    sds: 3.0064264617031937,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 3 months, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.302532511978097,
                    y: 3.0064264617031937,
                    b: null,
                    centile: 99.86783100860563,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 3 months, 2 weeks and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.302532511978097,
                    y: 3.0064264617031937,
                    b: null,
                    centile: 99.86783100860563,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 3 months, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1769-08-29',
            chronological_decimal_age: 10.38466803559206,
            corrected_decimal_age: 10.38466803559206,
            chronological_calendar_age: '10 years, 4 months, 2 weeks and 4 days',
            corrected_calendar_age: '10 years, 4 months, 2 weeks and 4 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 33.1, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9986080723274933,
            corrected_centile: 99.86439202601656,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9986080723274933,
            chronological_centile: 99.86439202601656,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 196.68683041547757,
            chronological_percentage_median_bmi: 196.68683041547757,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.38466803559206,
                    y: 33.1,
                    b: null,
                    centile: 99.86439202601656,
                    sds: 2.9986080723274933,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 4 months, 2 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.38466803559206,
                    y: 33.1,
                    b: null,
                    centile: 99.86439202601656,
                    sds: 2.9986080723274933,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 4 months, 2 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.38466803559206,
                    y: 2.9986080723274933,
                    b: null,
                    centile: 99.86439202601656,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 4 months, 2 weeks and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.38466803559206,
                    y: 2.9986080723274933,
                    b: null,
                    centile: 99.86439202601656,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 4 months, 2 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1769-09-28',
            chronological_decimal_age: 10.466803559206022,
            corrected_decimal_age: 10.466803559206022,
            chronological_calendar_age: '10 years, 5 months, 2 weeks and 3 days',
            corrected_calendar_age: '10 years, 5 months, 2 weeks and 3 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 33.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0071596250571178,
            corrected_centile: 99.86814937349115,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0071596250571178,
            chronological_centile: 99.86814937349115,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 197.34791332261335,
            chronological_percentage_median_bmi: 197.34791332261335,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.466803559206022,
                    y: 33.3,
                    b: null,
                    centile: 99.86814937349115,
                    sds: 3.0071596250571178,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 5 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.466803559206022,
                    y: 33.3,
                    b: null,
                    centile: 99.86814937349115,
                    sds: 3.0071596250571178,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 5 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.466803559206022,
                    y: 3.0071596250571178,
                    b: null,
                    centile: 99.86814937349115,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 5 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.466803559206022,
                    y: 3.0071596250571178,
                    b: null,
                    centile: 99.86814937349115,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 5 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1769-10-28',
            chronological_decimal_age: 10.548939082819986,
            corrected_decimal_age: 10.548939082819986,
            chronological_calendar_age: '10 years, 6 months, 2 weeks and 3 days',
            corrected_calendar_age: '10 years, 6 months, 2 weeks and 3 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 33.4, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.999560235807187,
            corrected_centile: 99.8648151713998,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.999560235807187,
            chronological_centile: 99.8648151713998,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 197.40904209797344,
            chronological_percentage_median_bmi: 197.40904209797344,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.548939082819986,
                    y: 33.4,
                    b: null,
                    centile: 99.8648151713998,
                    sds: 2.999560235807187,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 6 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.548939082819986,
                    y: 33.4,
                    b: null,
                    centile: 99.8648151713998,
                    sds: 2.999560235807187,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 6 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.548939082819986,
                    y: 2.999560235807187,
                    b: null,
                    centile: 99.8648151713998,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 6 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.548939082819986,
                    y: 2.999560235807187,
                    b: null,
                    centile: 99.8648151713998,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 6 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1769-11-27',
            chronological_decimal_age: 10.63107460643395,
            corrected_decimal_age: 10.63107460643395,
            chronological_calendar_age: '10 years, 7 months, 2 weeks and 2 days',
            corrected_calendar_age: '10 years, 7 months, 2 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 33.5, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.992127376533131,
            corrected_centile: 99.86147967815279,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.992127376533131,
            chronological_centile: 99.86147967815279,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 197.46458550761054,
            chronological_percentage_median_bmi: 197.46458550761054,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.63107460643395,
                    y: 33.5,
                    b: null,
                    centile: 99.86147967815279,
                    sds: 2.992127376533131,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 7 months, 2 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.63107460643395,
                    y: 33.5,
                    b: null,
                    centile: 99.86147967815279,
                    sds: 2.992127376533131,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 7 months, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.63107460643395,
                    y: 2.992127376533131,
                    b: null,
                    centile: 99.86147967815279,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 7 months, 2 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.63107460643395,
                    y: 2.992127376533131,
                    b: null,
                    centile: 99.86147967815279,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 7 months, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1769-12-27',
            chronological_decimal_age: 10.713210130047912,
            corrected_decimal_age: 10.713210130047912,
            chronological_calendar_age: '10 years, 8 months, 2 weeks and 2 days',
            corrected_calendar_age: '10 years, 8 months, 2 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 33.7, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.000782241711262,
            corrected_centile: 99.8653564680097,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.000782241711262,
            chronological_centile: 99.8653564680097,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 198.10253255671165,
            chronological_percentage_median_bmi: 198.10253255671165,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.713210130047912,
                    y: 33.7,
                    b: null,
                    centile: 99.8653564680097,
                    sds: 3.000782241711262,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 8 months, 2 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.713210130047912,
                    y: 33.7,
                    b: null,
                    centile: 99.8653564680097,
                    sds: 3.000782241711262,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 8 months, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.713210130047912,
                    y: 3.000782241711262,
                    b: null,
                    centile: 99.8653564680097,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 8 months, 2 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.713210130047912,
                    y: 3.000782241711262,
                    b: null,
                    centile: 99.8653564680097,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 8 months, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1770-01-26',
            chronological_decimal_age: 10.795345653661876,
            corrected_decimal_age: 10.795345653661876,
            chronological_calendar_age: '10 years, 9 months, 2 weeks and 1 day',
            corrected_calendar_age: '10 years, 9 months, 2 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 33.8, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9935758724941275,
            corrected_centile: 99.86213552871011,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9935758724941275,
            chronological_centile: 99.86213552871011,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 198.14573547450266,
            chronological_percentage_median_bmi: 198.14573547450266,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.795345653661876,
                    y: 33.8,
                    b: null,
                    centile: 99.86213552871011,
                    sds: 2.9935758724941275,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 9 months, 2 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.795345653661876,
                    y: 33.8,
                    b: null,
                    centile: 99.86213552871011,
                    sds: 2.9935758724941275,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 9 months, 2 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.795345653661876,
                    y: 2.9935758724941275,
                    b: null,
                    centile: 99.86213552871011,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 9 months, 2 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.795345653661876,
                    y: 2.9935758724941275,
                    b: null,
                    centile: 99.86213552871011,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 9 months, 2 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1770-02-25',
            chronological_decimal_age: 10.877481177275838,
            corrected_decimal_age: 10.877481177275838,
            chronological_calendar_age: '10 years, 10 months and 2 weeks',
            corrected_calendar_age: '10 years, 10 months and 2 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 34.0, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.002291399280283,
            corrected_centile: 99.86602222694316,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.002291399280283,
            chronological_centile: 99.86602222694316,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 198.76839916454907,
            chronological_percentage_median_bmi: 198.76839916454907,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.877481177275838,
                    y: 34.0,
                    b: null,
                    centile: 99.86602222694316,
                    sds: 3.002291399280283,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 10 months and 2 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.877481177275838,
                    y: 34.0,
                    b: null,
                    centile: 99.86602222694316,
                    sds: 3.002291399280283,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 10 months and 2 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.877481177275838,
                    y: 3.002291399280283,
                    b: null,
                    centile: 99.86602222694316,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 10 months and 2 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.877481177275838,
                    y: 3.002291399280283,
                    b: null,
                    centile: 99.86602222694316,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 10 months and 2 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1770-03-27',
            chronological_decimal_age: 10.959616700889802,
            corrected_decimal_age: 10.959616700889802,
            chronological_calendar_age: '10 years, 11 months, 2 weeks and 2 days',
            corrected_calendar_age: '10 years, 11 months, 2 weeks and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 34.1, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9953160893206183,
            corrected_centile: 99.86291971318254,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9953160893206183,
            chronological_centile: 99.86291971318254,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 198.79981939437187,
            chronological_percentage_median_bmi: 198.79981939437187,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.959616700889802,
                    y: 34.1,
                    b: null,
                    centile: 99.86291971318254,
                    sds: 2.9953160893206183,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 11 months, 2 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.959616700889802,
                    y: 34.1,
                    b: null,
                    centile: 99.86291971318254,
                    sds: 2.9953160893206183,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 11 months, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.959616700889802,
                    y: 2.9953160893206183,
                    b: null,
                    centile: 99.86291971318254,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 11 months, 2 weeks and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.959616700889802,
                    y: 2.9953160893206183,
                    b: null,
                    centile: 99.86291971318254,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 11 months, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1770-04-26',
            chronological_decimal_age: 11.041752224503764,
            corrected_decimal_age: 11.041752224503764,
            chronological_calendar_age: '11 years, 2 weeks and 1 day',
            corrected_calendar_age: '11 years, 2 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 34.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0041027092228934,
            corrected_centile: 99.86681730640638,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0041027092228934,
            chronological_centile: 99.86681730640638,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 199.4077329604576,
            chronological_percentage_median_bmi: 199.4077329604576,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.041752224503764,
                    y: 34.3,
                    b: null,
                    centile: 99.86681730640638,
                    sds: 3.0041027092228934,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 2 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.041752224503764,
                    y: 34.3,
                    b: null,
                    centile: 99.86681730640638,
                    sds: 3.0041027092228934,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 2 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.041752224503764,
                    y: 3.0041027092228934,
                    b: null,
                    centile: 99.86681730640638,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 2 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.041752224503764,
                    y: 3.0041027092228934,
                    b: null,
                    centile: 99.86681730640638,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 2 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1770-05-26',
            chronological_decimal_age: 11.123887748117728,
            corrected_decimal_age: 11.123887748117728,
            chronological_calendar_age: '11 years, 1 month, 2 weeks and 1 day',
            corrected_calendar_age: '11 years, 1 month, 2 weeks and 1 day',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 34.4, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9973641047636974,
            corrected_centile: 99.86383737835223,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9973641047636974,
            chronological_centile: 99.86383737835223,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 199.42786113498408,
            chronological_percentage_median_bmi: 199.42786113498408,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.123887748117728,
                    y: 34.4,
                    b: null,
                    centile: 99.86383737835223,
                    sds: 2.9973641047636974,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 1 month, 2 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.123887748117728,
                    y: 34.4,
                    b: null,
                    centile: 99.86383737835223,
                    sds: 2.9973641047636974,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 1 month, 2 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.123887748117728,
                    y: 2.9973641047636974,
                    b: null,
                    centile: 99.86383737835223,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 1 month, 2 weeks and 1 day',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.123887748117728,
                    y: 2.9973641047636974,
                    b: null,
                    centile: 99.86383737835223,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 1 month, 2 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1770-06-25',
            chronological_decimal_age: 11.206023271731691,
            corrected_decimal_age: 11.206023271731691,
            chronological_calendar_age: '11 years, 2 months and 2 weeks',
            corrected_calendar_age: '11 years, 2 months and 2 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 34.6, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.0062325583403866,
            corrected_centile: 99.86774669164748,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.0062325583403866,
            chronological_centile: 99.86774669164748,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 200.021492094521,
            chronological_percentage_median_bmi: 200.021492094521,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.206023271731691,
                    y: 34.6,
                    b: null,
                    centile: 99.86774669164748,
                    sds: 3.0062325583403866,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 2 months and 2 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.206023271731691,
                    y: 34.6,
                    b: null,
                    centile: 99.86774669164748,
                    sds: 3.0062325583403866,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 2 months and 2 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.206023271731691,
                    y: 3.0062325583403866,
                    b: null,
                    centile: 99.86774669164748,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 2 months and 2 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.206023271731691,
                    y: 3.0062325583403866,
                    b: null,
                    centile: 99.86774669164748,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 2 months and 2 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1770-07-25',
            chronological_decimal_age: 11.288158795345653,
            corrected_decimal_age: 11.288158795345653,
            chronological_calendar_age: '11 years, 3 months and 2 weeks',
            corrected_calendar_age: '11 years, 3 months and 2 weeks',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 34.7, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9997329703385147,
            corrected_centile: 99.86489180592578,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9997329703385147,
            chronological_centile: 99.86489180592578,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 200.03093742227756,
            chronological_percentage_median_bmi: 200.03093742227756,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.288158795345653,
                    y: 34.7,
                    b: null,
                    centile: 99.86489180592578,
                    sds: 2.9997329703385147,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 3 months and 2 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.288158795345653,
                    y: 34.7,
                    b: null,
                    centile: 99.86489180592578,
                    sds: 2.9997329703385147,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 3 months and 2 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.288158795345653,
                    y: 2.9997329703385147,
                    b: null,
                    centile: 99.86489180592578,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 3 months and 2 weeks',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.288158795345653,
                    y: 2.9997329703385147,
                    b: null,
                    centile: 99.86489180592578,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 3 months and 2 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1770-08-24',
            chronological_decimal_age: 11.370294318959617,
            corrected_decimal_age: 11.370294318959617,
            chronological_calendar_age: '11 years, 4 months, 1 week and 6 days',
            corrected_calendar_age: '11 years, 4 months, 1 week and 6 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 34.8, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9934005235281087,
            corrected_centile: 99.8620562853245,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9934005235281087,
            chronological_centile: 99.8620562853245,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 200.03605786140918,
            chronological_percentage_median_bmi: 200.03605786140918,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.370294318959617,
                    y: 34.8,
                    b: null,
                    centile: 99.8620562853245,
                    sds: 2.9934005235281087,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 4 months, 1 week and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.370294318959617,
                    y: 34.8,
                    b: null,
                    centile: 99.8620562853245,
                    sds: 2.9934005235281087,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 4 months, 1 week and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.370294318959617,
                    y: 2.9934005235281087,
                    b: null,
                    centile: 99.8620562853245,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 4 months, 1 week and 6 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.370294318959617,
                    y: 2.9934005235281087,
                    b: null,
                    centile: 99.8620562853245,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 4 months, 1 week and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1770-09-23',
            chronological_decimal_age: 11.45242984257358,
            corrected_decimal_age: 11.45242984257358,
            chronological_calendar_age: '11 years, 5 months, 1 week and 5 days',
            corrected_calendar_age: '11 years, 5 months, 1 week and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 35.0, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.002432114137555,
            corrected_centile: 99.86608414916768,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.002432114137555,
            chronological_centile: 99.86608414916768,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 200.61017546299306,
            chronological_percentage_median_bmi: 200.61017546299306,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.45242984257358,
                    y: 35.0,
                    b: null,
                    centile: 99.86608414916768,
                    sds: 3.002432114137555,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 5 months, 1 week and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.45242984257358,
                    y: 35.0,
                    b: null,
                    centile: 99.86608414916768,
                    sds: 3.002432114137555,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 5 months, 1 week and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.45242984257358,
                    y: 3.002432114137555,
                    b: null,
                    centile: 99.86608414916768,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 5 months, 1 week and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.45242984257358,
                    y: 3.002432114137555,
                    b: null,
                    centile: 99.86608414916768,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 5 months, 1 week and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1770-10-23',
            chronological_decimal_age: 11.534565366187543,
            corrected_decimal_age: 11.534565366187543,
            chronological_calendar_age: '11 years, 6 months, 1 week and 5 days',
            corrected_calendar_age: '11 years, 6 months, 1 week and 5 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 35.1, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9963406602343623,
            corrected_centile: 99.8633795020311,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9963406602343623,
            chronological_centile: 99.8633795020311,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 200.6054302488984,
            chronological_percentage_median_bmi: 200.6054302488984,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.534565366187543,
                    y: 35.1,
                    b: null,
                    centile: 99.8633795020311,
                    sds: 2.9963406602343623,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 6 months, 1 week and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.534565366187543,
                    y: 35.1,
                    b: null,
                    centile: 99.8633795020311,
                    sds: 2.9963406602343623,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 6 months, 1 week and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.534565366187543,
                    y: 2.9963406602343623,
                    b: null,
                    centile: 99.8633795020311,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 6 months, 1 week and 5 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.534565366187543,
                    y: 2.9963406602343623,
                    b: null,
                    centile: 99.8633795020311,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 6 months, 1 week and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1770-11-22',
            chronological_decimal_age: 11.616700889801505,
            corrected_decimal_age: 11.616700889801505,
            chronological_calendar_age: '11 years, 7 months, 1 week and 4 days',
            corrected_calendar_age: '11 years, 7 months, 1 week and 4 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 35.3, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.005471233433756,
            corrected_centile: 99.86741516133344,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.005471233433756,
            chronological_centile: 99.86741516133344,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 201.16664887917048,
            chronological_percentage_median_bmi: 201.16664887917048,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.616700889801505,
                    y: 35.3,
                    b: null,
                    centile: 99.86741516133344,
                    sds: 3.005471233433756,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 7 months, 1 week and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.616700889801505,
                    y: 35.3,
                    b: null,
                    centile: 99.86741516133344,
                    sds: 3.005471233433756,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 7 months, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.616700889801505,
                    y: 3.005471233433756,
                    b: null,
                    centile: 99.86741516133344,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 7 months, 1 week and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.616700889801505,
                    y: 3.005471233433756,
                    b: null,
                    centile: 99.86741516133344,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 7 months, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1770-12-22',
            chronological_decimal_age: 11.698836413415469,
            corrected_decimal_age: 11.698836413415469,
            chronological_calendar_age: '11 years, 8 months, 1 week and 4 days',
            corrected_calendar_age: '11 years, 8 months, 1 week and 4 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 35.4, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9996221122863767,
            corrected_centile: 99.86484262776914,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9996221122863767,
            chronological_centile: 99.86484262776914,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 201.15255952761265,
            chronological_percentage_median_bmi: 201.15255952761265,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.698836413415469,
                    y: 35.4,
                    b: null,
                    centile: 99.86484262776914,
                    sds: 2.9996221122863767,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 8 months, 1 week and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.698836413415469,
                    y: 35.4,
                    b: null,
                    centile: 99.86484262776914,
                    sds: 2.9996221122863767,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 8 months, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.698836413415469,
                    y: 2.9996221122863767,
                    b: null,
                    centile: 99.86484262776914,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 8 months, 1 week and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.698836413415469,
                    y: 2.9996221122863767,
                    b: null,
                    centile: 99.86484262776914,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 8 months, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1771-01-21',
            chronological_decimal_age: 11.780971937029431,
            corrected_decimal_age: 11.780971937029431,
            chronological_calendar_age: '11 years, 9 months, 1 week and 3 days',
            corrected_calendar_age: '11 years, 9 months, 1 week and 3 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 35.5, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.993937911126849,
            corrected_centile: 99.86229900900443,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.993937911126849,
            chronological_centile: 99.86229900900443,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 201.1348184786876,
            chronological_percentage_median_bmi: 201.1348184786876,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.780971937029431,
                    y: 35.5,
                    b: null,
                    centile: 99.86229900900443,
                    sds: 2.993937911126849,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 9 months, 1 week and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.780971937029431,
                    y: 35.5,
                    b: null,
                    centile: 99.86229900900443,
                    sds: 2.993937911126849,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 9 months, 1 week and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.780971937029431,
                    y: 2.993937911126849,
                    b: null,
                    centile: 99.86229900900443,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 9 months, 1 week and 3 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.780971937029431,
                    y: 2.993937911126849,
                    b: null,
                    centile: 99.86229900900443,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 9 months, 1 week and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1771-02-20',
            chronological_decimal_age: 11.863107460643395,
            corrected_decimal_age: 11.863107460643395,
            chronological_calendar_age: '11 years, 10 months, 1 week and 2 days',
            corrected_calendar_age: '11 years, 10 months, 1 week and 2 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 35.7, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 3.003252476609312,
            corrected_centile: 99.8664446330453,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 3.003252476609312,
            chronological_centile: 99.8664446330453,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 201.67848091519426,
            chronological_percentage_median_bmi: 201.67848091519426,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.863107460643395,
                    y: 35.7,
                    b: null,
                    centile: 99.8664446330453,
                    sds: 3.003252476609312,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 10 months, 1 week and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.863107460643395,
                    y: 35.7,
                    b: null,
                    centile: 99.8664446330453,
                    sds: 3.003252476609312,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 10 months, 1 week and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.863107460643395,
                    y: 3.003252476609312,
                    b: null,
                    centile: 99.8664446330453,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 10 months, 1 week and 2 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.863107460643395,
                    y: 3.003252476609312,
                    b: null,
                    centile: 99.8664446330453,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 10 months, 1 week and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'male',
        },
        measurement_dates: {
            observation_date: '1771-03-22',
            chronological_decimal_age: 11.945242984257359,
            corrected_decimal_age: 11.945242984257359,
            chronological_calendar_age: '11 years, 11 months, 1 week and 4 days',
            corrected_calendar_age: '11 years, 11 months, 1 week and 4 days',
            corrected_gestational_age: { corrected_gestation_weeks: null, corrected_gestation_days: null },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction has been made for gestation.',
                lay_corrected_decimal_age_comment: 'Your child was born on their due date.',
                clinician_chronological_decimal_age_comment: 'Born Term. No correction has been made for gestation.',
                lay_chronological_decimal_age_comment: 'Your child was born on their due date.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: { measurement_method: 'bmi', observation_value: 35.8, observation_value_error: null },
        measurement_calculated_values: {
            corrected_sds: 2.9978107634360667,
            corrected_centile: 99.86403676805459,
            corrected_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            chronological_sds: 2.9978107634360667,
            chronological_centile: 99.86403676805459,
            chronological_centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: 201.65217161029503,
            chronological_percentage_median_bmi: 201.65217161029503,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.945242984257359,
                    y: 35.8,
                    b: null,
                    centile: 99.86403676805459,
                    sds: 2.9978107634360667,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 11 months, 1 week and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.945242984257359,
                    y: 35.8,
                    b: null,
                    centile: 99.86403676805459,
                    sds: 2.9978107634360667,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 11 months, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.945242984257359,
                    y: 2.9978107634360667,
                    b: null,
                    centile: 99.86403676805459,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 11 months, 1 week and 4 days',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born Term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.945242984257359,
                    y: 2.9978107634360667,
                    b: null,
                    centile: 99.86403676805459,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 11 months, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born on their due date.',
                    clinician_comment: 'Born at term. No correction has been made for gestation.',
                    age_error: null,
                    centile_band: 'This body mass index measurement is on or near the 99.9th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: { events_text: null },
    },
];
