import { ClientMeasurementObject } from '../../interfaces/ClientMeasurementObject';

export const sdsTenYearGirlData: ClientMeasurementObject = {
    ofc: [
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1761-04-10',
                chronological_decimal_age: 1.998631074606434,
                corrected_decimal_age: 1.7932922655715264,
                chronological_calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                corrected_calendar_age: '1 year, 9 months, 2 weeks and 2 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'ofc',
                observation_value: 45.9,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: -0.6606734869270593,
                corrected_centile: 25.4,
                corrected_centile_band: 'This head circumference measurement is on or near the 25th centile.',
                chronological_sds: -0.9173580833735476,
                chronological_centile: 17.9,
                chronological_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 1.998631074606434,
                        y: 45.9,
                        b: null,
                        centile: 17.9,
                        sds: -0.9173580833735476,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 1.7932922655715264,
                        y: 45.9,
                        b: null,
                        centile: 25.4,
                        sds: -0.6606734869270593,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '1 year, 9 months, 2 weeks and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is on or near the 25th centile.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 1.998631074606434,
                        y: -0.9173580833735476,
                        b: null,
                        centile: 17.9,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 1.7932922655715264,
                        y: -0.6606734869270593,
                        b: null,
                        centile: 25.4,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '1 year, 9 months, 2 weeks and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is on or near the 25th centile.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1761-12-09',
                chronological_decimal_age: 2.6639288158795345,
                corrected_decimal_age: 2.458590006844627,
                chronological_calendar_age: '2 years, 7 months and 4 weeks',
                corrected_calendar_age: '2 years, 5 months and 2 weeks',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'ofc',
                observation_value: 46.7,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: -0.838962929795662,
                corrected_centile: 20.1,
                corrected_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                chronological_sds: -1.0222150798546479,
                chronological_centile: 15.3,
                chronological_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 2.6639288158795345,
                        y: 46.7,
                        b: null,
                        centile: 15.3,
                        sds: -1.0222150798546479,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '2 years, 7 months and 4 weeks',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 2.458590006844627,
                        y: 46.7,
                        b: null,
                        centile: 20.1,
                        sds: -0.838962929795662,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '2 years, 5 months and 2 weeks',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 2.6639288158795345,
                        y: -1.0222150798546479,
                        b: null,
                        centile: 15.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '2 years, 7 months and 4 weeks',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 2.458590006844627,
                        y: -0.838962929795662,
                        b: null,
                        centile: 20.1,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '2 years, 5 months and 2 weeks',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1762-08-09',
                chronological_decimal_age: 3.3292265571526354,
                corrected_decimal_age: 3.1238877481177276,
                chronological_calendar_age: '3 years, 3 months, 4 weeks and 1 day',
                corrected_calendar_age: '3 years, 1 month, 2 weeks and 1 day',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'ofc',
                observation_value: 47.2,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: -1.0125361235742294,
                corrected_centile: 15.6,
                corrected_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                chronological_sds: -1.1436550600914872,
                chronological_centile: 12.6,
                chronological_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 3.3292265571526354,
                        y: 47.2,
                        b: null,
                        centile: 12.6,
                        sds: -1.1436550600914872,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '3 years, 3 months, 4 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 3.1238877481177276,
                        y: 47.2,
                        b: null,
                        centile: 15.6,
                        sds: -1.0125361235742294,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '3 years, 1 month, 2 weeks and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 3.3292265571526354,
                        y: -1.1436550600914872,
                        b: null,
                        centile: 12.6,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '3 years, 3 months, 4 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 3.1238877481177276,
                        y: -1.0125361235742294,
                        b: null,
                        centile: 15.6,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '3 years, 1 month, 2 weeks and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1763-04-09',
                chronological_decimal_age: 3.994524298425736,
                corrected_decimal_age: 3.789185489390828,
                chronological_calendar_age: '3 years, 11 months, 4 weeks and 1 day',
                corrected_calendar_age: '3 years, 9 months, 2 weeks and 1 day',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'ofc',
                observation_value: 48.1,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: -0.7644641426213532,
                corrected_centile: 22.2,
                corrected_centile_band: 'This head circumference measurement is on or near the 25th centile.',
                chronological_sds: -0.8652000064107823,
                chronological_centile: 19.3,
                chronological_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 3.994524298425736,
                        y: 48.1,
                        b: null,
                        centile: 19.3,
                        sds: -0.8652000064107823,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '3 years, 11 months, 4 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 3.789185489390828,
                        y: 48.1,
                        b: null,
                        centile: 22.2,
                        sds: -0.7644641426213532,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '3 years, 9 months, 2 weeks and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is on or near the 25th centile.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 3.994524298425736,
                        y: -0.8652000064107823,
                        b: null,
                        centile: 19.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '3 years, 11 months, 4 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 3.789185489390828,
                        y: -0.7644641426213532,
                        b: null,
                        centile: 22.2,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '3 years, 9 months, 2 weeks and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is on or near the 25th centile.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1763-12-08',
                chronological_decimal_age: 4.659822039698836,
                corrected_decimal_age: 4.454483230663929,
                chronological_calendar_age: '4 years, 7 months, 3 weeks and 6 days',
                corrected_calendar_age: '4 years, 5 months, 1 week and 6 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'ofc',
                observation_value: 50.3,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: -0.9041175205709278,
                corrected_centile: 18.3,
                corrected_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                chronological_sds: -1.0028268836489995,
                chronological_centile: 15.8,
                chronological_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 4.659822039698836,
                        y: 50.3,
                        b: null,
                        centile: 15.8,
                        sds: -1.0028268836489995,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '4 years, 7 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 4.454483230663929,
                        y: 50.3,
                        b: null,
                        centile: 18.3,
                        sds: -0.9041175205709278,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '4 years, 5 months, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 4.659822039698836,
                        y: -1.0028268836489995,
                        b: null,
                        centile: 15.8,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '4 years, 7 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 4.454483230663929,
                        y: -0.9041175205709278,
                        b: null,
                        centile: 18.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '4 years, 5 months, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1764-08-07',
                chronological_decimal_age: 5.325119780971937,
                corrected_decimal_age: 5.119780971937029,
                chronological_calendar_age: '5 years, 3 months, 3 weeks and 6 days',
                corrected_calendar_age: '5 years, 1 month, 1 week and 6 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'ofc',
                observation_value: 50.8,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: -0.7908900351062957,
                corrected_centile: 21.5,
                corrected_centile_band: 'This head circumference measurement is on or near the 25th centile.',
                chronological_sds: -0.877544693068198,
                chronological_centile: 19.0,
                chronological_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 5.325119780971937,
                        y: 50.8,
                        b: null,
                        centile: 19.0,
                        sds: -0.877544693068198,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '5 years, 3 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 5.119780971937029,
                        y: 50.8,
                        b: null,
                        centile: 21.5,
                        sds: -0.7908900351062957,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '5 years, 1 month, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is on or near the 25th centile.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 5.325119780971937,
                        y: -0.877544693068198,
                        b: null,
                        centile: 19.0,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '5 years, 3 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 5.119780971937029,
                        y: -0.7908900351062957,
                        b: null,
                        centile: 21.5,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '5 years, 1 month, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is on or near the 25th centile.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1765-04-07',
                chronological_decimal_age: 5.990417522245037,
                corrected_decimal_age: 5.7850787132101305,
                chronological_calendar_age: '5 years, 11 months, 3 weeks and 6 days',
                corrected_calendar_age: '5 years, 9 months, 1 week and 6 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'ofc',
                observation_value: 51.1,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: -0.8106743745831153,
                corrected_centile: 20.9,
                corrected_centile_band: 'This head circumference measurement is on or near the 25th centile.',
                chronological_sds: -0.8896540324409288,
                chronological_centile: 18.7,
                chronological_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 5.990417522245037,
                        y: 51.1,
                        b: null,
                        centile: 18.7,
                        sds: -0.8896540324409288,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '5 years, 11 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 5.7850787132101305,
                        y: 51.1,
                        b: null,
                        centile: 20.9,
                        sds: -0.8106743745831153,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '5 years, 9 months, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is on or near the 25th centile.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 5.990417522245037,
                        y: -0.8896540324409288,
                        b: null,
                        centile: 18.7,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '5 years, 11 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 5.7850787132101305,
                        y: -0.8106743745831153,
                        b: null,
                        centile: 20.9,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '5 years, 9 months, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is on or near the 25th centile.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1765-12-06',
                chronological_decimal_age: 6.655715263518139,
                corrected_decimal_age: 6.450376454483231,
                chronological_calendar_age: '6 years, 7 months, 3 weeks and 4 days',
                corrected_calendar_age: '6 years, 5 months, 1 week and 4 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'ofc',
                observation_value: 51.5,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: -0.7243100211684294,
                corrected_centile: 23.4,
                corrected_centile_band: 'This head circumference measurement is on or near the 25th centile.',
                chronological_sds: -0.7962926767891436,
                chronological_centile: 21.3,
                chronological_centile_band: 'This head circumference measurement is on or near the 25th centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 6.655715263518139,
                        y: 51.5,
                        b: null,
                        centile: 21.3,
                        sds: -0.7962926767891436,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '6 years, 7 months, 3 weeks and 4 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is on or near the 25th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 6.450376454483231,
                        y: 51.5,
                        b: null,
                        centile: 23.4,
                        sds: -0.7243100211684294,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '6 years, 5 months, 1 week and 4 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is on or near the 25th centile.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 6.655715263518139,
                        y: -0.7962926767891436,
                        b: null,
                        centile: 21.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '6 years, 7 months, 3 weeks and 4 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is on or near the 25th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 6.450376454483231,
                        y: -0.7243100211684294,
                        b: null,
                        centile: 23.4,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '6 years, 5 months, 1 week and 4 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is on or near the 25th centile.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1766-08-06',
                chronological_decimal_age: 7.321013004791239,
                corrected_decimal_age: 7.115674195756331,
                chronological_calendar_age: '7 years, 3 months, 3 weeks and 5 days',
                corrected_calendar_age: '7 years, 1 month, 1 week and 5 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'ofc',
                observation_value: 51.6,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: -0.8706297698964885,
                corrected_centile: 19.2,
                corrected_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                chronological_sds: -0.9382312320349167,
                chronological_centile: 17.4,
                chronological_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 7.321013004791239,
                        y: 51.6,
                        b: null,
                        centile: 17.4,
                        sds: -0.9382312320349167,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '7 years, 3 months, 3 weeks and 5 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 7.115674195756331,
                        y: 51.6,
                        b: null,
                        centile: 19.2,
                        sds: -0.8706297698964885,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '7 years, 1 month, 1 week and 5 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 7.321013004791239,
                        y: -0.9382312320349167,
                        b: null,
                        centile: 17.4,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '7 years, 3 months, 3 weeks and 5 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 7.115674195756331,
                        y: -0.8706297698964885,
                        b: null,
                        centile: 19.2,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '7 years, 1 month, 1 week and 5 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1767-04-06',
                chronological_decimal_age: 7.98631074606434,
                corrected_decimal_age: 7.780971937029432,
                chronological_calendar_age: '7 years, 11 months, 3 weeks and 5 days',
                corrected_calendar_age: '7 years, 9 months, 1 week and 5 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'ofc',
                observation_value: 52.0,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: -0.7567567333384947,
                corrected_centile: 22.5,
                corrected_centile_band: 'This head circumference measurement is on or near the 25th centile.',
                chronological_sds: -0.8214075042652007,
                chronological_centile: 20.6,
                chronological_centile_band: 'This head circumference measurement is on or near the 25th centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 7.98631074606434,
                        y: 52.0,
                        b: null,
                        centile: 20.6,
                        sds: -0.8214075042652007,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '7 years, 11 months, 3 weeks and 5 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is on or near the 25th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 7.780971937029432,
                        y: 52.0,
                        b: null,
                        centile: 22.5,
                        sds: -0.7567567333384947,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '7 years, 9 months, 1 week and 5 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is on or near the 25th centile.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 7.98631074606434,
                        y: -0.8214075042652007,
                        b: null,
                        centile: 20.6,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '7 years, 11 months, 3 weeks and 5 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is on or near the 25th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 7.780971937029432,
                        y: -0.7567567333384947,
                        b: null,
                        centile: 22.5,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '7 years, 9 months, 1 week and 5 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is on or near the 25th centile.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1767-12-05',
                chronological_decimal_age: 8.65160848733744,
                corrected_decimal_age: 8.446269678302533,
                chronological_calendar_age: '8 years, 7 months, 3 weeks and 3 days',
                corrected_calendar_age: '8 years, 5 months, 1 week and 3 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'ofc',
                observation_value: 52.2,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: -0.7982736169640475,
                corrected_centile: 21.2,
                corrected_centile_band: 'This head circumference measurement is on or near the 25th centile.',
                chronological_sds: -0.859124235209539,
                chronological_centile: 19.5,
                chronological_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 8.65160848733744,
                        y: 52.2,
                        b: null,
                        centile: 19.5,
                        sds: -0.859124235209539,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '8 years, 7 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 8.446269678302533,
                        y: 52.2,
                        b: null,
                        centile: 21.2,
                        sds: -0.7982736169640475,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '8 years, 5 months, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is on or near the 25th centile.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 8.65160848733744,
                        y: -0.859124235209539,
                        b: null,
                        centile: 19.5,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '8 years, 7 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 8.446269678302533,
                        y: -0.7982736169640475,
                        b: null,
                        centile: 21.2,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '8 years, 5 months, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is on or near the 25th centile.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1768-08-04',
                chronological_decimal_age: 9.316906228610542,
                corrected_decimal_age: 9.111567419575634,
                chronological_calendar_age: '9 years, 3 months, 3 weeks and 3 days',
                corrected_calendar_age: '9 years, 1 month, 1 week and 3 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'ofc',
                observation_value: 52.2,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: -0.989647468395642,
                corrected_centile: 16.1,
                corrected_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                chronological_sds: -1.0452051162391574,
                chronological_centile: 14.8,
                chronological_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 9.316906228610542,
                        y: 52.2,
                        b: null,
                        centile: 14.8,
                        sds: -1.0452051162391574,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '9 years, 3 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 9.111567419575634,
                        y: 52.2,
                        b: null,
                        centile: 16.1,
                        sds: -0.989647468395642,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '9 years, 1 month, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 9.316906228610542,
                        y: -1.0452051162391574,
                        b: null,
                        centile: 14.8,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '9 years, 3 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 9.111567419575634,
                        y: -0.989647468395642,
                        b: null,
                        centile: 16.1,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '9 years, 1 month, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1769-04-04',
                chronological_decimal_age: 9.982203969883642,
                corrected_decimal_age: 9.776865160848734,
                chronological_calendar_age: '9 years, 11 months, 3 weeks and 3 days',
                corrected_calendar_age: '9 years, 9 months, 1 week and 3 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'ofc',
                observation_value: 52.5,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: -0.92674674759222,
                corrected_centile: 17.7,
                corrected_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                chronological_sds: -0.9792392021168262,
                chronological_centile: 16.4,
                chronological_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 9.982203969883642,
                        y: 52.5,
                        b: null,
                        centile: 16.4,
                        sds: -0.9792392021168262,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '9 years, 11 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 9.776865160848734,
                        y: 52.5,
                        b: null,
                        centile: 17.7,
                        sds: -0.92674674759222,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '9 years, 9 months, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 9.982203969883642,
                        y: -0.9792392021168262,
                        b: null,
                        centile: 16.4,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '9 years, 11 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 9.776865160848734,
                        y: -0.92674674759222,
                        b: null,
                        centile: 17.7,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '9 years, 9 months, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1769-12-03',
                chronological_decimal_age: 10.647501711156742,
                corrected_decimal_age: 10.442162902121835,
                chronological_calendar_age: '10 years, 7 months, 3 weeks and 1 day',
                corrected_calendar_age: '10 years, 5 months, 1 week and 1 day',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'ofc',
                observation_value: 52.7,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: -0.9334182958231074,
                corrected_centile: 17.5,
                corrected_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                chronological_sds: -0.9820226898467227,
                chronological_centile: 16.3,
                chronological_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 10.647501711156742,
                        y: 52.7,
                        b: null,
                        centile: 16.3,
                        sds: -0.9820226898467227,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '10 years, 7 months, 3 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 10.442162902121835,
                        y: 52.7,
                        b: null,
                        centile: 17.5,
                        sds: -0.9334182958231074,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '10 years, 5 months, 1 week and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 10.647501711156742,
                        y: -0.9820226898467227,
                        b: null,
                        centile: 16.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '10 years, 7 months, 3 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 10.442162902121835,
                        y: -0.9334182958231074,
                        b: null,
                        centile: 17.5,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '10 years, 5 months, 1 week and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1770-08-03',
                chronological_decimal_age: 11.312799452429843,
                corrected_decimal_age: 11.107460643394935,
                chronological_calendar_age: '11 years, 3 months, 3 weeks and 2 days',
                corrected_calendar_age: '11 years, 1 month, 1 week and 2 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'ofc',
                observation_value: 52.9,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: -0.9301353034314217,
                corrected_centile: 17.6,
                corrected_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                chronological_sds: -0.9750779130323418,
                chronological_centile: 16.5,
                chronological_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 11.312799452429843,
                        y: 52.9,
                        b: null,
                        centile: 16.5,
                        sds: -0.9750779130323418,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '11 years, 3 months, 3 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 11.107460643394935,
                        y: 52.9,
                        b: null,
                        centile: 17.6,
                        sds: -0.9301353034314217,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '11 years, 1 month, 1 week and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 11.312799452429843,
                        y: -0.9750779130323418,
                        b: null,
                        centile: 16.5,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '11 years, 3 months, 3 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 11.107460643394935,
                        y: -0.9301353034314217,
                        b: null,
                        centile: 17.6,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '11 years, 1 month, 1 week and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1771-04-03',
                chronological_decimal_age: 11.978097193702943,
                corrected_decimal_age: 11.772758384668036,
                chronological_calendar_age: '11 years, 11 months, 3 weeks and 2 days',
                corrected_calendar_age: '11 years, 9 months, 1 week and 2 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'ofc',
                observation_value: 53.2,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: -0.8409357221472579,
                corrected_centile: 20.0,
                corrected_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                chronological_sds: -0.8838316163023854,
                chronological_centile: 18.8,
                chronological_centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 11.978097193702943,
                        y: 53.2,
                        b: null,
                        centile: 18.8,
                        sds: -0.8838316163023854,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '11 years, 11 months, 3 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 11.772758384668036,
                        y: 53.2,
                        b: null,
                        centile: 20.0,
                        sds: -0.8409357221472579,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '11 years, 9 months, 1 week and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 11.978097193702943,
                        y: -0.8838316163023854,
                        b: null,
                        centile: 18.8,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '11 years, 11 months, 3 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 11.772758384668036,
                        y: -0.8409357221472579,
                        b: null,
                        centile: 20.0,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '11 years, 9 months, 1 week and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This head circumference measurement is between the 9th and 25th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
    ],
    bmi: [
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1761-04-10',
                chronological_decimal_age: 1.998631074606434,
                corrected_decimal_age: 1.7932922655715264,
                chronological_calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                corrected_calendar_age: '1 year, 9 months, 2 weeks and 2 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'bmi',
                observation_value: 17.1,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 1.1123988921959977,
                corrected_centile: 86.7,
                corrected_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                chronological_sds: 1.183658019065792,
                chronological_centile: 88.2,
                chronological_centile_band: 'This body mass index measurement is on or near the 91st centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: 110.31381620042463,
                chronological_percentage_median_bmi: 110.31381620042463,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 1.998631074606434,
                        y: 17.1,
                        b: null,
                        centile: 88.2,
                        sds: 1.183658019065792,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is on or near the 91st centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 1.7932922655715264,
                        y: 17.1,
                        b: null,
                        centile: 86.7,
                        sds: 1.1123988921959977,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '1 year, 9 months, 2 weeks and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 1.998631074606434,
                        y: 1.183658019065792,
                        b: null,
                        centile: 88.2,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is on or near the 91st centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 1.7932922655715264,
                        y: 1.1123988921959977,
                        b: null,
                        centile: 86.7,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '1 year, 9 months, 2 weeks and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1761-12-09',
                chronological_decimal_age: 2.6639288158795345,
                corrected_decimal_age: 2.458590006844627,
                chronological_calendar_age: '2 years, 7 months and 4 weeks',
                corrected_calendar_age: '2 years, 5 months and 2 weeks',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'bmi',
                observation_value: 16.9,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.9704822832610793,
                corrected_centile: 83.4,
                corrected_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                chronological_sds: 1.0121835124180474,
                chronological_centile: 84.4,
                chronological_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: 108.75301574911276,
                chronological_percentage_median_bmi: 108.75301574911276,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 2.6639288158795345,
                        y: 16.9,
                        b: null,
                        centile: 84.4,
                        sds: 1.0121835124180474,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '2 years, 7 months and 4 weeks',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 2.458590006844627,
                        y: 16.9,
                        b: null,
                        centile: 83.4,
                        sds: 0.9704822832610793,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '2 years, 5 months and 2 weeks',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 2.6639288158795345,
                        y: 1.0121835124180474,
                        b: null,
                        centile: 84.4,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '2 years, 7 months and 4 weeks',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 2.458590006844627,
                        y: 0.9704822832610793,
                        b: null,
                        centile: 83.4,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '2 years, 5 months and 2 weeks',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1762-08-09',
                chronological_decimal_age: 3.3292265571526354,
                corrected_decimal_age: 3.1238877481177276,
                chronological_calendar_age: '3 years, 3 months, 4 weeks and 1 day',
                corrected_calendar_age: '3 years, 1 month, 2 weeks and 1 day',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'bmi',
                observation_value: 16.8,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 1.008896694147956,
                corrected_centile: 84.3,
                corrected_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                chronological_sds: 1.0208212880379761,
                chronological_centile: 84.6,
                chronological_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: 109.29145040299805,
                chronological_percentage_median_bmi: 109.29145040299805,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 3.3292265571526354,
                        y: 16.8,
                        b: null,
                        centile: 84.6,
                        sds: 1.0208212880379761,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '3 years, 3 months, 4 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 3.1238877481177276,
                        y: 16.8,
                        b: null,
                        centile: 84.3,
                        sds: 1.008896694147956,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '3 years, 1 month, 2 weeks and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 3.3292265571526354,
                        y: 1.0208212880379761,
                        b: null,
                        centile: 84.6,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '3 years, 3 months, 4 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 3.1238877481177276,
                        y: 1.008896694147956,
                        b: null,
                        centile: 84.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '3 years, 1 month, 2 weeks and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1763-04-09',
                chronological_decimal_age: 3.994524298425736,
                corrected_decimal_age: 3.789185489390828,
                chronological_calendar_age: '3 years, 11 months, 4 weeks and 1 day',
                corrected_calendar_age: '3 years, 9 months, 2 weeks and 1 day',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'bmi',
                observation_value: 16.8,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 1.025398032962995,
                corrected_centile: 84.7,
                corrected_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                chronological_sds: 1.0205765436767262,
                chronological_centile: 84.6,
                chronological_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: 109.96621273605808,
                chronological_percentage_median_bmi: 109.96621273605808,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 3.994524298425736,
                        y: 16.8,
                        b: null,
                        centile: 84.6,
                        sds: 1.0205765436767262,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '3 years, 11 months, 4 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 3.789185489390828,
                        y: 16.8,
                        b: null,
                        centile: 84.7,
                        sds: 1.025398032962995,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '3 years, 9 months, 2 weeks and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 3.994524298425736,
                        y: 1.0205765436767262,
                        b: null,
                        centile: 84.6,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '3 years, 11 months, 4 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 3.789185489390828,
                        y: 1.025398032962995,
                        b: null,
                        centile: 84.7,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '3 years, 9 months, 2 weeks and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1763-12-08',
                chronological_decimal_age: 4.659822039698836,
                corrected_decimal_age: 4.454483230663929,
                chronological_calendar_age: '4 years, 7 months, 3 weeks and 6 days',
                corrected_calendar_age: '4 years, 5 months, 1 week and 6 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'bmi',
                observation_value: 17.1,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.9911141119568666,
                corrected_centile: 83.9,
                corrected_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                chronological_sds: 0.999924967911026,
                chronological_centile: 84.1,
                chronological_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: 109.85707608430761,
                chronological_percentage_median_bmi: 109.85707608430761,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 4.659822039698836,
                        y: 17.1,
                        b: null,
                        centile: 84.1,
                        sds: 0.999924967911026,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '4 years, 7 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 4.454483230663929,
                        y: 17.1,
                        b: null,
                        centile: 83.9,
                        sds: 0.9911141119568666,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '4 years, 5 months, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 4.659822039698836,
                        y: 0.999924967911026,
                        b: null,
                        centile: 84.1,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '4 years, 7 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 4.454483230663929,
                        y: 0.9911141119568666,
                        b: null,
                        centile: 83.9,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '4 years, 5 months, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1764-08-07',
                chronological_decimal_age: 5.325119780971937,
                corrected_decimal_age: 5.119780971937029,
                chronological_calendar_age: '5 years, 3 months, 3 weeks and 6 days',
                corrected_calendar_age: '5 years, 1 month, 1 week and 6 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'bmi',
                observation_value: 17.1,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 1.000678135184915,
                corrected_centile: 84.2,
                corrected_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                chronological_sds: 0.9914884794549039,
                chronological_centile: 83.9,
                chronological_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: 110.5239738031747,
                chronological_percentage_median_bmi: 110.5239738031747,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 5.325119780971937,
                        y: 17.1,
                        b: null,
                        centile: 83.9,
                        sds: 0.9914884794549039,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '5 years, 3 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 5.119780971937029,
                        y: 17.1,
                        b: null,
                        centile: 84.2,
                        sds: 1.000678135184915,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '5 years, 1 month, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 5.325119780971937,
                        y: 0.9914884794549039,
                        b: null,
                        centile: 83.9,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '5 years, 3 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 5.119780971937029,
                        y: 1.000678135184915,
                        b: null,
                        centile: 84.2,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '5 years, 1 month, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1765-04-07',
                chronological_decimal_age: 5.990417522245037,
                corrected_decimal_age: 5.7850787132101305,
                chronological_calendar_age: '5 years, 11 months, 3 weeks and 6 days',
                corrected_calendar_age: '5 years, 9 months, 1 week and 6 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'bmi',
                observation_value: 17.2,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 1.003550963630028,
                corrected_centile: 84.2,
                corrected_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                chronological_sds: 0.9775395799851048,
                chronological_centile: 83.6,
                chronological_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: 111.20503826464048,
                chronological_percentage_median_bmi: 111.20503826464048,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 5.990417522245037,
                        y: 17.2,
                        b: null,
                        centile: 83.6,
                        sds: 0.9775395799851048,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '5 years, 11 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 5.7850787132101305,
                        y: 17.2,
                        b: null,
                        centile: 84.2,
                        sds: 1.003550963630028,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '5 years, 9 months, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 5.990417522245037,
                        y: 0.9775395799851048,
                        b: null,
                        centile: 83.6,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '5 years, 11 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 5.7850787132101305,
                        y: 1.003550963630028,
                        b: null,
                        centile: 84.2,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '5 years, 9 months, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1765-12-06',
                chronological_decimal_age: 6.655715263518139,
                corrected_decimal_age: 6.450376454483231,
                chronological_calendar_age: '6 years, 7 months, 3 weeks and 4 days',
                corrected_calendar_age: '6 years, 5 months, 1 week and 4 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'bmi',
                observation_value: 17.5,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 1.0505715922936956,
                corrected_centile: 85.3,
                corrected_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                chronological_sds: 1.0113979111298024,
                chronological_centile: 84.4,
                chronological_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: 112.53811018509809,
                chronological_percentage_median_bmi: 112.53811018509809,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 6.655715263518139,
                        y: 17.5,
                        b: null,
                        centile: 84.4,
                        sds: 1.0113979111298024,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '6 years, 7 months, 3 weeks and 4 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 6.450376454483231,
                        y: 17.5,
                        b: null,
                        centile: 85.3,
                        sds: 1.0505715922936956,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '6 years, 5 months, 1 week and 4 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 6.655715263518139,
                        y: 1.0113979111298024,
                        b: null,
                        centile: 84.4,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '6 years, 7 months, 3 weeks and 4 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 6.450376454483231,
                        y: 1.0505715922936956,
                        b: null,
                        centile: 85.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '6 years, 5 months, 1 week and 4 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1766-08-06',
                chronological_decimal_age: 7.321013004791239,
                corrected_decimal_age: 7.115674195756331,
                chronological_calendar_age: '7 years, 3 months, 3 weeks and 5 days',
                corrected_calendar_age: '7 years, 1 month, 1 week and 5 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'bmi',
                observation_value: 17.8,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 1.0526420829794634,
                corrected_centile: 85.4,
                corrected_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                chronological_sds: 1.0086580568825811,
                chronological_centile: 84.3,
                chronological_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: 113.3121667159945,
                chronological_percentage_median_bmi: 113.3121667159945,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 7.321013004791239,
                        y: 17.8,
                        b: null,
                        centile: 84.3,
                        sds: 1.0086580568825811,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '7 years, 3 months, 3 weeks and 5 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 7.115674195756331,
                        y: 17.8,
                        b: null,
                        centile: 85.4,
                        sds: 1.0526420829794634,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '7 years, 1 month, 1 week and 5 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 7.321013004791239,
                        y: 1.0086580568825811,
                        b: null,
                        centile: 84.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '7 years, 3 months, 3 weeks and 5 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 7.115674195756331,
                        y: 1.0526420829794634,
                        b: null,
                        centile: 85.4,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '7 years, 1 month, 1 week and 5 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1767-04-06',
                chronological_decimal_age: 7.98631074606434,
                corrected_decimal_age: 7.780971937029432,
                chronological_calendar_age: '7 years, 11 months, 3 weeks and 5 days',
                corrected_calendar_age: '7 years, 9 months, 1 week and 5 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'bmi',
                observation_value: 18.2,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 1.0744245970620139,
                corrected_centile: 85.9,
                corrected_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                chronological_sds: 1.0284836903232808,
                chronological_centile: 84.8,
                chronological_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: 114.35238796364995,
                chronological_percentage_median_bmi: 114.35238796364995,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 7.98631074606434,
                        y: 18.2,
                        b: null,
                        centile: 84.8,
                        sds: 1.0284836903232808,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '7 years, 11 months, 3 weeks and 5 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 7.780971937029432,
                        y: 18.2,
                        b: null,
                        centile: 85.9,
                        sds: 1.0744245970620139,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '7 years, 9 months, 1 week and 5 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 7.98631074606434,
                        y: 1.0284836903232808,
                        b: null,
                        centile: 84.8,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '7 years, 11 months, 3 weeks and 5 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 7.780971937029432,
                        y: 1.0744245970620139,
                        b: null,
                        centile: 85.9,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '7 years, 9 months, 1 week and 5 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1767-12-05',
                chronological_decimal_age: 8.65160848733744,
                corrected_decimal_age: 8.446269678302533,
                chronological_calendar_age: '8 years, 7 months, 3 weeks and 3 days',
                corrected_calendar_age: '8 years, 5 months, 1 week and 3 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'bmi',
                observation_value: 18.5,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 1.0426312248919123,
                corrected_centile: 85.1,
                corrected_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                chronological_sds: 0.9959222340768318,
                chronological_centile: 84.0,
                chronological_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: 114.4663681688926,
                chronological_percentage_median_bmi: 114.4663681688926,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 8.65160848733744,
                        y: 18.5,
                        b: null,
                        centile: 84.0,
                        sds: 0.9959222340768318,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '8 years, 7 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 8.446269678302533,
                        y: 18.5,
                        b: null,
                        centile: 85.1,
                        sds: 1.0426312248919123,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '8 years, 5 months, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 8.65160848733744,
                        y: 0.9959222340768318,
                        b: null,
                        centile: 84.0,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '8 years, 7 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 8.446269678302533,
                        y: 1.0426312248919123,
                        b: null,
                        centile: 85.1,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '8 years, 5 months, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1768-08-04',
                chronological_decimal_age: 9.316906228610542,
                corrected_decimal_age: 9.111567419575634,
                chronological_calendar_age: '9 years, 3 months, 3 weeks and 3 days',
                corrected_calendar_age: '9 years, 1 month, 1 week and 3 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'bmi',
                observation_value: 18.9,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 1.0381386693575254,
                corrected_centile: 85.0,
                corrected_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                chronological_sds: 0.9904479647700306,
                chronological_centile: 83.9,
                chronological_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: 114.89519013464304,
                chronological_percentage_median_bmi: 114.89519013464304,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 9.316906228610542,
                        y: 18.9,
                        b: null,
                        centile: 83.9,
                        sds: 0.9904479647700306,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '9 years, 3 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 9.111567419575634,
                        y: 18.9,
                        b: null,
                        centile: 85.0,
                        sds: 1.0381386693575254,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '9 years, 1 month, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 9.316906228610542,
                        y: 0.9904479647700306,
                        b: null,
                        centile: 83.9,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '9 years, 3 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 9.111567419575634,
                        y: 1.0381386693575254,
                        b: null,
                        centile: 85.0,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '9 years, 1 month, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1769-04-04',
                chronological_decimal_age: 9.982203969883642,
                corrected_decimal_age: 9.776865160848734,
                chronological_calendar_age: '9 years, 11 months, 3 weeks and 3 days',
                corrected_calendar_age: '9 years, 9 months, 1 week and 3 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'bmi',
                observation_value: 19.4,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 1.0574338757022783,
                corrected_centile: 85.5,
                corrected_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                chronological_sds: 1.0089654140561668,
                chronological_centile: 84.4,
                chronological_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: 115.61986381286407,
                chronological_percentage_median_bmi: 115.61986381286407,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 9.982203969883642,
                        y: 19.4,
                        b: null,
                        centile: 84.4,
                        sds: 1.0089654140561668,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '9 years, 11 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 9.776865160848734,
                        y: 19.4,
                        b: null,
                        centile: 85.5,
                        sds: 1.0574338757022783,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '9 years, 9 months, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 9.982203969883642,
                        y: 1.0089654140561668,
                        b: null,
                        centile: 84.4,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '9 years, 11 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 9.776865160848734,
                        y: 1.0574338757022783,
                        b: null,
                        centile: 85.5,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '9 years, 9 months, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1769-12-03',
                chronological_decimal_age: 10.647501711156742,
                corrected_decimal_age: 10.442162902121835,
                chronological_calendar_age: '10 years, 7 months, 3 weeks and 1 day',
                corrected_calendar_age: '10 years, 5 months, 1 week and 1 day',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'bmi',
                observation_value: 19.9,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 1.066210984728481,
                corrected_centile: 85.7,
                corrected_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                chronological_sds: 1.017351977599397,
                chronological_centile: 84.6,
                chronological_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: 116.06418194889572,
                chronological_percentage_median_bmi: 116.06418194889572,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 10.647501711156742,
                        y: 19.9,
                        b: null,
                        centile: 84.6,
                        sds: 1.017351977599397,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '10 years, 7 months, 3 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 10.442162902121835,
                        y: 19.9,
                        b: null,
                        centile: 85.7,
                        sds: 1.066210984728481,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '10 years, 5 months, 1 week and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 10.647501711156742,
                        y: 1.017351977599397,
                        b: null,
                        centile: 84.6,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '10 years, 7 months, 3 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 10.442162902121835,
                        y: 1.066210984728481,
                        b: null,
                        centile: 85.7,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '10 years, 5 months, 1 week and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1770-08-03',
                chronological_decimal_age: 11.312799452429843,
                corrected_decimal_age: 11.107460643394935,
                chronological_calendar_age: '11 years, 3 months, 3 weeks and 2 days',
                corrected_calendar_age: '11 years, 1 month, 1 week and 2 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'bmi',
                observation_value: 20.4,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 1.0675441480768613,
                corrected_centile: 85.7,
                corrected_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                chronological_sds: 1.0183674305666754,
                chronological_centile: 84.6,
                chronological_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: 116.274190972733,
                chronological_percentage_median_bmi: 116.274190972733,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 11.312799452429843,
                        y: 20.4,
                        b: null,
                        centile: 84.6,
                        sds: 1.0183674305666754,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '11 years, 3 months, 3 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 11.107460643394935,
                        y: 20.4,
                        b: null,
                        centile: 85.7,
                        sds: 1.0675441480768613,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '11 years, 1 month, 1 week and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 11.312799452429843,
                        y: 1.0183674305666754,
                        b: null,
                        centile: 84.6,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '11 years, 3 months, 3 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 11.107460643394935,
                        y: 1.0675441480768613,
                        b: null,
                        centile: 85.7,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '11 years, 1 month, 1 week and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1771-04-03',
                chronological_decimal_age: 11.978097193702943,
                corrected_decimal_age: 11.772758384668036,
                chronological_calendar_age: '11 years, 11 months, 3 weeks and 2 days',
                corrected_calendar_age: '11 years, 9 months, 1 week and 2 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'bmi',
                observation_value: 20.8,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 1.0337218457329465,
                corrected_centile: 84.9,
                corrected_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                chronological_sds: 0.9851462959575294,
                chronological_centile: 83.8,
                chronological_centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: 115.75653827430243,
                chronological_percentage_median_bmi: 115.75653827430243,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 11.978097193702943,
                        y: 20.8,
                        b: null,
                        centile: 83.8,
                        sds: 0.9851462959575294,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '11 years, 11 months, 3 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 11.772758384668036,
                        y: 20.8,
                        b: null,
                        centile: 84.9,
                        sds: 1.0337218457329465,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '11 years, 9 months, 1 week and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 11.978097193702943,
                        y: 0.9851462959575294,
                        b: null,
                        centile: 83.8,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '11 years, 11 months, 3 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 11.772758384668036,
                        y: 1.0337218457329465,
                        b: null,
                        centile: 84.9,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '11 years, 9 months, 1 week and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This body mass index measurement is between the 75th and 91st centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
    ],
    weight: [
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1761-04-10',
                chronological_decimal_age: 1.998631074606434,
                corrected_decimal_age: 1.7932922655715264,
                chronological_calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                corrected_calendar_age: '1 year, 9 months, 2 weeks and 2 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'weight',
                observation_value: 11.8,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.5913087606604649,
                corrected_centile: 72.3,
                corrected_centile_band: 'This weight measurement is on or near the 75th centile.',
                chronological_sds: 0.22514471223680127,
                chronological_centile: 58.9,
                chronological_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 1.998631074606434,
                        y: 11.8,
                        b: null,
                        centile: 58.9,
                        sds: 0.22514471223680127,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 1.7932922655715264,
                        y: 11.8,
                        b: null,
                        centile: 72.3,
                        sds: 0.5913087606604649,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '1 year, 9 months, 2 weeks and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is on or near the 75th centile.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 1.998631074606434,
                        y: 0.22514471223680127,
                        b: null,
                        centile: 58.9,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 1.7932922655715264,
                        y: 0.5913087606604649,
                        b: null,
                        centile: 72.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '1 year, 9 months, 2 weeks and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is on or near the 75th centile.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1761-12-09',
                chronological_decimal_age: 2.6639288158795345,
                corrected_decimal_age: 2.458590006844627,
                chronological_calendar_age: '2 years, 7 months and 4 weeks',
                corrected_calendar_age: '2 years, 5 months and 2 weeks',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'weight',
                observation_value: 13.6,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.5961057469704507,
                corrected_centile: 72.4,
                corrected_centile_band: 'This weight measurement is on or near the 75th centile.',
                chronological_sds: 0.30155614960126664,
                chronological_centile: 61.9,
                chronological_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 2.6639288158795345,
                        y: 13.6,
                        b: null,
                        centile: 61.9,
                        sds: 0.30155614960126664,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '2 years, 7 months and 4 weeks',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 2.458590006844627,
                        y: 13.6,
                        b: null,
                        centile: 72.4,
                        sds: 0.5961057469704507,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '2 years, 5 months and 2 weeks',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is on or near the 75th centile.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 2.6639288158795345,
                        y: 0.30155614960126664,
                        b: null,
                        centile: 61.9,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '2 years, 7 months and 4 weeks',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 2.458590006844627,
                        y: 0.5961057469704507,
                        b: null,
                        centile: 72.4,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '2 years, 5 months and 2 weeks',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is on or near the 75th centile.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1762-08-09',
                chronological_decimal_age: 3.3292265571526354,
                corrected_decimal_age: 3.1238877481177276,
                chronological_calendar_age: '3 years, 3 months, 4 weeks and 1 day',
                corrected_calendar_age: '3 years, 1 month, 2 weeks and 1 day',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'weight',
                observation_value: 15.1,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.5044251827963239,
                corrected_centile: 69.3,
                corrected_centile_band: 'This weight measurement is on or near the 75th centile.',
                chronological_sds: 0.25773846341521167,
                chronological_centile: 60.2,
                chronological_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 3.3292265571526354,
                        y: 15.1,
                        b: null,
                        centile: 60.2,
                        sds: 0.25773846341521167,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '3 years, 3 months, 4 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 3.1238877481177276,
                        y: 15.1,
                        b: null,
                        centile: 69.3,
                        sds: 0.5044251827963239,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '3 years, 1 month, 2 weeks and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is on or near the 75th centile.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 3.3292265571526354,
                        y: 0.25773846341521167,
                        b: null,
                        centile: 60.2,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '3 years, 3 months, 4 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 3.1238877481177276,
                        y: 0.5044251827963239,
                        b: null,
                        centile: 69.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '3 years, 1 month, 2 weeks and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is on or near the 75th centile.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1763-04-09',
                chronological_decimal_age: 3.994524298425736,
                corrected_decimal_age: 3.789185489390828,
                chronological_calendar_age: '3 years, 11 months, 4 weeks and 1 day',
                corrected_calendar_age: '3 years, 9 months, 2 weeks and 1 day',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'weight',
                observation_value: 16.6,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.4453080187345196,
                corrected_centile: 67.2,
                corrected_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.23795834362592422,
                chronological_centile: 59.4,
                chronological_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 3.994524298425736,
                        y: 16.6,
                        b: null,
                        centile: 59.4,
                        sds: 0.23795834362592422,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '3 years, 11 months, 4 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 3.789185489390828,
                        y: 16.6,
                        b: null,
                        centile: 67.2,
                        sds: 0.4453080187345196,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '3 years, 9 months, 2 weeks and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 3.994524298425736,
                        y: 0.23795834362592422,
                        b: null,
                        centile: 59.4,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '3 years, 11 months, 4 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 3.789185489390828,
                        y: 0.4453080187345196,
                        b: null,
                        centile: 67.2,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '3 years, 9 months, 2 weeks and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1763-12-08',
                chronological_decimal_age: 4.659822039698836,
                corrected_decimal_age: 4.454483230663929,
                chronological_calendar_age: '4 years, 7 months, 3 weeks and 6 days',
                corrected_calendar_age: '4 years, 5 months, 1 week and 6 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'weight',
                observation_value: 18.3,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.5046748087753579,
                corrected_centile: 69.3,
                corrected_centile_band: 'This weight measurement is on or near the 75th centile.',
                chronological_sds: 0.31002464314183753,
                chronological_centile: 62.2,
                chronological_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 4.659822039698836,
                        y: 18.3,
                        b: null,
                        centile: 62.2,
                        sds: 0.31002464314183753,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '4 years, 7 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 4.454483230663929,
                        y: 18.3,
                        b: null,
                        centile: 69.3,
                        sds: 0.5046748087753579,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '4 years, 5 months, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is on or near the 75th centile.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 4.659822039698836,
                        y: 0.31002464314183753,
                        b: null,
                        centile: 62.2,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '4 years, 7 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 4.454483230663929,
                        y: 0.5046748087753579,
                        b: null,
                        centile: 69.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '4 years, 5 months, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is on or near the 75th centile.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1764-08-07',
                chronological_decimal_age: 5.325119780971937,
                corrected_decimal_age: 5.119780971937029,
                chronological_calendar_age: '5 years, 3 months, 3 weeks and 6 days',
                corrected_calendar_age: '5 years, 1 month, 1 week and 6 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'weight',
                observation_value: 19.7,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.4361326779933039,
                corrected_centile: 66.9,
                corrected_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.26259721169677086,
                chronological_centile: 60.4,
                chronological_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 5.325119780971937,
                        y: 19.7,
                        b: null,
                        centile: 60.4,
                        sds: 0.26259721169677086,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '5 years, 3 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 5.119780971937029,
                        y: 19.7,
                        b: null,
                        centile: 66.9,
                        sds: 0.4361326779933039,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '5 years, 1 month, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 5.325119780971937,
                        y: 0.26259721169677086,
                        b: null,
                        centile: 60.4,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '5 years, 3 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 5.119780971937029,
                        y: 0.4361326779933039,
                        b: null,
                        centile: 66.9,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '5 years, 1 month, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1765-04-07',
                chronological_decimal_age: 5.990417522245037,
                corrected_decimal_age: 5.7850787132101305,
                chronological_calendar_age: '5 years, 11 months, 3 weeks and 6 days',
                corrected_calendar_age: '5 years, 9 months, 1 week and 6 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'weight',
                observation_value: 21.3,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.43808507212510606,
                corrected_centile: 66.9,
                corrected_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.2774982671664074,
                chronological_centile: 60.9,
                chronological_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 5.990417522245037,
                        y: 21.3,
                        b: null,
                        centile: 60.9,
                        sds: 0.2774982671664074,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '5 years, 11 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 5.7850787132101305,
                        y: 21.3,
                        b: null,
                        centile: 66.9,
                        sds: 0.43808507212510606,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '5 years, 9 months, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 5.990417522245037,
                        y: 0.2774982671664074,
                        b: null,
                        centile: 60.9,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '5 years, 11 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 5.7850787132101305,
                        y: 0.43808507212510606,
                        b: null,
                        centile: 66.9,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '5 years, 9 months, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1765-12-06',
                chronological_decimal_age: 6.655715263518139,
                corrected_decimal_age: 6.450376454483231,
                chronological_calendar_age: '6 years, 7 months, 3 weeks and 4 days',
                corrected_calendar_age: '6 years, 5 months, 1 week and 4 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'weight',
                observation_value: 23.0,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.4354937076845908,
                corrected_centile: 66.8,
                corrected_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.2771856838647385,
                chronological_centile: 60.9,
                chronological_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 6.655715263518139,
                        y: 23.0,
                        b: null,
                        centile: 60.9,
                        sds: 0.2771856838647385,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '6 years, 7 months, 3 weeks and 4 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 6.450376454483231,
                        y: 23.0,
                        b: null,
                        centile: 66.8,
                        sds: 0.4354937076845908,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '6 years, 5 months, 1 week and 4 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 6.655715263518139,
                        y: 0.2771856838647385,
                        b: null,
                        centile: 60.9,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '6 years, 7 months, 3 weeks and 4 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 6.450376454483231,
                        y: 0.4354937076845908,
                        b: null,
                        centile: 66.8,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '6 years, 5 months, 1 week and 4 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1766-08-06',
                chronological_decimal_age: 7.321013004791239,
                corrected_decimal_age: 7.115674195756331,
                chronological_calendar_age: '7 years, 3 months, 3 weeks and 5 days',
                corrected_calendar_age: '7 years, 1 month, 1 week and 5 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'weight',
                observation_value: 24.9,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.42032099812980006,
                corrected_centile: 66.3,
                corrected_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.2597922971223577,
                chronological_centile: 60.2,
                chronological_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 7.321013004791239,
                        y: 24.9,
                        b: null,
                        centile: 60.2,
                        sds: 0.2597922971223577,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '7 years, 3 months, 3 weeks and 5 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 7.115674195756331,
                        y: 24.9,
                        b: null,
                        centile: 66.3,
                        sds: 0.42032099812980006,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '7 years, 1 month, 1 week and 5 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 7.321013004791239,
                        y: 0.2597922971223577,
                        b: null,
                        centile: 60.2,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '7 years, 3 months, 3 weeks and 5 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 7.115674195756331,
                        y: 0.42032099812980006,
                        b: null,
                        centile: 66.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '7 years, 1 month, 1 week and 5 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1767-04-06',
                chronological_decimal_age: 7.98631074606434,
                corrected_decimal_age: 7.780971937029432,
                chronological_calendar_age: '7 years, 11 months, 3 weeks and 5 days',
                corrected_calendar_age: '7 years, 9 months, 1 week and 5 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'weight',
                observation_value: 26.9,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.385809900795631,
                corrected_centile: 65.0,
                corrected_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.2412345182888053,
                chronological_centile: 59.5,
                chronological_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 7.98631074606434,
                        y: 26.9,
                        b: null,
                        centile: 59.5,
                        sds: 0.2412345182888053,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '7 years, 11 months, 3 weeks and 5 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 7.780971937029432,
                        y: 26.9,
                        b: null,
                        centile: 65.0,
                        sds: 0.385809900795631,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '7 years, 9 months, 1 week and 5 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 7.98631074606434,
                        y: 0.2412345182888053,
                        b: null,
                        centile: 59.5,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '7 years, 11 months, 3 weeks and 5 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 7.780971937029432,
                        y: 0.385809900795631,
                        b: null,
                        centile: 65.0,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '7 years, 9 months, 1 week and 5 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1767-12-05',
                chronological_decimal_age: 8.65160848733744,
                corrected_decimal_age: 8.446269678302533,
                chronological_calendar_age: '8 years, 7 months, 3 weeks and 3 days',
                corrected_calendar_age: '8 years, 5 months, 1 week and 3 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'weight',
                observation_value: 28.9,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.35491188480010183,
                corrected_centile: 63.9,
                corrected_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.2251901651699165,
                chronological_centile: 58.9,
                chronological_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 8.65160848733744,
                        y: 28.9,
                        b: null,
                        centile: 58.9,
                        sds: 0.2251901651699165,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '8 years, 7 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 8.446269678302533,
                        y: 28.9,
                        b: null,
                        centile: 63.9,
                        sds: 0.35491188480010183,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '8 years, 5 months, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 8.65160848733744,
                        y: 0.2251901651699165,
                        b: null,
                        centile: 58.9,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '8 years, 7 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 8.446269678302533,
                        y: 0.35491188480010183,
                        b: null,
                        centile: 63.9,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '8 years, 5 months, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1768-08-04',
                chronological_decimal_age: 9.316906228610542,
                corrected_decimal_age: 9.111567419575634,
                chronological_calendar_age: '9 years, 3 months, 3 weeks and 3 days',
                corrected_calendar_age: '9 years, 1 month, 1 week and 3 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'weight',
                observation_value: 31.5,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.4176343510086467,
                corrected_centile: 66.2,
                corrected_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.28789723412724655,
                chronological_centile: 61.3,
                chronological_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 9.316906228610542,
                        y: 31.5,
                        b: null,
                        centile: 61.3,
                        sds: 0.28789723412724655,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '9 years, 3 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 9.111567419575634,
                        y: 31.5,
                        b: null,
                        centile: 66.2,
                        sds: 0.4176343510086467,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '9 years, 1 month, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 9.316906228610542,
                        y: 0.28789723412724655,
                        b: null,
                        centile: 61.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '9 years, 3 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 9.111567419575634,
                        y: 0.4176343510086467,
                        b: null,
                        centile: 66.2,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '9 years, 1 month, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1769-04-04',
                chronological_decimal_age: 9.982203969883642,
                corrected_decimal_age: 9.776865160848734,
                chronological_calendar_age: '9 years, 11 months, 3 weeks and 3 days',
                corrected_calendar_age: '9 years, 9 months, 1 week and 3 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'weight',
                observation_value: 33.9,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.39685329972360595,
                corrected_centile: 65.4,
                corrected_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.2716169559095619,
                chronological_centile: 60.7,
                chronological_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 9.982203969883642,
                        y: 33.9,
                        b: null,
                        centile: 60.7,
                        sds: 0.2716169559095619,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '9 years, 11 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 9.776865160848734,
                        y: 33.9,
                        b: null,
                        centile: 65.4,
                        sds: 0.39685329972360595,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '9 years, 9 months, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 9.982203969883642,
                        y: 0.2716169559095619,
                        b: null,
                        centile: 60.7,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '9 years, 11 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 9.776865160848734,
                        y: 0.39685329972360595,
                        b: null,
                        centile: 65.4,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '9 years, 9 months, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1769-12-03',
                chronological_decimal_age: 10.647501711156742,
                corrected_decimal_age: 10.442162902121835,
                chronological_calendar_age: '10 years, 7 months, 3 weeks and 1 day',
                corrected_calendar_age: '10 years, 5 months, 1 week and 1 day',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'weight',
                observation_value: 36.5,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.38653665060236514,
                corrected_centile: 65.0,
                corrected_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.2688881398174126,
                chronological_centile: 60.6,
                chronological_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 10.647501711156742,
                        y: 36.5,
                        b: null,
                        centile: 60.6,
                        sds: 0.2688881398174126,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '10 years, 7 months, 3 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 10.442162902121835,
                        y: 36.5,
                        b: null,
                        centile: 65.0,
                        sds: 0.38653665060236514,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '10 years, 5 months, 1 week and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 10.647501711156742,
                        y: 0.2688881398174126,
                        b: null,
                        centile: 60.6,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '10 years, 7 months, 3 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 10.442162902121835,
                        y: 0.38653665060236514,
                        b: null,
                        centile: 65.0,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '10 years, 5 months, 1 week and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1770-08-03',
                chronological_decimal_age: 11.312799452429843,
                corrected_decimal_age: 11.107460643394935,
                chronological_calendar_age: '11 years, 3 months, 3 weeks and 2 days',
                corrected_calendar_age: '11 years, 1 month, 1 week and 2 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'weight',
                observation_value: 39.1,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.3611000416891811,
                corrected_centile: 64.1,
                corrected_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.24553027763569743,
                chronological_centile: 59.7,
                chronological_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 11.312799452429843,
                        y: 39.1,
                        b: null,
                        centile: 59.7,
                        sds: 0.24553027763569743,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '11 years, 3 months, 3 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 11.107460643394935,
                        y: 39.1,
                        b: null,
                        centile: 64.1,
                        sds: 0.3611000416891811,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '11 years, 1 month, 1 week and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 11.312799452429843,
                        y: 0.24553027763569743,
                        b: null,
                        centile: 59.7,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '11 years, 3 months, 3 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 11.107460643394935,
                        y: 0.3611000416891811,
                        b: null,
                        centile: 64.1,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '11 years, 1 month, 1 week and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1771-04-03',
                chronological_decimal_age: 11.978097193702943,
                corrected_decimal_age: 11.772758384668036,
                chronological_calendar_age: '11 years, 11 months, 3 weeks and 2 days',
                corrected_calendar_age: '11 years, 9 months, 1 week and 2 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'weight',
                observation_value: 42.5,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.4087873219703293,
                corrected_centile: 65.9,
                corrected_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.2901683732840675,
                chronological_centile: 61.4,
                chronological_centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 11.978097193702943,
                        y: 42.5,
                        b: null,
                        centile: 61.4,
                        sds: 0.2901683732840675,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '11 years, 11 months, 3 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 11.772758384668036,
                        y: 42.5,
                        b: null,
                        centile: 65.9,
                        sds: 0.4087873219703293,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '11 years, 9 months, 1 week and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 11.978097193702943,
                        y: 0.2901683732840675,
                        b: null,
                        centile: 61.4,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '11 years, 11 months, 3 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 11.772758384668036,
                        y: 0.4087873219703293,
                        b: null,
                        centile: 65.9,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '11 years, 9 months, 1 week and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This weight measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
    ],
    height: [
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1761-04-10',
                chronological_decimal_age: 1.998631074606434,
                corrected_decimal_age: 1.7932922655715264,
                chronological_calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                corrected_calendar_age: '1 year, 9 months, 2 weeks and 2 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'height',
                observation_value: 86.1,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.6282034488211067,
                corrected_centile: 73.5,
                corrected_centile_band: 'This height measurement is on or near the 75th centile.',
                chronological_sds: -0.0931829023744163,
                chronological_centile: 46.3,
                chronological_centile_band: 'This height measurement is on or near the 50th centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 1.998631074606434,
                        y: 86.1,
                        b: null,
                        centile: 46.3,
                        sds: -0.0931829023744163,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 1.7932922655715264,
                        y: 86.1,
                        b: null,
                        centile: 73.5,
                        sds: 0.6282034488211067,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '1 year, 9 months, 2 weeks and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 75th centile.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 1.998631074606434,
                        y: -0.0931829023744163,
                        b: null,
                        centile: 46.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '1 year, 11 months, 4 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 1.7932922655715264,
                        y: 0.6282034488211067,
                        b: null,
                        centile: 73.5,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '1 year, 9 months, 2 weeks and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 75th centile.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1761-12-09',
                chronological_decimal_age: 2.6639288158795345,
                corrected_decimal_age: 2.458590006844627,
                chronological_calendar_age: '2 years, 7 months and 4 weeks',
                corrected_calendar_age: '2 years, 5 months and 2 weeks',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'height',
                observation_value: 92.2,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.5436688254110755,
                corrected_centile: 70.7,
                corrected_centile_band: 'This height measurement is on or near the 75th centile.',
                chronological_sds: 0.009305776760930431,
                chronological_centile: 50.4,
                chronological_centile_band: 'This height measurement is on or near the 50th centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 2.6639288158795345,
                        y: 92.2,
                        b: null,
                        centile: 50.4,
                        sds: 0.009305776760930431,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '2 years, 7 months and 4 weeks',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 2.458590006844627,
                        y: 92.2,
                        b: null,
                        centile: 70.7,
                        sds: 0.5436688254110755,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '2 years, 5 months and 2 weeks',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 75th centile.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 2.6639288158795345,
                        y: 0.009305776760930431,
                        b: null,
                        centile: 50.4,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '2 years, 7 months and 4 weeks',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 2.458590006844627,
                        y: 0.5436688254110755,
                        b: null,
                        centile: 70.7,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '2 years, 5 months and 2 weeks',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 75th centile.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1762-08-09',
                chronological_decimal_age: 3.3292265571526354,
                corrected_decimal_age: 3.1238877481177276,
                chronological_calendar_age: '3 years, 3 months, 4 weeks and 1 day',
                corrected_calendar_age: '3 years, 1 month, 2 weeks and 1 day',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'height',
                observation_value: 97.6,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.39458062215791206,
                corrected_centile: 65.3,
                corrected_centile_band: 'This height measurement is between the 50th and 75th centiles.',
                chronological_sds: -0.029387430311729048,
                chronological_centile: 48.8,
                chronological_centile_band: 'This height measurement is on or near the 50th centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 3.3292265571526354,
                        y: 97.6,
                        b: null,
                        centile: 48.8,
                        sds: -0.029387430311729048,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '3 years, 3 months, 4 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 3.1238877481177276,
                        y: 97.6,
                        b: null,
                        centile: 65.3,
                        sds: 0.39458062215791206,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '3 years, 1 month, 2 weeks and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 3.3292265571526354,
                        y: -0.029387430311729048,
                        b: null,
                        centile: 48.8,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '3 years, 3 months, 4 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 3.1238877481177276,
                        y: 0.39458062215791206,
                        b: null,
                        centile: 65.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '3 years, 1 month, 2 weeks and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1763-04-09',
                chronological_decimal_age: 3.994524298425736,
                corrected_decimal_age: 3.789185489390828,
                chronological_calendar_age: '3 years, 11 months, 4 weeks and 1 day',
                corrected_calendar_age: '3 years, 9 months, 2 weeks and 1 day',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'height',
                observation_value: 102.5,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.3062627833552427,
                corrected_centile: 62.0,
                corrected_centile_band: 'This height measurement is between the 50th and 75th centiles.',
                chronological_sds: -0.04462096733256773,
                chronological_centile: 48.2,
                chronological_centile_band: 'This height measurement is on or near the 50th centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 3.994524298425736,
                        y: 102.5,
                        b: null,
                        centile: 48.2,
                        sds: -0.04462096733256773,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '3 years, 11 months, 4 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 3.789185489390828,
                        y: 102.5,
                        b: null,
                        centile: 62.0,
                        sds: 0.3062627833552427,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '3 years, 9 months, 2 weeks and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 3.994524298425736,
                        y: -0.04462096733256773,
                        b: null,
                        centile: 48.2,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '3 years, 11 months, 4 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 3.789185489390828,
                        y: 0.3062627833552427,
                        b: null,
                        centile: 62.0,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '3 years, 9 months, 2 weeks and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1763-12-08',
                chronological_decimal_age: 4.659822039698836,
                corrected_decimal_age: 4.454483230663929,
                chronological_calendar_age: '4 years, 7 months, 3 weeks and 6 days',
                corrected_calendar_age: '4 years, 5 months, 1 week and 6 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'height',
                observation_value: 105.9,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.2574857511613832,
                corrected_centile: 60.2,
                corrected_centile_band: 'This height measurement is between the 50th and 75th centiles.',
                chronological_sds: -0.10373862080611959,
                chronological_centile: 45.9,
                chronological_centile_band: 'This height measurement is on or near the 50th centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 4.659822039698836,
                        y: 105.9,
                        b: null,
                        centile: 45.9,
                        sds: -0.10373862080611959,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '4 years, 7 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 4.454483230663929,
                        y: 105.9,
                        b: null,
                        centile: 60.2,
                        sds: 0.2574857511613832,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '4 years, 5 months, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 4.659822039698836,
                        y: -0.10373862080611959,
                        b: null,
                        centile: 45.9,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '4 years, 7 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 4.454483230663929,
                        y: 0.2574857511613832,
                        b: null,
                        centile: 60.2,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '4 years, 5 months, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1764-08-07',
                chronological_decimal_age: 5.325119780971937,
                corrected_decimal_age: 5.119780971937029,
                chronological_calendar_age: '5 years, 3 months, 3 weeks and 6 days',
                corrected_calendar_age: '5 years, 1 month, 1 week and 6 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'height',
                observation_value: 111.6,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.41883860777494547,
                corrected_centile: 66.2,
                corrected_centile_band: 'This height measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.1073486858622964,
                chronological_centile: 54.3,
                chronological_centile_band: 'This height measurement is on or near the 50th centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 5.325119780971937,
                        y: 111.6,
                        b: null,
                        centile: 54.3,
                        sds: 0.1073486858622964,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '5 years, 3 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 5.119780971937029,
                        y: 111.6,
                        b: null,
                        centile: 66.2,
                        sds: 0.41883860777494547,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '5 years, 1 month, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 5.325119780971937,
                        y: 0.1073486858622964,
                        b: null,
                        centile: 54.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '5 years, 3 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 5.119780971937029,
                        y: 0.41883860777494547,
                        b: null,
                        centile: 66.2,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '5 years, 1 month, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1765-04-07',
                chronological_decimal_age: 5.990417522245037,
                corrected_decimal_age: 5.7850787132101305,
                chronological_calendar_age: '5 years, 11 months, 3 weeks and 6 days',
                corrected_calendar_age: '5 years, 9 months, 1 week and 6 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'height',
                observation_value: 115.4,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.28760749929154494,
                corrected_centile: 61.3,
                corrected_centile_band: 'This height measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.026511302550805436,
                chronological_centile: 51.1,
                chronological_centile_band: 'This height measurement is on or near the 50th centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 5.990417522245037,
                        y: 115.4,
                        b: null,
                        centile: 51.1,
                        sds: 0.026511302550805436,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '5 years, 11 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 5.7850787132101305,
                        y: 115.4,
                        b: null,
                        centile: 61.3,
                        sds: 0.28760749929154494,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '5 years, 9 months, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 5.990417522245037,
                        y: 0.026511302550805436,
                        b: null,
                        centile: 51.1,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '5 years, 11 months, 3 weeks and 6 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 5.7850787132101305,
                        y: 0.28760749929154494,
                        b: null,
                        centile: 61.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '5 years, 9 months, 1 week and 6 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1765-12-06',
                chronological_decimal_age: 6.655715263518139,
                corrected_decimal_age: 6.450376454483231,
                chronological_calendar_age: '6 years, 7 months, 3 weeks and 4 days',
                corrected_calendar_age: '6 years, 5 months, 1 week and 4 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'height',
                observation_value: 119.6,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.31844648409697524,
                corrected_centile: 62.5,
                corrected_centile_band: 'This height measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.07595031208561429,
                chronological_centile: 53.0,
                chronological_centile_band: 'This height measurement is on or near the 50th centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 6.655715263518139,
                        y: 119.6,
                        b: null,
                        centile: 53.0,
                        sds: 0.07595031208561429,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '6 years, 7 months, 3 weeks and 4 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 6.450376454483231,
                        y: 119.6,
                        b: null,
                        centile: 62.5,
                        sds: 0.31844648409697524,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '6 years, 5 months, 1 week and 4 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 6.655715263518139,
                        y: 0.07595031208561429,
                        b: null,
                        centile: 53.0,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '6 years, 7 months, 3 weeks and 4 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 6.450376454483231,
                        y: 0.31844648409697524,
                        b: null,
                        centile: 62.5,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '6 years, 5 months, 1 week and 4 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1766-08-06',
                chronological_decimal_age: 7.321013004791239,
                corrected_decimal_age: 7.115674195756331,
                chronological_calendar_age: '7 years, 3 months, 3 weeks and 5 days',
                corrected_calendar_age: '7 years, 1 month, 1 week and 5 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'height',
                observation_value: 123.6,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.3137777346926315,
                corrected_centile: 62.3,
                corrected_centile_band: 'This height measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.0696495430203619,
                chronological_centile: 52.8,
                chronological_centile_band: 'This height measurement is on or near the 50th centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 7.321013004791239,
                        y: 123.6,
                        b: null,
                        centile: 52.8,
                        sds: 0.0696495430203619,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '7 years, 3 months, 3 weeks and 5 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 7.115674195756331,
                        y: 123.6,
                        b: null,
                        centile: 62.3,
                        sds: 0.3137777346926315,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '7 years, 1 month, 1 week and 5 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 7.321013004791239,
                        y: 0.0696495430203619,
                        b: null,
                        centile: 52.8,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '7 years, 3 months, 3 weeks and 5 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 7.115674195756331,
                        y: 0.3137777346926315,
                        b: null,
                        centile: 62.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '7 years, 1 month, 1 week and 5 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1767-04-06',
                chronological_decimal_age: 7.98631074606434,
                corrected_decimal_age: 7.780971937029432,
                chronological_calendar_age: '7 years, 11 months, 3 weeks and 5 days',
                corrected_calendar_age: '7 years, 9 months, 1 week and 5 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'height',
                observation_value: 127.5,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.2707948228127456,
                corrected_centile: 60.7,
                corrected_centile_band: 'This height measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.043851644982636336,
                chronological_centile: 51.7,
                chronological_centile_band: 'This height measurement is on or near the 50th centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 7.98631074606434,
                        y: 127.5,
                        b: null,
                        centile: 51.7,
                        sds: 0.043851644982636336,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '7 years, 11 months, 3 weeks and 5 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 7.780971937029432,
                        y: 127.5,
                        b: null,
                        centile: 60.7,
                        sds: 0.2707948228127456,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '7 years, 9 months, 1 week and 5 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 7.98631074606434,
                        y: 0.043851644982636336,
                        b: null,
                        centile: 51.7,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '7 years, 11 months, 3 weeks and 5 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 7.780971937029432,
                        y: 0.2707948228127456,
                        b: null,
                        centile: 60.7,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '7 years, 9 months, 1 week and 5 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1767-12-05',
                chronological_decimal_age: 8.65160848733744,
                corrected_decimal_age: 8.446269678302533,
                chronological_calendar_age: '8 years, 7 months, 3 weeks and 3 days',
                corrected_calendar_age: '8 years, 5 months, 1 week and 3 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'height',
                observation_value: 131.6,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.31110963971210087,
                corrected_centile: 62.2,
                corrected_centile_band: 'This height measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.11398848839075094,
                chronological_centile: 54.5,
                chronological_centile_band: 'This height measurement is on or near the 50th centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 8.65160848733744,
                        y: 131.6,
                        b: null,
                        centile: 54.5,
                        sds: 0.11398848839075094,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '8 years, 7 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 8.446269678302533,
                        y: 131.6,
                        b: null,
                        centile: 62.2,
                        sds: 0.31110963971210087,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '8 years, 5 months, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 8.65160848733744,
                        y: 0.11398848839075094,
                        b: null,
                        centile: 54.5,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '8 years, 7 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 8.446269678302533,
                        y: 0.31110963971210087,
                        b: null,
                        centile: 62.2,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '8 years, 5 months, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1768-08-04',
                chronological_decimal_age: 9.316906228610542,
                corrected_decimal_age: 9.111567419575634,
                chronological_calendar_age: '9 years, 3 months, 3 weeks and 3 days',
                corrected_calendar_age: '9 years, 1 month, 1 week and 3 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'height',
                observation_value: 135.2,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.3011671349899444,
                corrected_centile: 61.8,
                corrected_centile_band: 'This height measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.10702812062606239,
                chronological_centile: 54.3,
                chronological_centile_band: 'This height measurement is on or near the 50th centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 9.316906228610542,
                        y: 135.2,
                        b: null,
                        centile: 54.3,
                        sds: 0.10702812062606239,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '9 years, 3 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 9.111567419575634,
                        y: 135.2,
                        b: null,
                        centile: 61.8,
                        sds: 0.3011671349899444,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '9 years, 1 month, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 9.316906228610542,
                        y: 0.10702812062606239,
                        b: null,
                        centile: 54.3,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '9 years, 3 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 9.111567419575634,
                        y: 0.3011671349899444,
                        b: null,
                        centile: 61.8,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '9 years, 1 month, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1769-04-04',
                chronological_decimal_age: 9.982203969883642,
                corrected_decimal_age: 9.776865160848734,
                chronological_calendar_age: '9 years, 11 months, 3 weeks and 3 days',
                corrected_calendar_age: '9 years, 9 months, 1 week and 3 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'height',
                observation_value: 138.2,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.16774617178343432,
                corrected_centile: 56.7,
                corrected_centile_band: 'This height measurement is between the 50th and 75th centiles.',
                chronological_sds: -0.02011037580215428,
                chronological_centile: 49.2,
                chronological_centile_band: 'This height measurement is on or near the 50th centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 9.982203969883642,
                        y: 138.2,
                        b: null,
                        centile: 49.2,
                        sds: -0.02011037580215428,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '9 years, 11 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 9.776865160848734,
                        y: 138.2,
                        b: null,
                        centile: 56.7,
                        sds: 0.16774617178343432,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '9 years, 9 months, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 9.982203969883642,
                        y: -0.02011037580215428,
                        b: null,
                        centile: 49.2,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '9 years, 11 months, 3 weeks and 3 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 9.776865160848734,
                        y: 0.16774617178343432,
                        b: null,
                        centile: 56.7,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '9 years, 9 months, 1 week and 3 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1769-12-03',
                chronological_decimal_age: 10.647501711156742,
                corrected_decimal_age: 10.442162902121835,
                chronological_calendar_age: '10 years, 7 months, 3 weeks and 1 day',
                corrected_calendar_age: '10 years, 5 months, 1 week and 1 day',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'height',
                observation_value: 141.8,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.1279761144269975,
                corrected_centile: 55.1,
                corrected_centile_band: 'This height measurement is on or near the 50th centile.',
                chronological_sds: -0.047856400100433655,
                chronological_centile: 48.1,
                chronological_centile_band: 'This height measurement is on or near the 50th centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 10.647501711156742,
                        y: 141.8,
                        b: null,
                        centile: 48.1,
                        sds: -0.047856400100433655,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '10 years, 7 months, 3 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 10.442162902121835,
                        y: 141.8,
                        b: null,
                        centile: 55.1,
                        sds: 0.1279761144269975,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '10 years, 5 months, 1 week and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 10.647501711156742,
                        y: -0.047856400100433655,
                        b: null,
                        centile: 48.1,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '10 years, 7 months, 3 weeks and 1 day',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 10.442162902121835,
                        y: 0.1279761144269975,
                        b: null,
                        centile: 55.1,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '10 years, 5 months, 1 week and 1 day',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1770-08-03',
                chronological_decimal_age: 11.312799452429843,
                corrected_decimal_age: 11.107460643394935,
                chronological_calendar_age: '11 years, 3 months, 3 weeks and 2 days',
                corrected_calendar_age: '11 years, 1 month, 1 week and 2 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'height',
                observation_value: 145.9,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.16915626575907125,
                corrected_centile: 56.7,
                corrected_centile_band: 'This height measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.002254442077434167,
                chronological_centile: 50.1,
                chronological_centile_band: 'This height measurement is on or near the 50th centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 11.312799452429843,
                        y: 145.9,
                        b: null,
                        centile: 50.1,
                        sds: 0.002254442077434167,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '11 years, 3 months, 3 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 11.107460643394935,
                        y: 145.9,
                        b: null,
                        centile: 56.7,
                        sds: 0.16915626575907125,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '11 years, 1 month, 1 week and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 11.312799452429843,
                        y: 0.002254442077434167,
                        b: null,
                        centile: 50.1,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '11 years, 3 months, 3 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 11.107460643394935,
                        y: 0.16915626575907125,
                        b: null,
                        centile: 56.7,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '11 years, 1 month, 1 week and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
        {
            birth_data: {
                birth_date: '1759-04-11',
                gestation_weeks: 29,
                gestation_days: 2,
                estimated_date_delivery: '1759-06-25',
                estimated_date_delivery_string: 'Mon 25 June, 1759',
                sex: 'female',
            },
            measurement_dates: {
                observation_date: '1771-04-03',
                chronological_decimal_age: 11.978097193702943,
                corrected_decimal_age: 11.772758384668036,
                chronological_calendar_age: '11 years, 11 months, 3 weeks and 2 days',
                corrected_calendar_age: '11 years, 9 months, 1 week and 2 days',
                corrected_gestational_age: {
                    corrected_gestation_weeks: null,
                    corrected_gestation_days: null,
                },
                comments: {
                    clinician_corrected_decimal_age_comment: 'Correction for gestational age has been made.',
                    lay_corrected_decimal_age_comment:
                        'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                    clinician_chronological_decimal_age_comment: 'No correction has been made for gestational age.',
                    lay_chronological_decimal_age_comment:
                        "This is your child's age without taking into account their gestation at birth.",
                },
                corrected_decimal_age_error: null,
                chronological_decimal_age_error: null,
            },
            child_observation_value: {
                measurement_method: 'height',
                observation_value: 150.3,
                observation_value_error: null,
            },
            measurement_calculated_values: {
                corrected_sds: 0.2571539901464376,
                corrected_centile: 60.1,
                corrected_centile_band: 'This height measurement is between the 50th and 75th centiles.',
                chronological_sds: 0.09366036615888176,
                chronological_centile: 53.7,
                chronological_centile_band: 'This height measurement is on or near the 50th centile.',
                corrected_measurement_error: null,
                chronological_measurement_error: null,
                corrected_percentage_median_bmi: null,
                chronological_percentage_median_bmi: null,
            },
            plottable_data: {
                centile_data: {
                    chronological_decimal_age_data: {
                        x: 11.978097193702943,
                        y: 150.3,
                        b: null,
                        centile: 53.7,
                        sds: 0.09366036615888176,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '11 years, 11 months, 3 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 11.772758384668036,
                        y: 150.3,
                        b: null,
                        centile: 60.1,
                        sds: 0.2571539901464376,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '11 years, 9 months, 1 week and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
                sds_data: {
                    chronological_decimal_age_data: {
                        x: 11.978097193702943,
                        y: 0.09366036615888176,
                        b: null,
                        centile: 53.7,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'chronological_age',
                        calendar_age: '11 years, 11 months, 3 weeks and 2 days',
                        lay_comment: "This is your child's age without taking into account their gestation at birth.",
                        clinician_comment: 'No correction has been made for gestational age.',
                        age_error: null,
                        centile_band: 'This height measurement is on or near the 50th centile.',
                        observation_value_error: null,
                    },
                    corrected_decimal_age_data: {
                        x: 11.772758384668036,
                        y: 0.2571539901464376,
                        b: null,
                        centile: 60.1,
                        sds: null,
                        bone_age_label: null,
                        events_text: null,
                        bone_age_type: null,
                        bone_age_sds: null,
                        bone_age_centile: null,
                        observation_error: null,
                        age_type: 'corrected_age',
                        calendar_age: '11 years, 9 months, 1 week and 2 days',
                        corrected_gestational_age: '',
                        lay_comment:
                            'Because your child was born at 29+2 weeks gestation, an adjustment has been made to take this into account.',
                        clinician_comment: 'Correction for gestational age has been made.',
                        age_error: null,
                        centile_band: 'This height measurement is between the 50th and 75th centiles.',
                        observation_value_error: null,
                    },
                },
            },
            bone_age: {
                bone_age: null,
                bone_age_type: null,
                bone_age_sds: null,
                bone_age_centile: null,
                bone_age_text: null,
            },
            events_data: {
                events_text: null,
            },
        },
    ],
};
