import { Measurement } from '../../interfaces/RCPCHMeasurementObject';

export const whoToNineteenGirlHeight: Measurement[] = [
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-04-11',
            chronological_decimal_age: 0.0,
            corrected_decimal_age: 0.0,
            chronological_calendar_age: 'Birth date',
            corrected_calendar_age: 'Birth date',
            corrected_gestational_age: {
                corrected_gestation_weeks: 40,
                corrected_gestation_days: 0,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 49.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.07929359105980113,
            corrected_centile: 46.839955192286304,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.07929359105980113,
            chronological_centile: 46.839955192286304,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.0,
                    y: 49.0,
                    b: null,
                    centile: 46.839955192286304,
                    sds: -0.07929359105980113,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: 'Birth date',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.0,
                    y: 49.0,
                    b: null,
                    centile: 46.839955192286304,
                    sds: -0.07929359105980113,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: 'Birth date',
                    corrected_gestational_age: '40 + 0 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.0,
                    y: -0.07929359105980113,
                    b: null,
                    centile: 46.839955192286304,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: 'Birth date',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.0,
                    y: -0.07929359105980113,
                    b: null,
                    centile: 46.839955192286304,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: 'Birth date',
                    corrected_gestational_age: '40 + 0 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-06-10',
            chronological_decimal_age: 0.16427104722792607,
            corrected_decimal_age: 0.16427104722792607,
            chronological_calendar_age: '1 month, 4 weeks and 2 days',
            corrected_calendar_age: '1 month, 4 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 56.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.08872125925899098,
            corrected_centile: 46.4651718357451,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.08872125925899098,
            chronological_centile: 46.4651718357451,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.16427104722792607,
                    y: 56.8,
                    b: null,
                    centile: 46.4651718357451,
                    sds: -0.08872125925899098,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.16427104722792607,
                    y: 56.8,
                    b: null,
                    centile: 46.4651718357451,
                    sds: -0.08872125925899098,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.16427104722792607,
                    y: -0.08872125925899098,
                    b: null,
                    centile: 46.4651718357451,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 month, 4 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.16427104722792607,
                    y: -0.08872125925899098,
                    b: null,
                    centile: 46.4651718357451,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 month, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-08-09',
            chronological_decimal_age: 0.32854209445585214,
            corrected_decimal_age: 0.32854209445585214,
            chronological_calendar_age: '3 months, 4 weeks and 1 day',
            corrected_calendar_age: '3 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 61.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.07802582588811353,
            corrected_centile: 46.890375476284596,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.07802582588811353,
            chronological_centile: 46.890375476284596,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.32854209445585214,
                    y: 61.8,
                    b: null,
                    centile: 46.890375476284596,
                    sds: -0.07802582588811353,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.32854209445585214,
                    y: 61.8,
                    b: null,
                    centile: 46.890375476284596,
                    sds: -0.07802582588811353,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.32854209445585214,
                    y: -0.07802582588811353,
                    b: null,
                    centile: 46.890375476284596,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.32854209445585214,
                    y: -0.07802582588811353,
                    b: null,
                    centile: 46.890375476284596,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-10-08',
            chronological_decimal_age: 0.4928131416837782,
            corrected_decimal_age: 0.4928131416837782,
            chronological_calendar_age: '5 months, 3 weeks and 6 days',
            corrected_calendar_age: '5 months, 3 weeks and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 65.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.12883456987887648,
            corrected_centile: 44.874427533192055,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.12883456987887648,
            chronological_centile: 44.874427533192055,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.4928131416837782,
                    y: 65.3,
                    b: null,
                    centile: 44.874427533192055,
                    sds: -0.12883456987887648,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.4928131416837782,
                    y: 65.3,
                    b: null,
                    centile: 44.874427533192055,
                    sds: -0.12883456987887648,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.4928131416837782,
                    y: -0.12883456987887648,
                    b: null,
                    centile: 44.874427533192055,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.4928131416837782,
                    y: -0.12883456987887648,
                    b: null,
                    centile: 44.874427533192055,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1759-12-07',
            chronological_decimal_age: 0.6570841889117043,
            corrected_decimal_age: 0.6570841889117043,
            chronological_calendar_age: '7 months, 3 weeks and 5 days',
            corrected_calendar_age: '7 months, 3 weeks and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 68.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.13326381811139631,
            corrected_centile: 55.30076293543751,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.13326381811139631,
            chronological_centile: 55.30076293543751,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.6570841889117043,
                    y: 68.9,
                    b: null,
                    centile: 55.30076293543751,
                    sds: 0.13326381811139631,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.6570841889117043,
                    y: 68.9,
                    b: null,
                    centile: 55.30076293543751,
                    sds: 0.13326381811139631,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.6570841889117043,
                    y: 0.13326381811139631,
                    b: null,
                    centile: 55.30076293543751,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.6570841889117043,
                    y: 0.13326381811139631,
                    b: null,
                    centile: 55.30076293543751,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-02-05',
            chronological_decimal_age: 0.8213552361396304,
            corrected_decimal_age: 0.8213552361396304,
            chronological_calendar_age: '9 months, 3 weeks and 4 days',
            corrected_calendar_age: '9 months, 3 weeks and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 71.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.07829426706151243,
            corrected_centile: 46.879698884398216,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.07829426706151243,
            chronological_centile: 46.879698884398216,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.8213552361396304,
                    y: 71.1,
                    b: null,
                    centile: 46.879698884398216,
                    sds: -0.07829426706151243,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 months, 3 weeks and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.8213552361396304,
                    y: 71.1,
                    b: null,
                    centile: 46.879698884398216,
                    sds: -0.07829426706151243,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 months, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.8213552361396304,
                    y: -0.07829426706151243,
                    b: null,
                    centile: 46.879698884398216,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 months, 3 weeks and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.8213552361396304,
                    y: -0.07829426706151243,
                    b: null,
                    centile: 46.879698884398216,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 months, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-04-05',
            chronological_decimal_age: 0.9856262833675564,
            corrected_decimal_age: 0.9856262833675564,
            chronological_calendar_age: '11 months, 3 weeks and 4 days',
            corrected_calendar_age: '11 months, 3 weeks and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 73.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.11829246820404847,
            corrected_centile: 45.29179625010587,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.11829246820404847,
            chronological_centile: 45.29179625010587,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 0.9856262833675564,
                    y: 73.5,
                    b: null,
                    centile: 45.29179625010587,
                    sds: -0.11829246820404847,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 months, 3 weeks and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.9856262833675564,
                    y: 73.5,
                    b: null,
                    centile: 45.29179625010587,
                    sds: -0.11829246820404847,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 months, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 0.9856262833675564,
                    y: -0.11829246820404847,
                    b: null,
                    centile: 45.29179625010587,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 months, 3 weeks and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 0.9856262833675564,
                    y: -0.11829246820404847,
                    b: null,
                    centile: 45.29179625010587,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 months, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-06-04',
            chronological_decimal_age: 1.1498973305954825,
            corrected_decimal_age: 1.1498973305954825,
            chronological_calendar_age: '1 year, 1 month, 3 weeks and 3 days',
            corrected_calendar_age: '1 year, 1 month, 3 weeks and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 76.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.05627040705457252,
            corrected_centile: 47.75631966095084,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.05627040705457252,
            chronological_centile: 47.75631966095084,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.1498973305954825,
                    y: 76.0,
                    b: null,
                    centile: 47.75631966095084,
                    sds: -0.05627040705457252,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 1 month, 3 weeks and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.1498973305954825,
                    y: 76.0,
                    b: null,
                    centile: 47.75631966095084,
                    sds: -0.05627040705457252,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 1 month, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.1498973305954825,
                    y: -0.05627040705457252,
                    b: null,
                    centile: 47.75631966095084,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 1 month, 3 weeks and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.1498973305954825,
                    y: -0.05627040705457252,
                    b: null,
                    centile: 47.75631966095084,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 1 month, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-08-03',
            chronological_decimal_age: 1.3141683778234086,
            corrected_decimal_age: 1.3141683778234086,
            chronological_calendar_age: '1 year, 3 months, 3 weeks and 2 days',
            corrected_calendar_age: '1 year, 3 months, 3 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 78.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.015712952224336357,
            corrected_centile: 50.626830305375606,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.015712952224336357,
            chronological_centile: 50.626830305375606,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.3141683778234086,
                    y: 78.4,
                    b: null,
                    centile: 50.626830305375606,
                    sds: 0.015712952224336357,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 3 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.3141683778234086,
                    y: 78.4,
                    b: null,
                    centile: 50.626830305375606,
                    sds: 0.015712952224336357,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 3 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.3141683778234086,
                    y: 0.015712952224336357,
                    b: null,
                    centile: 50.626830305375606,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 3 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.3141683778234086,
                    y: 0.015712952224336357,
                    b: null,
                    centile: 50.626830305375606,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 3 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-10-02',
            chronological_decimal_age: 1.4784394250513346,
            corrected_decimal_age: 1.4784394250513346,
            chronological_calendar_age: '1 year, 5 months and 3 weeks',
            corrected_calendar_age: '1 year, 5 months and 3 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 80.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.05458788508460203,
            corrected_centile: 52.17666046651105,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.05458788508460203,
            chronological_centile: 52.17666046651105,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.4784394250513346,
                    y: 80.6,
                    b: null,
                    centile: 52.17666046651105,
                    sds: 0.05458788508460203,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 5 months and 3 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.4784394250513346,
                    y: 80.6,
                    b: null,
                    centile: 52.17666046651105,
                    sds: 0.05458788508460203,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 5 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.4784394250513346,
                    y: 0.05458788508460203,
                    b: null,
                    centile: 52.17666046651105,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 5 months and 3 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.4784394250513346,
                    y: 0.05458788508460203,
                    b: null,
                    centile: 52.17666046651105,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 5 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1760-12-01',
            chronological_decimal_age: 1.6427104722792607,
            corrected_decimal_age: 1.6427104722792607,
            chronological_calendar_age: '1 year, 7 months, 2 weeks and 6 days',
            corrected_calendar_age: '1 year, 7 months, 2 weeks and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 82.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.09248805901284973,
            corrected_centile: 53.6844860958132,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.09248805901284973,
            chronological_centile: 53.6844860958132,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.6427104722792607,
                    y: 82.7,
                    b: null,
                    centile: 53.6844860958132,
                    sds: 0.09248805901284973,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 7 months, 2 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.6427104722792607,
                    y: 82.7,
                    b: null,
                    centile: 53.6844860958132,
                    sds: 0.09248805901284973,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 7 months, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.6427104722792607,
                    y: 0.09248805901284973,
                    b: null,
                    centile: 53.6844860958132,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 7 months, 2 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.6427104722792607,
                    y: 0.09248805901284973,
                    b: null,
                    centile: 53.6844860958132,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 7 months, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-01-30',
            chronological_decimal_age: 1.8069815195071868,
            corrected_decimal_age: 1.8069815195071868,
            chronological_calendar_age: '1 year, 9 months, 2 weeks and 5 days',
            corrected_calendar_age: '1 year, 9 months, 2 weeks and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 84.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.03533275704532799,
            corrected_centile: 48.59072016427744,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.03533275704532799,
            chronological_centile: 48.59072016427744,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.8069815195071868,
                    y: 84.2,
                    b: null,
                    centile: 48.59072016427744,
                    sds: -0.03533275704532799,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 9 months, 2 weeks and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.8069815195071868,
                    y: 84.2,
                    b: null,
                    centile: 48.59072016427744,
                    sds: -0.03533275704532799,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 9 months, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.8069815195071868,
                    y: -0.03533275704532799,
                    b: null,
                    centile: 48.59072016427744,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 9 months, 2 weeks and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.8069815195071868,
                    y: -0.03533275704532799,
                    b: null,
                    centile: 48.59072016427744,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 9 months, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-03-31',
            chronological_decimal_age: 1.9712525667351128,
            corrected_decimal_age: 1.9712525667351128,
            chronological_calendar_age: '1 year, 11 months, 2 weeks and 6 days',
            corrected_calendar_age: '1 year, 11 months, 2 weeks and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 86.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.09147340163560622,
            corrected_centile: 53.64417799832426,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.09147340163560622,
            chronological_centile: 53.64417799832426,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 1.9712525667351128,
                    y: 86.4,
                    b: null,
                    centile: 53.64417799832426,
                    sds: 0.09147340163560622,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 11 months, 2 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.9712525667351128,
                    y: 86.4,
                    b: null,
                    centile: 53.64417799832426,
                    sds: 0.09147340163560622,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 11 months, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 1.9712525667351128,
                    y: 0.09147340163560622,
                    b: null,
                    centile: 53.64417799832426,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '1 year, 11 months, 2 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 1.9712525667351128,
                    y: 0.09147340163560622,
                    b: null,
                    centile: 53.64417799832426,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '1 year, 11 months, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-05-30',
            chronological_decimal_age: 2.135523613963039,
            corrected_decimal_age: 2.135523613963039,
            chronological_calendar_age: '2 years, 1 month, 2 weeks and 5 days',
            corrected_calendar_age: '2 years, 1 month, 2 weeks and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 87.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.08197287744859298,
            corrected_centile: 53.266585924378695,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.08197287744859298,
            chronological_centile: 53.266585924378695,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.135523613963039,
                    y: 87.4,
                    b: null,
                    centile: 53.266585924378695,
                    sds: 0.08197287744859298,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 1 month, 2 weeks and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.135523613963039,
                    y: 87.4,
                    b: null,
                    centile: 53.266585924378695,
                    sds: 0.08197287744859298,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 1 month, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.135523613963039,
                    y: 0.08197287744859298,
                    b: null,
                    centile: 53.266585924378695,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 1 month, 2 weeks and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.135523613963039,
                    y: 0.08197287744859298,
                    b: null,
                    centile: 53.266585924378695,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 1 month, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-07-29',
            chronological_decimal_age: 2.299794661190965,
            corrected_decimal_age: 2.299794661190965,
            chronological_calendar_age: '2 years, 3 months, 2 weeks and 4 days',
            corrected_calendar_age: '2 years, 3 months, 2 weeks and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 89.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.12496581615128124,
            corrected_centile: 54.97246935455984,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.12496581615128124,
            chronological_centile: 54.97246935455984,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.299794661190965,
                    y: 89.2,
                    b: null,
                    centile: 54.97246935455984,
                    sds: 0.12496581615128124,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 3 months, 2 weeks and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.299794661190965,
                    y: 89.2,
                    b: null,
                    centile: 54.97246935455984,
                    sds: 0.12496581615128124,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 3 months, 2 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.299794661190965,
                    y: 0.12496581615128124,
                    b: null,
                    centile: 54.97246935455984,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 3 months, 2 weeks and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.299794661190965,
                    y: 0.12496581615128124,
                    b: null,
                    centile: 54.97246935455984,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 3 months, 2 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-09-27',
            chronological_decimal_age: 2.4640657084188913,
            corrected_decimal_age: 2.4640657084188913,
            chronological_calendar_age: '2 years, 5 months, 2 weeks and 2 days',
            corrected_calendar_age: '2 years, 5 months, 2 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 90.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.09839353471923355,
            corrected_centile: 46.080990415841136,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.09839353471923355,
            chronological_centile: 46.080990415841136,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.4640657084188913,
                    y: 90.0,
                    b: null,
                    centile: 46.080990415841136,
                    sds: -0.09839353471923355,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 5 months, 2 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.4640657084188913,
                    y: 90.0,
                    b: null,
                    centile: 46.080990415841136,
                    sds: -0.09839353471923355,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 5 months, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.4640657084188913,
                    y: -0.09839353471923355,
                    b: null,
                    centile: 46.080990415841136,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 5 months, 2 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.4640657084188913,
                    y: -0.09839353471923355,
                    b: null,
                    centile: 46.080990415841136,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 5 months, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1761-11-26',
            chronological_decimal_age: 2.628336755646817,
            corrected_decimal_age: 2.628336755646817,
            chronological_calendar_age: '2 years, 7 months, 2 weeks and 1 day',
            corrected_calendar_age: '2 years, 7 months, 2 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 91.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.014263162138052529,
            corrected_centile: 50.5689985502086,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.014263162138052529,
            chronological_centile: 50.5689985502086,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.628336755646817,
                    y: 91.9,
                    b: null,
                    centile: 50.5689985502086,
                    sds: 0.014263162138052529,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 7 months, 2 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.628336755646817,
                    y: 91.9,
                    b: null,
                    centile: 50.5689985502086,
                    sds: 0.014263162138052529,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 7 months, 2 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.628336755646817,
                    y: 0.014263162138052529,
                    b: null,
                    centile: 50.5689985502086,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 7 months, 2 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.628336755646817,
                    y: 0.014263162138052529,
                    b: null,
                    centile: 50.5689985502086,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 7 months, 2 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1762-01-25',
            chronological_decimal_age: 2.7926078028747434,
            corrected_decimal_age: 2.7926078028747434,
            chronological_calendar_age: '2 years, 9 months and 2 weeks',
            corrected_calendar_age: '2 years, 9 months and 2 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 93.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.10989692488044416,
            corrected_centile: 54.37544393185656,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.10989692488044416,
            chronological_centile: 54.37544393185656,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.7926078028747434,
                    y: 93.7,
                    b: null,
                    centile: 54.37544393185656,
                    sds: 0.10989692488044416,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 9 months and 2 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.7926078028747434,
                    y: 93.7,
                    b: null,
                    centile: 54.37544393185656,
                    sds: 0.10989692488044416,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 9 months and 2 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.7926078028747434,
                    y: 0.10989692488044416,
                    b: null,
                    centile: 54.37544393185656,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 9 months and 2 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.7926078028747434,
                    y: 0.10989692488044416,
                    b: null,
                    centile: 54.37544393185656,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 9 months and 2 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1762-03-26',
            chronological_decimal_age: 2.9568788501026693,
            corrected_decimal_age: 2.9568788501026693,
            chronological_calendar_age: '2 years, 11 months, 2 weeks and 1 day',
            corrected_calendar_age: '2 years, 11 months, 2 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 94.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.02417273146849083,
            corrected_centile: 49.03574144543583,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.02417273146849083,
            chronological_centile: 49.03574144543583,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 2.9568788501026693,
                    y: 94.6,
                    b: null,
                    centile: 49.03574144543583,
                    sds: -0.02417273146849083,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 11 months, 2 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.9568788501026693,
                    y: 94.6,
                    b: null,
                    centile: 49.03574144543583,
                    sds: -0.02417273146849083,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 11 months, 2 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 2.9568788501026693,
                    y: -0.02417273146849083,
                    b: null,
                    centile: 49.03574144543583,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '2 years, 11 months, 2 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 2.9568788501026693,
                    y: -0.02417273146849083,
                    b: null,
                    centile: 49.03574144543583,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '2 years, 11 months, 2 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1762-05-25',
            chronological_decimal_age: 3.1211498973305956,
            corrected_decimal_age: 3.1211498973305956,
            chronological_calendar_age: '3 years, 1 month and 2 weeks',
            corrected_calendar_age: '3 years, 1 month and 2 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 96.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.09061424482833594,
            corrected_centile: 53.610044361813515,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.09061424482833594,
            chronological_centile: 53.610044361813515,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.1211498973305956,
                    y: 96.4,
                    b: null,
                    centile: 53.610044361813515,
                    sds: 0.09061424482833594,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 1 month and 2 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.1211498973305956,
                    y: 96.4,
                    b: null,
                    centile: 53.610044361813515,
                    sds: 0.09061424482833594,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 1 month and 2 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.1211498973305956,
                    y: 0.09061424482833594,
                    b: null,
                    centile: 53.610044361813515,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 1 month and 2 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.1211498973305956,
                    y: 0.09061424482833594,
                    b: null,
                    centile: 53.610044361813515,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 1 month and 2 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1762-07-24',
            chronological_decimal_age: 3.2854209445585214,
            corrected_decimal_age: 3.2854209445585214,
            chronological_calendar_age: '3 years, 3 months, 1 week and 6 days',
            corrected_calendar_age: '3 years, 3 months, 1 week and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 97.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.08328392043413364,
            corrected_centile: 53.31871072463525,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.08328392043413364,
            chronological_centile: 53.31871072463525,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.2854209445585214,
                    y: 97.7,
                    b: null,
                    centile: 53.31871072463525,
                    sds: 0.08328392043413364,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 3 months, 1 week and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.2854209445585214,
                    y: 97.7,
                    b: null,
                    centile: 53.31871072463525,
                    sds: 0.08328392043413364,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 3 months, 1 week and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.2854209445585214,
                    y: 0.08328392043413364,
                    b: null,
                    centile: 53.31871072463525,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 3 months, 1 week and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.2854209445585214,
                    y: 0.08328392043413364,
                    b: null,
                    centile: 53.31871072463525,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 3 months, 1 week and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1762-09-22',
            chronological_decimal_age: 3.4496919917864477,
            corrected_decimal_age: 3.4496919917864477,
            chronological_calendar_age: '3 years, 5 months, 1 week and 4 days',
            corrected_calendar_age: '3 years, 5 months, 1 week and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 98.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.06002099465459752,
            corrected_centile: 52.393054324160246,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.06002099465459752,
            chronological_centile: 52.393054324160246,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.4496919917864477,
                    y: 98.9,
                    b: null,
                    centile: 52.393054324160246,
                    sds: 0.06002099465459752,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 5 months, 1 week and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.4496919917864477,
                    y: 98.9,
                    b: null,
                    centile: 52.393054324160246,
                    sds: 0.06002099465459752,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 5 months, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.4496919917864477,
                    y: 0.06002099465459752,
                    b: null,
                    centile: 52.393054324160246,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 5 months, 1 week and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.4496919917864477,
                    y: 0.06002099465459752,
                    b: null,
                    centile: 52.393054324160246,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 5 months, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1762-11-21',
            chronological_decimal_age: 3.6139630390143735,
            corrected_decimal_age: 3.6139630390143735,
            chronological_calendar_age: '3 years, 7 months, 1 week and 3 days',
            corrected_calendar_age: '3 years, 7 months, 1 week and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 99.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.09963337502629621,
            corrected_centile: 46.03176981048201,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.09963337502629621,
            chronological_centile: 46.03176981048201,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.6139630390143735,
                    y: 99.5,
                    b: null,
                    centile: 46.03176981048201,
                    sds: -0.09963337502629621,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 7 months, 1 week and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.6139630390143735,
                    y: 99.5,
                    b: null,
                    centile: 46.03176981048201,
                    sds: -0.09963337502629621,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 7 months, 1 week and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.6139630390143735,
                    y: -0.09963337502629621,
                    b: null,
                    centile: 46.03176981048201,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 7 months, 1 week and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.6139630390143735,
                    y: -0.09963337502629621,
                    b: null,
                    centile: 46.03176981048201,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 7 months, 1 week and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1763-01-20',
            chronological_decimal_age: 3.7782340862423,
            corrected_decimal_age: 3.7782340862423,
            chronological_calendar_age: '3 years, 9 months, 1 week and 2 days',
            corrected_calendar_age: '3 years, 9 months, 1 week and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 101.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.0639441935091523,
            corrected_centile: 52.54926685360498,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.0639441935091523,
            chronological_centile: 52.54926685360498,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.7782340862423,
                    y: 101.4,
                    b: null,
                    centile: 52.54926685360498,
                    sds: 0.0639441935091523,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 9 months, 1 week and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.7782340862423,
                    y: 101.4,
                    b: null,
                    centile: 52.54926685360498,
                    sds: 0.0639441935091523,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 9 months, 1 week and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.7782340862423,
                    y: 0.0639441935091523,
                    b: null,
                    centile: 52.54926685360498,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 9 months, 1 week and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.7782340862423,
                    y: 0.0639441935091523,
                    b: null,
                    centile: 52.54926685360498,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 9 months, 1 week and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1763-03-21',
            chronological_decimal_age: 3.9425051334702257,
            corrected_decimal_age: 3.9425051334702257,
            chronological_calendar_age: '3 years, 11 months, 1 week and 3 days',
            corrected_calendar_age: '3 years, 11 months, 1 week and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 102.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.07505783781228893,
            corrected_centile: 47.0084346852602,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.07505783781228893,
            chronological_centile: 47.0084346852602,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 3.9425051334702257,
                    y: 102.0,
                    b: null,
                    centile: 47.0084346852602,
                    sds: -0.07505783781228893,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 11 months, 1 week and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.9425051334702257,
                    y: 102.0,
                    b: null,
                    centile: 47.0084346852602,
                    sds: -0.07505783781228893,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 11 months, 1 week and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 3.9425051334702257,
                    y: -0.07505783781228893,
                    b: null,
                    centile: 47.0084346852602,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '3 years, 11 months, 1 week and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 3.9425051334702257,
                    y: -0.07505783781228893,
                    b: null,
                    centile: 47.0084346852602,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '3 years, 11 months, 1 week and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1763-05-20',
            chronological_decimal_age: 4.1067761806981515,
            corrected_decimal_age: 4.1067761806981515,
            chronological_calendar_age: '4 years, 1 month, 1 week and 2 days',
            corrected_calendar_age: '4 years, 1 month, 1 week and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 103.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.04226810523228887,
            corrected_centile: 48.31424854452422,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.04226810523228887,
            chronological_centile: 48.31424854452422,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.1067761806981515,
                    y: 103.3,
                    b: null,
                    centile: 48.31424854452422,
                    sds: -0.04226810523228887,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 1 month, 1 week and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.1067761806981515,
                    y: 103.3,
                    b: null,
                    centile: 48.31424854452422,
                    sds: -0.04226810523228887,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 1 month, 1 week and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.1067761806981515,
                    y: -0.04226810523228887,
                    b: null,
                    centile: 48.31424854452422,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 1 month, 1 week and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.1067761806981515,
                    y: -0.04226810523228887,
                    b: null,
                    centile: 48.31424854452422,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 1 month, 1 week and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1763-07-19',
            chronological_decimal_age: 4.271047227926078,
            corrected_decimal_age: 4.271047227926078,
            chronological_calendar_age: '4 years, 3 months, 1 week and 1 day',
            corrected_calendar_age: '4 years, 3 months, 1 week and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 105.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.08499478655537358,
            corrected_centile: 53.386723228063396,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.08499478655537358,
            chronological_centile: 53.386723228063396,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.271047227926078,
                    y: 105.0,
                    b: null,
                    centile: 53.386723228063396,
                    sds: 0.08499478655537358,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 3 months, 1 week and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.271047227926078,
                    y: 105.0,
                    b: null,
                    centile: 53.386723228063396,
                    sds: 0.08499478655537358,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 3 months, 1 week and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.271047227926078,
                    y: 0.08499478655537358,
                    b: null,
                    centile: 53.386723228063396,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 3 months, 1 week and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.271047227926078,
                    y: 0.08499478655537358,
                    b: null,
                    centile: 53.386723228063396,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 3 months, 1 week and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1763-09-17',
            chronological_decimal_age: 4.435318275154004,
            corrected_decimal_age: 4.435318275154004,
            chronological_calendar_age: '4 years, 5 months and 6 days',
            corrected_calendar_age: '4 years, 5 months and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 105.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.031199859195361345,
            corrected_centile: 48.75550761033764,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.031199859195361345,
            chronological_centile: 48.75550761033764,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.435318275154004,
                    y: 105.6,
                    b: null,
                    centile: 48.75550761033764,
                    sds: -0.031199859195361345,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 5 months and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.435318275154004,
                    y: 105.6,
                    b: null,
                    centile: 48.75550761033764,
                    sds: -0.031199859195361345,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 5 months and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.435318275154004,
                    y: -0.031199859195361345,
                    b: null,
                    centile: 48.75550761033764,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 5 months and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.435318275154004,
                    y: -0.031199859195361345,
                    b: null,
                    centile: 48.75550761033764,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 5 months and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1763-11-16',
            chronological_decimal_age: 4.59958932238193,
            corrected_decimal_age: 4.59958932238193,
            chronological_calendar_age: '4 years, 7 months and 5 days',
            corrected_calendar_age: '4 years, 7 months and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 106.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.11724749143148706,
            corrected_centile: 45.33319668484818,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.11724749143148706,
            chronological_centile: 45.33319668484818,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.59958932238193,
                    y: 106.3,
                    b: null,
                    centile: 45.33319668484818,
                    sds: -0.11724749143148706,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 7 months and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.59958932238193,
                    y: 106.3,
                    b: null,
                    centile: 45.33319668484818,
                    sds: -0.11724749143148706,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 7 months and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.59958932238193,
                    y: -0.11724749143148706,
                    b: null,
                    centile: 45.33319668484818,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 7 months and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.59958932238193,
                    y: -0.11724749143148706,
                    b: null,
                    centile: 45.33319668484818,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 7 months and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1764-01-15',
            chronological_decimal_age: 4.763860369609857,
            corrected_decimal_age: 4.763860369609857,
            chronological_calendar_age: '4 years, 9 months and 4 days',
            corrected_calendar_age: '4 years, 9 months and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 107.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.08867991810477215,
            corrected_centile: 46.46681463385165,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.08867991810477215,
            chronological_centile: 46.46681463385165,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.763860369609857,
                    y: 107.5,
                    b: null,
                    centile: 46.46681463385165,
                    sds: -0.08867991810477215,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 9 months and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.763860369609857,
                    y: 107.5,
                    b: null,
                    centile: 46.46681463385165,
                    sds: -0.08867991810477215,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 9 months and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.763860369609857,
                    y: -0.08867991810477215,
                    b: null,
                    centile: 46.46681463385165,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 9 months and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.763860369609857,
                    y: -0.08867991810477215,
                    b: null,
                    centile: 46.46681463385165,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 9 months and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1764-03-15',
            chronological_decimal_age: 4.9281314168377826,
            corrected_decimal_age: 4.9281314168377826,
            chronological_calendar_age: '4 years, 11 months and 4 days',
            corrected_calendar_age: '4 years, 11 months and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 109.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.049208508575031666,
            corrected_centile: 51.96234346896653,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.049208508575031666,
            chronological_centile: 51.96234346896653,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 4.9281314168377826,
                    y: 109.2,
                    b: null,
                    centile: 51.96234346896653,
                    sds: 0.049208508575031666,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 11 months and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.9281314168377826,
                    y: 109.2,
                    b: null,
                    centile: 51.96234346896653,
                    sds: 0.049208508575031666,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 11 months and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 4.9281314168377826,
                    y: 0.049208508575031666,
                    b: null,
                    centile: 51.96234346896653,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '4 years, 11 months and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 4.9281314168377826,
                    y: 0.049208508575031666,
                    b: null,
                    centile: 51.96234346896653,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '4 years, 11 months and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1764-05-14',
            chronological_decimal_age: 5.092402464065708,
            corrected_decimal_age: 5.092402464065708,
            chronological_calendar_age: '5 years, 1 month and 3 days',
            corrected_calendar_age: '5 years, 1 month and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 109.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.005476019602716033,
            corrected_centile: 50.218460482961035,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.005476019602716033,
            chronological_centile: 50.218460482961035,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.092402464065708,
                    y: 109.7,
                    b: null,
                    centile: 50.218460482961035,
                    sds: 0.005476019602716033,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 1 month and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.092402464065708,
                    y: 109.7,
                    b: null,
                    centile: 50.218460482961035,
                    sds: 0.005476019602716033,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 1 month and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.092402464065708,
                    y: 0.005476019602716033,
                    b: null,
                    centile: 50.218460482961035,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 1 month and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.092402464065708,
                    y: 0.005476019602716033,
                    b: null,
                    centile: 50.218460482961035,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 1 month and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1764-07-13',
            chronological_decimal_age: 5.256673511293634,
            corrected_decimal_age: 5.256673511293634,
            chronological_calendar_age: '5 years, 3 months and 2 days',
            corrected_calendar_age: '5 years, 3 months and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 110.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.0022923827315139856,
            corrected_centile: 50.09145275934864,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.0022923827315139856,
            chronological_centile: 50.09145275934864,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.256673511293634,
                    y: 110.7,
                    b: null,
                    centile: 50.09145275934864,
                    sds: 0.0022923827315139856,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 3 months and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.256673511293634,
                    y: 110.7,
                    b: null,
                    centile: 50.09145275934864,
                    sds: 0.0022923827315139856,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 3 months and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.256673511293634,
                    y: 0.0022923827315139856,
                    b: null,
                    centile: 50.09145275934864,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 3 months and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.256673511293634,
                    y: 0.0022923827315139856,
                    b: null,
                    centile: 50.09145275934864,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 3 months and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1764-09-11',
            chronological_decimal_age: 5.420944558521561,
            corrected_decimal_age: 5.420944558521561,
            chronological_calendar_age: '5 years and 5 months',
            corrected_calendar_age: '5 years and 5 months',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 111.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.005018295376480779,
            corrected_centile: 50.20020017983862,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.005018295376480779,
            chronological_centile: 50.20020017983862,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.420944558521561,
                    y: 111.7,
                    b: null,
                    centile: 50.20020017983862,
                    sds: 0.005018295376480779,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years and 5 months',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.420944558521561,
                    y: 111.7,
                    b: null,
                    centile: 50.20020017983862,
                    sds: 0.005018295376480779,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years and 5 months',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.420944558521561,
                    y: 0.005018295376480779,
                    b: null,
                    centile: 50.20020017983862,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years and 5 months',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.420944558521561,
                    y: 0.005018295376480779,
                    b: null,
                    centile: 50.20020017983862,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years and 5 months',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1764-11-10',
            chronological_decimal_age: 5.585215605749487,
            corrected_decimal_age: 5.585215605749487,
            chronological_calendar_age: '5 years, 6 months, 4 weeks and 2 days',
            corrected_calendar_age: '5 years, 6 months, 4 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 113.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.07927046815751487,
            corrected_centile: 53.159125231984284,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.07927046815751487,
            chronological_centile: 53.159125231984284,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.585215605749487,
                    y: 113.1,
                    b: null,
                    centile: 53.159125231984284,
                    sds: 0.07927046815751487,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 6 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.585215605749487,
                    y: 113.1,
                    b: null,
                    centile: 53.159125231984284,
                    sds: 0.07927046815751487,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 6 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.585215605749487,
                    y: 0.07927046815751487,
                    b: null,
                    centile: 53.159125231984284,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 6 months, 4 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.585215605749487,
                    y: 0.07927046815751487,
                    b: null,
                    centile: 53.159125231984284,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 6 months, 4 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1765-01-09',
            chronological_decimal_age: 5.749486652977413,
            corrected_decimal_age: 5.749486652977413,
            chronological_calendar_age: '5 years, 8 months, 4 weeks and 1 day',
            corrected_calendar_age: '5 years, 8 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 113.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.027053449900818198,
            corrected_centile: 51.07914486227415,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.027053449900818198,
            chronological_centile: 51.07914486227415,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.749486652977413,
                    y: 113.8,
                    b: null,
                    centile: 51.07914486227415,
                    sds: 0.027053449900818198,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 8 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.749486652977413,
                    y: 113.8,
                    b: null,
                    centile: 51.07914486227415,
                    sds: 0.027053449900818198,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 8 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.749486652977413,
                    y: 0.027053449900818198,
                    b: null,
                    centile: 51.07914486227415,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 8 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.749486652977413,
                    y: 0.027053449900818198,
                    b: null,
                    centile: 51.07914486227415,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 8 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1765-03-10',
            chronological_decimal_age: 5.9137577002053385,
            corrected_decimal_age: 5.9137577002053385,
            chronological_calendar_age: '5 years, 10 months, 3 weeks and 6 days',
            corrected_calendar_age: '5 years, 10 months, 3 weeks and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 114.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.05742152857205303,
            corrected_centile: 52.28952930132667,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.05742152857205303,
            chronological_centile: 52.28952930132667,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 5.9137577002053385,
                    y: 114.9,
                    b: null,
                    centile: 52.28952930132667,
                    sds: 0.05742152857205303,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 10 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.9137577002053385,
                    y: 114.9,
                    b: null,
                    centile: 52.28952930132667,
                    sds: 0.05742152857205303,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 10 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 5.9137577002053385,
                    y: 0.05742152857205303,
                    b: null,
                    centile: 52.28952930132667,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '5 years, 10 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 5.9137577002053385,
                    y: 0.05742152857205303,
                    b: null,
                    centile: 52.28952930132667,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '5 years, 10 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1765-05-09',
            chronological_decimal_age: 6.078028747433265,
            corrected_decimal_age: 6.078028747433265,
            chronological_calendar_age: '6 years and 4 weeks',
            corrected_calendar_age: '6 years and 4 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 115.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.05681330818629872,
            corrected_centile: 47.734695633115166,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.05681330818629872,
            chronological_centile: 47.734695633115166,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.078028747433265,
                    y: 115.3,
                    b: null,
                    centile: 47.734695633115166,
                    sds: -0.05681330818629872,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years and 4 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.078028747433265,
                    y: 115.3,
                    b: null,
                    centile: 47.734695633115166,
                    sds: -0.05681330818629872,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.078028747433265,
                    y: -0.05681330818629872,
                    b: null,
                    centile: 47.734695633115166,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years and 4 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.078028747433265,
                    y: -0.05681330818629872,
                    b: null,
                    centile: 47.734695633115166,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1765-07-08',
            chronological_decimal_age: 6.242299794661191,
            corrected_decimal_age: 6.242299794661191,
            chronological_calendar_age: '6 years, 2 months, 3 weeks and 6 days',
            corrected_calendar_age: '6 years, 2 months, 3 weeks and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 116.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.07881732548649145,
            corrected_centile: 46.85889615862367,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.07881732548649145,
            chronological_centile: 46.85889615862367,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.242299794661191,
                    y: 116.1,
                    b: null,
                    centile: 46.85889615862367,
                    sds: -0.07881732548649145,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 2 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.242299794661191,
                    y: 116.1,
                    b: null,
                    centile: 46.85889615862367,
                    sds: -0.07881732548649145,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 2 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.242299794661191,
                    y: -0.07881732548649145,
                    b: null,
                    centile: 46.85889615862367,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 2 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.242299794661191,
                    y: -0.07881732548649145,
                    b: null,
                    centile: 46.85889615862367,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 2 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1765-09-06',
            chronological_decimal_age: 6.406570841889117,
            corrected_decimal_age: 6.406570841889117,
            chronological_calendar_age: '6 years, 4 months, 3 weeks and 5 days',
            corrected_calendar_age: '6 years, 4 months, 3 weeks and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 117.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.012763163407014026,
            corrected_centile: 50.5091627278083,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.012763163407014026,
            chronological_centile: 50.5091627278083,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.406570841889117,
                    y: 117.5,
                    b: null,
                    centile: 50.5091627278083,
                    sds: 0.012763163407014026,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 4 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.406570841889117,
                    y: 117.5,
                    b: null,
                    centile: 50.5091627278083,
                    sds: 0.012763163407014026,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 4 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.406570841889117,
                    y: 0.012763163407014026,
                    b: null,
                    centile: 50.5091627278083,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 4 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.406570841889117,
                    y: 0.012763163407014026,
                    b: null,
                    centile: 50.5091627278083,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 4 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1765-11-05',
            chronological_decimal_age: 6.570841889117043,
            corrected_decimal_age: 6.570841889117043,
            chronological_calendar_age: '6 years, 6 months, 3 weeks and 4 days',
            corrected_calendar_age: '6 years, 6 months, 3 weeks and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 118.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.038264631830930276,
            corrected_centile: 51.52616550836008,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.038264631830930276,
            chronological_centile: 51.52616550836008,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.570841889117043,
                    y: 118.6,
                    b: null,
                    centile: 51.52616550836008,
                    sds: 0.038264631830930276,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 6 months, 3 weeks and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.570841889117043,
                    y: 118.6,
                    b: null,
                    centile: 51.52616550836008,
                    sds: 0.038264631830930276,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 6 months, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.570841889117043,
                    y: 0.038264631830930276,
                    b: null,
                    centile: 51.52616550836008,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 6 months, 3 weeks and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.570841889117043,
                    y: 0.038264631830930276,
                    b: null,
                    centile: 51.52616550836008,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 6 months, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1766-01-04',
            chronological_decimal_age: 6.7351129363449695,
            corrected_decimal_age: 6.7351129363449695,
            chronological_calendar_age: '6 years, 8 months, 3 weeks and 3 days',
            corrected_calendar_age: '6 years, 8 months, 3 weeks and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 119.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.017971602909313756,
            corrected_centile: 50.71692463262827,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.017971602909313756,
            chronological_centile: 50.71692463262827,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.7351129363449695,
                    y: 119.4,
                    b: null,
                    centile: 50.71692463262827,
                    sds: 0.017971602909313756,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 8 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.7351129363449695,
                    y: 119.4,
                    b: null,
                    centile: 50.71692463262827,
                    sds: 0.017971602909313756,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 8 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.7351129363449695,
                    y: 0.017971602909313756,
                    b: null,
                    centile: 50.71692463262827,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 8 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.7351129363449695,
                    y: 0.017971602909313756,
                    b: null,
                    centile: 50.71692463262827,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 8 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1766-03-05',
            chronological_decimal_age: 6.899383983572895,
            corrected_decimal_age: 6.899383983572895,
            chronological_calendar_age: '6 years, 10 months, 3 weeks and 1 day',
            corrected_calendar_age: '6 years, 10 months, 3 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 120.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.06847089628776878,
            corrected_centile: 52.729460645658236,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.06847089628776878,
            chronological_centile: 52.729460645658236,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 6.899383983572895,
                    y: 120.6,
                    b: null,
                    centile: 52.729460645658236,
                    sds: 0.06847089628776878,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 10 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.899383983572895,
                    y: 120.6,
                    b: null,
                    centile: 52.729460645658236,
                    sds: 0.06847089628776878,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 10 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 6.899383983572895,
                    y: 0.06847089628776878,
                    b: null,
                    centile: 52.729460645658236,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '6 years, 10 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 6.899383983572895,
                    y: 0.06847089628776878,
                    b: null,
                    centile: 52.729460645658236,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '6 years, 10 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1766-05-04',
            chronological_decimal_age: 7.063655030800821,
            corrected_decimal_age: 7.063655030800821,
            chronological_calendar_age: '7 years, 3 weeks and 2 days',
            corrected_calendar_age: '7 years, 3 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 121.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.02008073413087075,
            corrected_centile: 50.801051550813746,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.02008073413087075,
            chronological_centile: 50.801051550813746,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.063655030800821,
                    y: 121.3,
                    b: null,
                    centile: 50.801051550813746,
                    sds: 0.02008073413087075,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 3 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.063655030800821,
                    y: 121.3,
                    b: null,
                    centile: 50.801051550813746,
                    sds: 0.02008073413087075,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.063655030800821,
                    y: 0.02008073413087075,
                    b: null,
                    centile: 50.801051550813746,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 3 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.063655030800821,
                    y: 0.02008073413087075,
                    b: null,
                    centile: 50.801051550813746,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1766-07-03',
            chronological_decimal_age: 7.227926078028747,
            corrected_decimal_age: 7.227926078028747,
            chronological_calendar_age: '7 years, 2 months, 3 weeks and 1 day',
            corrected_calendar_age: '7 years, 2 months, 3 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 121.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.09030017801158209,
            corrected_centile: 46.402433934891505,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.09030017801158209,
            chronological_centile: 46.402433934891505,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.227926078028747,
                    y: 121.6,
                    b: null,
                    centile: 46.402433934891505,
                    sds: -0.09030017801158209,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 2 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.227926078028747,
                    y: 121.6,
                    b: null,
                    centile: 46.402433934891505,
                    sds: -0.09030017801158209,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 2 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.227926078028747,
                    y: -0.09030017801158209,
                    b: null,
                    centile: 46.402433934891505,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 2 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.227926078028747,
                    y: -0.09030017801158209,
                    b: null,
                    centile: 46.402433934891505,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 2 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1766-09-01',
            chronological_decimal_age: 7.392197125256674,
            corrected_decimal_age: 7.392197125256674,
            chronological_calendar_age: '7 years, 4 months and 3 weeks',
            corrected_calendar_age: '7 years, 4 months and 3 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 122.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.04258808121997424,
            corrected_centile: 48.3014948339781,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.04258808121997424,
            chronological_centile: 48.3014948339781,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.392197125256674,
                    y: 122.8,
                    b: null,
                    centile: 48.3014948339781,
                    sds: -0.04258808121997424,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 4 months and 3 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.392197125256674,
                    y: 122.8,
                    b: null,
                    centile: 48.3014948339781,
                    sds: -0.04258808121997424,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 4 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.392197125256674,
                    y: -0.04258808121997424,
                    b: null,
                    centile: 48.3014948339781,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 4 months and 3 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.392197125256674,
                    y: -0.04258808121997424,
                    b: null,
                    centile: 48.3014948339781,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 4 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1766-10-31',
            chronological_decimal_age: 7.5564681724846,
            corrected_decimal_age: 7.5564681724846,
            chronological_calendar_age: '7 years, 6 months, 2 weeks and 6 days',
            corrected_calendar_age: '7 years, 6 months, 2 weeks and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 123.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.018636084392780482,
            corrected_centile: 49.25657083231765,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.018636084392780482,
            chronological_centile: 49.25657083231765,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.5564681724846,
                    y: 123.9,
                    b: null,
                    centile: 49.25657083231765,
                    sds: -0.018636084392780482,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 6 months, 2 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.5564681724846,
                    y: 123.9,
                    b: null,
                    centile: 49.25657083231765,
                    sds: -0.018636084392780482,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 6 months, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.5564681724846,
                    y: -0.018636084392780482,
                    b: null,
                    centile: 49.25657083231765,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 6 months, 2 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.5564681724846,
                    y: -0.018636084392780482,
                    b: null,
                    centile: 49.25657083231765,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 6 months, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1766-12-30',
            chronological_decimal_age: 7.7207392197125255,
            corrected_decimal_age: 7.7207392197125255,
            chronological_calendar_age: '7 years, 8 months, 2 weeks and 5 days',
            corrected_calendar_age: '7 years, 8 months, 2 weeks and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 125.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.0655717990961122,
            corrected_centile: 52.61406290806884,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.0655717990961122,
            chronological_centile: 52.61406290806884,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.7207392197125255,
                    y: 125.3,
                    b: null,
                    centile: 52.61406290806884,
                    sds: 0.0655717990961122,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 8 months, 2 weeks and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.7207392197125255,
                    y: 125.3,
                    b: null,
                    centile: 52.61406290806884,
                    sds: 0.0655717990961122,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 8 months, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.7207392197125255,
                    y: 0.0655717990961122,
                    b: null,
                    centile: 52.61406290806884,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 8 months, 2 weeks and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.7207392197125255,
                    y: 0.0655717990961122,
                    b: null,
                    centile: 52.61406290806884,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 8 months, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1767-02-28',
            chronological_decimal_age: 7.885010266940451,
            corrected_decimal_age: 7.885010266940451,
            chronological_calendar_age: '7 years, 10 months, 2 weeks and 3 days',
            corrected_calendar_age: '7 years, 10 months, 2 weeks and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 126.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.020532310684346744,
            corrected_centile: 50.81906313469783,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.020532310684346744,
            chronological_centile: 50.81906313469783,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 7.885010266940451,
                    y: 126.0,
                    b: null,
                    centile: 50.81906313469783,
                    sds: 0.020532310684346744,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 10 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.885010266940451,
                    y: 126.0,
                    b: null,
                    centile: 50.81906313469783,
                    sds: 0.020532310684346744,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 10 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 7.885010266940451,
                    y: 0.020532310684346744,
                    b: null,
                    centile: 50.81906313469783,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '7 years, 10 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 7.885010266940451,
                    y: 0.020532310684346744,
                    b: null,
                    centile: 50.81906313469783,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '7 years, 10 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1767-04-29',
            chronological_decimal_age: 8.049281314168377,
            corrected_decimal_age: 8.049281314168377,
            chronological_calendar_age: '8 years, 2 weeks and 4 days',
            corrected_calendar_age: '8 years, 2 weeks and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 126.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.007134743940761589,
            corrected_centile: 50.28463268692792,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.007134743940761589,
            chronological_centile: 50.28463268692792,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.049281314168377,
                    y: 126.9,
                    b: null,
                    centile: 50.28463268692792,
                    sds: 0.007134743940761589,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 2 weeks and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.049281314168377,
                    y: 126.9,
                    b: null,
                    centile: 50.28463268692792,
                    sds: 0.007134743940761589,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 2 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.049281314168377,
                    y: 0.007134743940761589,
                    b: null,
                    centile: 50.28463268692792,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 2 weeks and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.049281314168377,
                    y: 0.007134743940761589,
                    b: null,
                    centile: 50.28463268692792,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 2 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1767-06-28',
            chronological_decimal_age: 8.213552361396303,
            corrected_decimal_age: 8.213552361396303,
            chronological_calendar_age: '8 years, 2 months, 2 weeks and 3 days',
            corrected_calendar_age: '8 years, 2 months, 2 weeks and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 128.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.1033619483106794,
            corrected_centile: 54.11621444035355,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.1033619483106794,
            chronological_centile: 54.11621444035355,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.213552361396303,
                    y: 128.4,
                    b: null,
                    centile: 54.11621444035355,
                    sds: 0.1033619483106794,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 2 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.213552361396303,
                    y: 128.4,
                    b: null,
                    centile: 54.11621444035355,
                    sds: 0.1033619483106794,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 2 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.213552361396303,
                    y: 0.1033619483106794,
                    b: null,
                    centile: 54.11621444035355,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 2 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.213552361396303,
                    y: 0.1033619483106794,
                    b: null,
                    centile: 54.11621444035355,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 2 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1767-08-27',
            chronological_decimal_age: 8.37782340862423,
            corrected_decimal_age: 8.37782340862423,
            chronological_calendar_age: '8 years, 4 months, 2 weeks and 2 days',
            corrected_calendar_age: '8 years, 4 months, 2 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 128.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.06290258656384567,
            corrected_centile: 47.49220375728041,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.06290258656384567,
            chronological_centile: 47.49220375728041,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.37782340862423,
                    y: 128.4,
                    b: null,
                    centile: 47.49220375728041,
                    sds: -0.06290258656384567,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 4 months, 2 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.37782340862423,
                    y: 128.4,
                    b: null,
                    centile: 47.49220375728041,
                    sds: -0.06290258656384567,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 4 months, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.37782340862423,
                    y: -0.06290258656384567,
                    b: null,
                    centile: 47.49220375728041,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 4 months, 2 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.37782340862423,
                    y: -0.06290258656384567,
                    b: null,
                    centile: 47.49220375728041,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 4 months, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1767-10-26',
            chronological_decimal_age: 8.542094455852157,
            corrected_decimal_age: 8.542094455852157,
            chronological_calendar_age: '8 years, 6 months, 2 weeks and 1 day',
            corrected_calendar_age: '8 years, 6 months, 2 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 129.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.09401227462599049,
            corrected_centile: 46.25497030908649,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.09401227462599049,
            chronological_centile: 46.25497030908649,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.542094455852157,
                    y: 129.2,
                    b: null,
                    centile: 46.25497030908649,
                    sds: -0.09401227462599049,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 6 months, 2 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.542094455852157,
                    y: 129.2,
                    b: null,
                    centile: 46.25497030908649,
                    sds: -0.09401227462599049,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 6 months, 2 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.542094455852157,
                    y: -0.09401227462599049,
                    b: null,
                    centile: 46.25497030908649,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 6 months, 2 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.542094455852157,
                    y: -0.09401227462599049,
                    b: null,
                    centile: 46.25497030908649,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 6 months, 2 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1767-12-25',
            chronological_decimal_age: 8.706365503080082,
            corrected_decimal_age: 8.706365503080082,
            chronological_calendar_age: '8 years, 8 months and 2 weeks',
            corrected_calendar_age: '8 years, 8 months and 2 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 130.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.0022778969256167826,
            corrected_centile: 49.90912513918631,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.0022778969256167826,
            chronological_centile: 49.90912513918631,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.706365503080082,
                    y: 130.7,
                    b: null,
                    centile: 49.90912513918631,
                    sds: -0.0022778969256167826,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 8 months and 2 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.706365503080082,
                    y: 130.7,
                    b: null,
                    centile: 49.90912513918631,
                    sds: -0.0022778969256167826,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 8 months and 2 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.706365503080082,
                    y: -0.0022778969256167826,
                    b: null,
                    centile: 49.90912513918631,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 8 months and 2 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.706365503080082,
                    y: -0.0022778969256167826,
                    b: null,
                    centile: 49.90912513918631,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 8 months and 2 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1768-02-23',
            chronological_decimal_age: 8.870636550308008,
            corrected_decimal_age: 8.870636550308008,
            chronological_calendar_age: '8 years, 10 months, 1 week and 5 days',
            corrected_calendar_age: '8 years, 10 months, 1 week and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 132.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.0797112762165459,
            corrected_centile: 53.17665545650737,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.0797112762165459,
            chronological_centile: 53.17665545650737,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 8.870636550308008,
                    y: 132.2,
                    b: null,
                    centile: 53.17665545650737,
                    sds: 0.0797112762165459,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 10 months, 1 week and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.870636550308008,
                    y: 132.2,
                    b: null,
                    centile: 53.17665545650737,
                    sds: 0.0797112762165459,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 10 months, 1 week and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 8.870636550308008,
                    y: 0.0797112762165459,
                    b: null,
                    centile: 53.17665545650737,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '8 years, 10 months, 1 week and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 8.870636550308008,
                    y: 0.0797112762165459,
                    b: null,
                    centile: 53.17665545650737,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '8 years, 10 months, 1 week and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1768-04-23',
            chronological_decimal_age: 9.034907597535934,
            corrected_decimal_age: 9.034907597535934,
            chronological_calendar_age: '9 years, 1 week and 5 days',
            corrected_calendar_age: '9 years, 1 week and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 132.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.013497297928789318,
            corrected_centile: 50.53844793263779,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.013497297928789318,
            chronological_centile: 50.53844793263779,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.034907597535934,
                    y: 132.8,
                    b: null,
                    centile: 50.53844793263779,
                    sds: 0.013497297928789318,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 1 week and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.034907597535934,
                    y: 132.8,
                    b: null,
                    centile: 50.53844793263779,
                    sds: 0.013497297928789318,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 1 week and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.034907597535934,
                    y: 0.013497297928789318,
                    b: null,
                    centile: 50.53844793263779,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 1 week and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.034907597535934,
                    y: 0.013497297928789318,
                    b: null,
                    centile: 50.53844793263779,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 1 week and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1768-06-22',
            chronological_decimal_age: 9.19917864476386,
            corrected_decimal_age: 9.19917864476386,
            chronological_calendar_age: '9 years, 2 months, 1 week and 4 days',
            corrected_calendar_age: '9 years, 2 months, 1 week and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 133.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.030189973781313304,
            corrected_centile: 48.79577723258651,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.030189973781313304,
            chronological_centile: 48.79577723258651,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.19917864476386,
                    y: 133.5,
                    b: null,
                    centile: 48.79577723258651,
                    sds: -0.030189973781313304,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 2 months, 1 week and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.19917864476386,
                    y: 133.5,
                    b: null,
                    centile: 48.79577723258651,
                    sds: -0.030189973781313304,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 2 months, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.19917864476386,
                    y: -0.030189973781313304,
                    b: null,
                    centile: 48.79577723258651,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 2 months, 1 week and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.19917864476386,
                    y: -0.030189973781313304,
                    b: null,
                    centile: 48.79577723258651,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 2 months, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1768-08-21',
            chronological_decimal_age: 9.363449691991786,
            corrected_decimal_age: 9.363449691991786,
            chronological_calendar_age: '9 years, 4 months, 1 week and 3 days',
            corrected_calendar_age: '9 years, 4 months, 1 week and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 134.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.06596360745149768,
            corrected_centile: 47.37033996848217,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.06596360745149768,
            chronological_centile: 47.37033996848217,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.363449691991786,
                    y: 134.3,
                    b: null,
                    centile: 47.37033996848217,
                    sds: -0.06596360745149768,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 4 months, 1 week and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.363449691991786,
                    y: 134.3,
                    b: null,
                    centile: 47.37033996848217,
                    sds: -0.06596360745149768,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 4 months, 1 week and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.363449691991786,
                    y: -0.06596360745149768,
                    b: null,
                    centile: 47.37033996848217,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 4 months, 1 week and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.363449691991786,
                    y: -0.06596360745149768,
                    b: null,
                    centile: 47.37033996848217,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 4 months, 1 week and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1768-10-20',
            chronological_decimal_age: 9.527720739219713,
            corrected_decimal_age: 9.527720739219713,
            chronological_calendar_age: '9 years, 6 months, 1 week and 2 days',
            corrected_calendar_age: '9 years, 6 months, 1 week and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 135.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.0033505472881704035,
            corrected_centile: 49.866332752521636,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.0033505472881704035,
            chronological_centile: 49.866332752521636,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.527720739219713,
                    y: 135.7,
                    b: null,
                    centile: 49.866332752521636,
                    sds: -0.0033505472881704035,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 6 months, 1 week and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.527720739219713,
                    y: 135.7,
                    b: null,
                    centile: 49.866332752521636,
                    sds: -0.0033505472881704035,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 6 months, 1 week and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.527720739219713,
                    y: -0.0033505472881704035,
                    b: null,
                    centile: 49.866332752521636,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 6 months, 1 week and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.527720739219713,
                    y: -0.0033505472881704035,
                    b: null,
                    centile: 49.866332752521636,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 6 months, 1 week and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1768-12-19',
            chronological_decimal_age: 9.69199178644764,
            corrected_decimal_age: 9.69199178644764,
            chronological_calendar_age: '9 years, 8 months, 1 week and 1 day',
            corrected_calendar_age: '9 years, 8 months, 1 week and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 136.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.000872319986440491,
            corrected_centile: 49.9651994719505,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.000872319986440491,
            chronological_centile: 49.9651994719505,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.69199178644764,
                    y: 136.7,
                    b: null,
                    centile: 49.9651994719505,
                    sds: -0.000872319986440491,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 8 months, 1 week and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.69199178644764,
                    y: 136.7,
                    b: null,
                    centile: 49.9651994719505,
                    sds: -0.000872319986440491,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 8 months, 1 week and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.69199178644764,
                    y: -0.000872319986440491,
                    b: null,
                    centile: 49.9651994719505,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 8 months, 1 week and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.69199178644764,
                    y: -0.000872319986440491,
                    b: null,
                    centile: 49.9651994719505,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 8 months, 1 week and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1769-02-17',
            chronological_decimal_age: 9.856262833675565,
            corrected_decimal_age: 9.856262833675565,
            chronological_calendar_age: '9 years, 10 months and 6 days',
            corrected_calendar_age: '9 years, 10 months and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 138.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.039203089474083345,
            corrected_centile: 51.563576475620565,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.039203089474083345,
            chronological_centile: 51.563576475620565,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 9.856262833675565,
                    y: 138.0,
                    b: null,
                    centile: 51.563576475620565,
                    sds: 0.039203089474083345,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 10 months and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.856262833675565,
                    y: 138.0,
                    b: null,
                    centile: 51.563576475620565,
                    sds: 0.039203089474083345,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 10 months and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 9.856262833675565,
                    y: 0.039203089474083345,
                    b: null,
                    centile: 51.563576475620565,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '9 years, 10 months and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 9.856262833675565,
                    y: 0.039203089474083345,
                    b: null,
                    centile: 51.563576475620565,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '9 years, 10 months and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1769-04-18',
            chronological_decimal_age: 10.020533880903491,
            corrected_decimal_age: 10.020533880903491,
            chronological_calendar_age: '10 years and 1 week',
            corrected_calendar_age: '10 years and 1 week',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 138.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.10496720549591818,
            corrected_centile: 45.820091557468814,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.10496720549591818,
            chronological_centile: 45.820091557468814,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.020533880903491,
                    y: 138.1,
                    b: null,
                    centile: 45.820091557468814,
                    sds: -0.10496720549591818,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years and 1 week',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.020533880903491,
                    y: 138.1,
                    b: null,
                    centile: 45.820091557468814,
                    sds: -0.10496720549591818,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years and 1 week',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.020533880903491,
                    y: -0.10496720549591818,
                    b: null,
                    centile: 45.820091557468814,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years and 1 week',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.020533880903491,
                    y: -0.10496720549591818,
                    b: null,
                    centile: 45.820091557468814,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years and 1 week',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1769-06-17',
            chronological_decimal_age: 10.184804928131417,
            corrected_decimal_age: 10.184804928131417,
            chronological_calendar_age: '10 years, 2 months and 6 days',
            corrected_calendar_age: '10 years, 2 months and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 139.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.05816650963938555,
            corrected_centile: 47.68079984869848,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.05816650963938555,
            chronological_centile: 47.68079984869848,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.184804928131417,
                    y: 139.4,
                    b: null,
                    centile: 47.68079984869848,
                    sds: -0.05816650963938555,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 2 months and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.184804928131417,
                    y: 139.4,
                    b: null,
                    centile: 47.68079984869848,
                    sds: -0.05816650963938555,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 2 months and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.184804928131417,
                    y: -0.05816650963938555,
                    b: null,
                    centile: 47.68079984869848,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 2 months and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.184804928131417,
                    y: -0.05816650963938555,
                    b: null,
                    centile: 47.68079984869848,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 2 months and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1769-08-16',
            chronological_decimal_age: 10.349075975359343,
            corrected_decimal_age: 10.349075975359343,
            chronological_calendar_age: '10 years, 4 months and 5 days',
            corrected_calendar_age: '10 years, 4 months and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 141.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.024001649415839946,
            corrected_centile: 50.95743534782511,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.024001649415839946,
            chronological_centile: 50.95743534782511,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.349075975359343,
                    y: 141.0,
                    b: null,
                    centile: 50.95743534782511,
                    sds: 0.024001649415839946,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 4 months and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.349075975359343,
                    y: 141.0,
                    b: null,
                    centile: 50.95743534782511,
                    sds: 0.024001649415839946,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 4 months and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.349075975359343,
                    y: 0.024001649415839946,
                    b: null,
                    centile: 50.95743534782511,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 4 months and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.349075975359343,
                    y: 0.024001649415839946,
                    b: null,
                    centile: 50.95743534782511,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 4 months and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1769-10-15',
            chronological_decimal_age: 10.513347022587268,
            corrected_decimal_age: 10.513347022587268,
            chronological_calendar_age: '10 years, 6 months and 4 days',
            corrected_calendar_age: '10 years, 6 months and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 141.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.058070038053544416,
            corrected_centile: 47.68464201375409,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.058070038053544416,
            chronological_centile: 47.68464201375409,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.513347022587268,
                    y: 141.5,
                    b: null,
                    centile: 47.68464201375409,
                    sds: -0.058070038053544416,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 6 months and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.513347022587268,
                    y: 141.5,
                    b: null,
                    centile: 47.68464201375409,
                    sds: -0.058070038053544416,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 6 months and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.513347022587268,
                    y: -0.058070038053544416,
                    b: null,
                    centile: 47.68464201375409,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 6 months and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.513347022587268,
                    y: -0.058070038053544416,
                    b: null,
                    centile: 47.68464201375409,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 6 months and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1769-12-14',
            chronological_decimal_age: 10.677618069815194,
            corrected_decimal_age: 10.677618069815194,
            chronological_calendar_age: '10 years, 8 months and 3 days',
            corrected_calendar_age: '10 years, 8 months and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 143.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.030028960910819667,
            corrected_centile: 51.19780219428895,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.030028960910819667,
            chronological_centile: 51.19780219428895,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.677618069815194,
                    y: 143.1,
                    b: null,
                    centile: 51.19780219428895,
                    sds: 0.030028960910819667,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 8 months and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.677618069815194,
                    y: 143.1,
                    b: null,
                    centile: 51.19780219428895,
                    sds: 0.030028960910819667,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 8 months and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.677618069815194,
                    y: 0.030028960910819667,
                    b: null,
                    centile: 51.19780219428895,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 8 months and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.677618069815194,
                    y: 0.030028960910819667,
                    b: null,
                    centile: 51.19780219428895,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 8 months and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1770-02-12',
            chronological_decimal_age: 10.841889117043122,
            corrected_decimal_age: 10.841889117043122,
            chronological_calendar_age: '10 years, 10 months and 1 day',
            corrected_calendar_age: '10 years, 10 months and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 144.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.09168143922391464,
            corrected_centile: 53.65244276860318,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.09168143922391464,
            chronological_centile: 53.65244276860318,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 10.841889117043122,
                    y: 144.6,
                    b: null,
                    centile: 53.65244276860318,
                    sds: 0.09168143922391464,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 10 months and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.841889117043122,
                    y: 144.6,
                    b: null,
                    centile: 53.65244276860318,
                    sds: 0.09168143922391464,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 10 months and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 10.841889117043122,
                    y: 0.09168143922391464,
                    b: null,
                    centile: 53.65244276860318,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '10 years, 10 months and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 10.841889117043122,
                    y: 0.09168143922391464,
                    b: null,
                    centile: 53.65244276860318,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '10 years, 10 months and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1770-04-13',
            chronological_decimal_age: 11.006160164271048,
            corrected_decimal_age: 11.006160164271048,
            chronological_calendar_age: '11 years and 2 days',
            corrected_calendar_age: '11 years and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 145.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.0850179972933435,
            corrected_centile: 53.38764586298762,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.0850179972933435,
            chronological_centile: 53.38764586298762,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.006160164271048,
                    y: 145.6,
                    b: null,
                    centile: 53.38764586298762,
                    sds: 0.0850179972933435,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.006160164271048,
                    y: 145.6,
                    b: null,
                    centile: 53.38764586298762,
                    sds: 0.0850179972933435,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.006160164271048,
                    y: 0.0850179972933435,
                    b: null,
                    centile: 53.38764586298762,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.006160164271048,
                    y: 0.0850179972933435,
                    b: null,
                    centile: 53.38764586298762,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1770-06-12',
            chronological_decimal_age: 11.170431211498974,
            corrected_decimal_age: 11.170431211498974,
            chronological_calendar_age: '11 years, 2 months and 1 day',
            corrected_calendar_age: '11 years, 2 months and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 145.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.08452864257532526,
            corrected_centile: 46.631806542293006,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.08452864257532526,
            chronological_centile: 46.631806542293006,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.170431211498974,
                    y: 145.5,
                    b: null,
                    centile: 46.631806542293006,
                    sds: -0.08452864257532526,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 2 months and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.170431211498974,
                    y: 145.5,
                    b: null,
                    centile: 46.631806542293006,
                    sds: -0.08452864257532526,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 2 months and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.170431211498974,
                    y: -0.08452864257532526,
                    b: null,
                    centile: 46.631806542293006,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 2 months and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.170431211498974,
                    y: -0.08452864257532526,
                    b: null,
                    centile: 46.631806542293006,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 2 months and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1770-08-11',
            chronological_decimal_age: 11.3347022587269,
            corrected_decimal_age: 11.3347022587269,
            chronological_calendar_age: '11 years and 4 months',
            corrected_calendar_age: '11 years and 4 months',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 147.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.006777336068853398,
            corrected_centile: 50.27037452081405,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.006777336068853398,
            chronological_centile: 50.27037452081405,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.3347022587269,
                    y: 147.2,
                    b: null,
                    centile: 50.27037452081405,
                    sds: 0.006777336068853398,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years and 4 months',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.3347022587269,
                    y: 147.2,
                    b: null,
                    centile: 50.27037452081405,
                    sds: 0.006777336068853398,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years and 4 months',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.3347022587269,
                    y: 0.006777336068853398,
                    b: null,
                    centile: 50.27037452081405,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years and 4 months',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.3347022587269,
                    y: 0.006777336068853398,
                    b: null,
                    centile: 50.27037452081405,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years and 4 months',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1770-10-10',
            chronological_decimal_age: 11.498973305954825,
            corrected_decimal_age: 11.498973305954825,
            chronological_calendar_age: '11 years, 5 months, 4 weeks and 1 day',
            corrected_calendar_age: '11 years, 5 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 148.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.033534502358943605,
            corrected_centile: 51.337582380381065,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.033534502358943605,
            chronological_centile: 51.337582380381065,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.498973305954825,
                    y: 148.4,
                    b: null,
                    centile: 51.337582380381065,
                    sds: 0.033534502358943605,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.498973305954825,
                    y: 148.4,
                    b: null,
                    centile: 51.337582380381065,
                    sds: 0.033534502358943605,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.498973305954825,
                    y: 0.033534502358943605,
                    b: null,
                    centile: 51.337582380381065,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 5 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.498973305954825,
                    y: 0.033534502358943605,
                    b: null,
                    centile: 51.337582380381065,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 5 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1770-12-09',
            chronological_decimal_age: 11.663244353182751,
            corrected_decimal_age: 11.663244353182751,
            chronological_calendar_age: '11 years, 7 months and 4 weeks',
            corrected_calendar_age: '11 years, 7 months and 4 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 148.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.07082033671614144,
            corrected_centile: 47.17703730518483,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.07082033671614144,
            chronological_centile: 47.17703730518483,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.663244353182751,
                    y: 148.7,
                    b: null,
                    centile: 47.17703730518483,
                    sds: -0.07082033671614144,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 7 months and 4 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.663244353182751,
                    y: 148.7,
                    b: null,
                    centile: 47.17703730518483,
                    sds: -0.07082033671614144,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 7 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.663244353182751,
                    y: -0.07082033671614144,
                    b: null,
                    centile: 47.17703730518483,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 7 months and 4 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.663244353182751,
                    y: -0.07082033671614144,
                    b: null,
                    centile: 47.17703730518483,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 7 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1771-02-07',
            chronological_decimal_age: 11.827515400410677,
            corrected_decimal_age: 11.827515400410677,
            chronological_calendar_age: '11 years, 9 months, 3 weeks and 6 days',
            corrected_calendar_age: '11 years, 9 months, 3 weeks and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 150.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.0034999602576778785,
            corrected_centile: 49.860372072416034,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.0034999602576778785,
            chronological_centile: 49.860372072416034,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.827515400410677,
                    y: 150.2,
                    b: null,
                    centile: 49.860372072416034,
                    sds: -0.0034999602576778785,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 9 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.827515400410677,
                    y: 150.2,
                    b: null,
                    centile: 49.860372072416034,
                    sds: -0.0034999602576778785,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 9 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.827515400410677,
                    y: -0.0034999602576778785,
                    b: null,
                    centile: 49.860372072416034,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 9 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.827515400410677,
                    y: -0.0034999602576778785,
                    b: null,
                    centile: 49.860372072416034,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 9 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1771-04-08',
            chronological_decimal_age: 11.991786447638603,
            corrected_decimal_age: 11.991786447638603,
            chronological_calendar_age: '11 years, 11 months and 4 weeks',
            corrected_calendar_age: '11 years, 11 months and 4 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 151.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.046565193943964606,
            corrected_centile: 51.85701134339554,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.046565193943964606,
            chronological_centile: 51.85701134339554,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 11.991786447638603,
                    y: 151.5,
                    b: null,
                    centile: 51.85701134339554,
                    sds: 0.046565193943964606,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 11 months and 4 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.991786447638603,
                    y: 151.5,
                    b: null,
                    centile: 51.85701134339554,
                    sds: 0.046565193943964606,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 11 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 11.991786447638603,
                    y: 0.046565193943964606,
                    b: null,
                    centile: 51.85701134339554,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '11 years, 11 months and 4 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 11.991786447638603,
                    y: 0.046565193943964606,
                    b: null,
                    centile: 51.85701134339554,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '11 years, 11 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1771-06-07',
            chronological_decimal_age: 12.15605749486653,
            corrected_decimal_age: 12.15605749486653,
            chronological_calendar_age: '12 years, 1 month, 3 weeks and 6 days',
            corrected_calendar_age: '12 years, 1 month, 3 weeks and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 151.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.10505411003197984,
            corrected_centile: 45.816643631147954,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.10505411003197984,
            chronological_centile: 45.816643631147954,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 12.15605749486653,
                    y: 151.4,
                    b: null,
                    centile: 45.816643631147954,
                    sds: -0.10505411003197984,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '12 years, 1 month, 3 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 12.15605749486653,
                    y: 151.4,
                    b: null,
                    centile: 45.816643631147954,
                    sds: -0.10505411003197984,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '12 years, 1 month, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 12.15605749486653,
                    y: -0.10505411003197984,
                    b: null,
                    centile: 45.816643631147954,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '12 years, 1 month, 3 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 12.15605749486653,
                    y: -0.10505411003197984,
                    b: null,
                    centile: 45.816643631147954,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '12 years, 1 month, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1771-08-06',
            chronological_decimal_age: 12.320328542094456,
            corrected_decimal_age: 12.320328542094456,
            chronological_calendar_age: '12 years, 3 months, 3 weeks and 5 days',
            corrected_calendar_age: '12 years, 3 months, 3 weeks and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 152.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.09692434350223808,
            corrected_centile: 46.139323825072736,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.09692434350223808,
            chronological_centile: 46.139323825072736,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 12.320328542094456,
                    y: 152.4,
                    b: null,
                    centile: 46.139323825072736,
                    sds: -0.09692434350223808,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '12 years, 3 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 12.320328542094456,
                    y: 152.4,
                    b: null,
                    centile: 46.139323825072736,
                    sds: -0.09692434350223808,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '12 years, 3 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 12.320328542094456,
                    y: -0.09692434350223808,
                    b: null,
                    centile: 46.139323825072736,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '12 years, 3 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 12.320328542094456,
                    y: -0.09692434350223808,
                    b: null,
                    centile: 46.139323825072736,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '12 years, 3 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1771-10-05',
            chronological_decimal_age: 12.484599589322382,
            corrected_decimal_age: 12.484599589322382,
            chronological_calendar_age: '12 years, 5 months, 3 weeks and 3 days',
            corrected_calendar_age: '12 years, 5 months, 3 weeks and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 154.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.0551154865787766,
            corrected_centile: 52.19767708037627,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.0551154865787766,
            chronological_centile: 52.19767708037627,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 12.484599589322382,
                    y: 154.3,
                    b: null,
                    centile: 52.19767708037627,
                    sds: 0.0551154865787766,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '12 years, 5 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 12.484599589322382,
                    y: 154.3,
                    b: null,
                    centile: 52.19767708037627,
                    sds: 0.0551154865787766,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '12 years, 5 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 12.484599589322382,
                    y: 0.0551154865787766,
                    b: null,
                    centile: 52.19767708037627,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '12 years, 5 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 12.484599589322382,
                    y: 0.0551154865787766,
                    b: null,
                    centile: 52.19767708037627,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '12 years, 5 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1771-12-04',
            chronological_decimal_age: 12.648870636550308,
            corrected_decimal_age: 12.648870636550308,
            chronological_calendar_age: '12 years, 7 months, 3 weeks and 2 days',
            corrected_calendar_age: '12 years, 7 months, 3 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 155.2,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.06569509500884711,
            corrected_centile: 52.6189711202576,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.06569509500884711,
            chronological_centile: 52.6189711202576,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 12.648870636550308,
                    y: 155.2,
                    b: null,
                    centile: 52.6189711202576,
                    sds: 0.06569509500884711,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '12 years, 7 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 12.648870636550308,
                    y: 155.2,
                    b: null,
                    centile: 52.6189711202576,
                    sds: 0.06569509500884711,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '12 years, 7 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 12.648870636550308,
                    y: 0.06569509500884711,
                    b: null,
                    centile: 52.6189711202576,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '12 years, 7 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 12.648870636550308,
                    y: 0.06569509500884711,
                    b: null,
                    centile: 52.6189711202576,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '12 years, 7 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1772-02-02',
            chronological_decimal_age: 12.813141683778234,
            corrected_decimal_age: 12.813141683778234,
            chronological_calendar_age: '12 years, 9 months, 3 weeks and 1 day',
            corrected_calendar_age: '12 years, 9 months, 3 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 155.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.04994931938743983,
            corrected_centile: 51.991861243115856,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.04994931938743983,
            chronological_centile: 51.991861243115856,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 12.813141683778234,
                    y: 155.9,
                    b: null,
                    centile: 51.991861243115856,
                    sds: 0.04994931938743983,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '12 years, 9 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 12.813141683778234,
                    y: 155.9,
                    b: null,
                    centile: 51.991861243115856,
                    sds: 0.04994931938743983,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '12 years, 9 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 12.813141683778234,
                    y: 0.04994931938743983,
                    b: null,
                    centile: 51.991861243115856,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '12 years, 9 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 12.813141683778234,
                    y: 0.04994931938743983,
                    b: null,
                    centile: 51.991861243115856,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '12 years, 9 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1772-04-02',
            chronological_decimal_age: 12.97741273100616,
            corrected_decimal_age: 12.97741273100616,
            chronological_calendar_age: '12 years, 11 months, 3 weeks and 1 day',
            corrected_calendar_age: '12 years, 11 months, 3 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 156.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.004116860672977872,
            corrected_centile: 50.16423851456325,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.004116860672977872,
            chronological_centile: 50.16423851456325,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 12.97741273100616,
                    y: 156.3,
                    b: null,
                    centile: 50.16423851456325,
                    sds: 0.004116860672977872,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '12 years, 11 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 12.97741273100616,
                    y: 156.3,
                    b: null,
                    centile: 50.16423851456325,
                    sds: 0.004116860672977872,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '12 years, 11 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 12.97741273100616,
                    y: 0.004116860672977872,
                    b: null,
                    centile: 50.16423851456325,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '12 years, 11 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 12.97741273100616,
                    y: 0.004116860672977872,
                    b: null,
                    centile: 50.16423851456325,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '12 years, 11 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1772-06-01',
            chronological_decimal_age: 13.141683778234086,
            corrected_decimal_age: 13.141683778234086,
            chronological_calendar_age: '13 years, 1 month and 3 weeks',
            corrected_calendar_age: '13 years, 1 month and 3 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 157.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.06324341485504427,
            corrected_centile: 52.52136630512836,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.06324341485504427,
            chronological_centile: 52.52136630512836,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 13.141683778234086,
                    y: 157.4,
                    b: null,
                    centile: 52.52136630512836,
                    sds: 0.06324341485504427,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '13 years, 1 month and 3 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 13.141683778234086,
                    y: 157.4,
                    b: null,
                    centile: 52.52136630512836,
                    sds: 0.06324341485504427,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '13 years, 1 month and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 13.141683778234086,
                    y: 0.06324341485504427,
                    b: null,
                    centile: 52.52136630512836,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '13 years, 1 month and 3 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 13.141683778234086,
                    y: 0.06324341485504427,
                    b: null,
                    centile: 52.52136630512836,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '13 years, 1 month and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1772-07-31',
            chronological_decimal_age: 13.305954825462011,
            corrected_decimal_age: 13.305954825462011,
            chronological_calendar_age: '13 years, 3 months, 2 weeks and 6 days',
            corrected_calendar_age: '13 years, 3 months, 2 weeks and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 157.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.0024054252517543384,
            corrected_centile: 49.90403750901396,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.0024054252517543384,
            chronological_centile: 49.90403750901396,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 13.305954825462011,
                    y: 157.6,
                    b: null,
                    centile: 49.90403750901396,
                    sds: -0.0024054252517543384,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '13 years, 3 months, 2 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 13.305954825462011,
                    y: 157.6,
                    b: null,
                    centile: 49.90403750901396,
                    sds: -0.0024054252517543384,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '13 years, 3 months, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 13.305954825462011,
                    y: -0.0024054252517543384,
                    b: null,
                    centile: 49.90403750901396,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '13 years, 3 months, 2 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 13.305954825462011,
                    y: -0.0024054252517543384,
                    b: null,
                    centile: 49.90403750901396,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '13 years, 3 months, 2 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1772-09-29',
            chronological_decimal_age: 13.470225872689939,
            corrected_decimal_age: 13.470225872689939,
            chronological_calendar_age: '13 years, 5 months, 2 weeks and 4 days',
            corrected_calendar_age: '13 years, 5 months, 2 weeks and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 158.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.05872209450517853,
            corrected_centile: 52.34132695839007,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.05872209450517853,
            chronological_centile: 52.34132695839007,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 13.470225872689939,
                    y: 158.6,
                    b: null,
                    centile: 52.34132695839007,
                    sds: 0.05872209450517853,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '13 years, 5 months, 2 weeks and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 13.470225872689939,
                    y: 158.6,
                    b: null,
                    centile: 52.34132695839007,
                    sds: 0.05872209450517853,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '13 years, 5 months, 2 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 13.470225872689939,
                    y: 0.05872209450517853,
                    b: null,
                    centile: 52.34132695839007,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '13 years, 5 months, 2 weeks and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 13.470225872689939,
                    y: 0.05872209450517853,
                    b: null,
                    centile: 52.34132695839007,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '13 years, 5 months, 2 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1772-11-28',
            chronological_decimal_age: 13.634496919917865,
            corrected_decimal_age: 13.634496919917865,
            chronological_calendar_age: '13 years, 7 months, 2 weeks and 3 days',
            corrected_calendar_age: '13 years, 7 months, 2 weeks and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 159.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.10944977795280346,
            corrected_centile: 54.3577123119473,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.10944977795280346,
            chronological_centile: 54.3577123119473,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 13.634496919917865,
                    y: 159.5,
                    b: null,
                    centile: 54.3577123119473,
                    sds: 0.10944977795280346,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '13 years, 7 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 13.634496919917865,
                    y: 159.5,
                    b: null,
                    centile: 54.3577123119473,
                    sds: 0.10944977795280346,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '13 years, 7 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 13.634496919917865,
                    y: 0.10944977795280346,
                    b: null,
                    centile: 54.3577123119473,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '13 years, 7 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 13.634496919917865,
                    y: 0.10944977795280346,
                    b: null,
                    centile: 54.3577123119473,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '13 years, 7 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1773-01-27',
            chronological_decimal_age: 13.79876796714579,
            corrected_decimal_age: 13.79876796714579,
            chronological_calendar_age: '13 years, 9 months, 2 weeks and 2 days',
            corrected_calendar_age: '13 years, 9 months, 2 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 159.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.05086912886354881,
            corrected_centile: 52.0285097376666,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.05086912886354881,
            chronological_centile: 52.0285097376666,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 13.79876796714579,
                    y: 159.6,
                    b: null,
                    centile: 52.0285097376666,
                    sds: 0.05086912886354881,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '13 years, 9 months, 2 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 13.79876796714579,
                    y: 159.6,
                    b: null,
                    centile: 52.0285097376666,
                    sds: 0.05086912886354881,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '13 years, 9 months, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 13.79876796714579,
                    y: 0.05086912886354881,
                    b: null,
                    centile: 52.0285097376666,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '13 years, 9 months, 2 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 13.79876796714579,
                    y: 0.05086912886354881,
                    b: null,
                    centile: 52.0285097376666,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '13 years, 9 months, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1773-03-28',
            chronological_decimal_age: 13.963039014373717,
            corrected_decimal_age: 13.963039014373717,
            chronological_calendar_age: '13 years, 11 months, 2 weeks and 3 days',
            corrected_calendar_age: '13 years, 11 months, 2 weeks and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 159.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.0018284484477574254,
            corrected_centile: 50.07294449868952,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.0018284484477574254,
            chronological_centile: 50.07294449868952,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 13.963039014373717,
                    y: 159.7,
                    b: null,
                    centile: 50.07294449868952,
                    sds: 0.0018284484477574254,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '13 years, 11 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 13.963039014373717,
                    y: 159.7,
                    b: null,
                    centile: 50.07294449868952,
                    sds: 0.0018284484477574254,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '13 years, 11 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 13.963039014373717,
                    y: 0.0018284484477574254,
                    b: null,
                    centile: 50.07294449868952,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '13 years, 11 months, 2 weeks and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 13.963039014373717,
                    y: 0.0018284484477574254,
                    b: null,
                    centile: 50.07294449868952,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '13 years, 11 months, 2 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1773-05-27',
            chronological_decimal_age: 14.127310061601642,
            corrected_decimal_age: 14.127310061601642,
            chronological_calendar_age: '14 years, 1 month, 2 weeks and 2 days',
            corrected_calendar_age: '14 years, 1 month, 2 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 159.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.04385784343748479,
            corrected_centile: 48.25088595037675,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.04385784343748479,
            chronological_centile: 48.25088595037675,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 14.127310061601642,
                    y: 159.8,
                    b: null,
                    centile: 48.25088595037675,
                    sds: -0.04385784343748479,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '14 years, 1 month, 2 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 14.127310061601642,
                    y: 159.8,
                    b: null,
                    centile: 48.25088595037675,
                    sds: -0.04385784343748479,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '14 years, 1 month, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 14.127310061601642,
                    y: -0.04385784343748479,
                    b: null,
                    centile: 48.25088595037675,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '14 years, 1 month, 2 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 14.127310061601642,
                    y: -0.04385784343748479,
                    b: null,
                    centile: 48.25088595037675,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '14 years, 1 month, 2 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1773-07-26',
            chronological_decimal_age: 14.291581108829568,
            corrected_decimal_age: 14.291581108829568,
            chronological_calendar_age: '14 years, 3 months, 2 weeks and 1 day',
            corrected_calendar_age: '14 years, 3 months, 2 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 160.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.026092267575159797,
            corrected_centile: 48.959187227282804,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.026092267575159797,
            chronological_centile: 48.959187227282804,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 14.291581108829568,
                    y: 160.3,
                    b: null,
                    centile: 48.959187227282804,
                    sds: -0.026092267575159797,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '14 years, 3 months, 2 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 14.291581108829568,
                    y: 160.3,
                    b: null,
                    centile: 48.959187227282804,
                    sds: -0.026092267575159797,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '14 years, 3 months, 2 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 14.291581108829568,
                    y: -0.026092267575159797,
                    b: null,
                    centile: 48.959187227282804,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '14 years, 3 months, 2 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 14.291581108829568,
                    y: -0.026092267575159797,
                    b: null,
                    centile: 48.959187227282804,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '14 years, 3 months, 2 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1773-09-24',
            chronological_decimal_age: 14.455852156057494,
            corrected_decimal_age: 14.455852156057494,
            chronological_calendar_age: '14 years, 5 months, 1 week and 6 days',
            corrected_calendar_age: '14 years, 5 months, 1 week and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 160.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.10183459745363245,
            corrected_centile: 45.94439817966405,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.10183459745363245,
            chronological_centile: 45.94439817966405,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 14.455852156057494,
                    y: 160.1,
                    b: null,
                    centile: 45.94439817966405,
                    sds: -0.10183459745363245,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '14 years, 5 months, 1 week and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 14.455852156057494,
                    y: 160.1,
                    b: null,
                    centile: 45.94439817966405,
                    sds: -0.10183459745363245,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '14 years, 5 months, 1 week and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 14.455852156057494,
                    y: -0.10183459745363245,
                    b: null,
                    centile: 45.94439817966405,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '14 years, 5 months, 1 week and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 14.455852156057494,
                    y: -0.10183459745363245,
                    b: null,
                    centile: 45.94439817966405,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '14 years, 5 months, 1 week and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1773-11-23',
            chronological_decimal_age: 14.620123203285422,
            corrected_decimal_age: 14.620123203285422,
            chronological_calendar_age: '14 years, 7 months, 1 week and 5 days',
            corrected_calendar_age: '14 years, 7 months, 1 week and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 160.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.058972394817402234,
            corrected_centile: 47.64870477889097,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.058972394817402234,
            chronological_centile: 47.64870477889097,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 14.620123203285422,
                    y: 160.7,
                    b: null,
                    centile: 47.64870477889097,
                    sds: -0.058972394817402234,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '14 years, 7 months, 1 week and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 14.620123203285422,
                    y: 160.7,
                    b: null,
                    centile: 47.64870477889097,
                    sds: -0.058972394817402234,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '14 years, 7 months, 1 week and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 14.620123203285422,
                    y: -0.058972394817402234,
                    b: null,
                    centile: 47.64870477889097,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '14 years, 7 months, 1 week and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 14.620123203285422,
                    y: -0.058972394817402234,
                    b: null,
                    centile: 47.64870477889097,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '14 years, 7 months, 1 week and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1774-01-22',
            chronological_decimal_age: 14.784394250513348,
            corrected_decimal_age: 14.784394250513348,
            chronological_calendar_age: '14 years, 9 months, 1 week and 4 days',
            corrected_calendar_age: '14 years, 9 months, 1 week and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 160.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.06857206622224088,
            corrected_centile: 47.26651272192031,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.06857206622224088,
            chronological_centile: 47.26651272192031,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 14.784394250513348,
                    y: 160.9,
                    b: null,
                    centile: 47.26651272192031,
                    sds: -0.06857206622224088,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '14 years, 9 months, 1 week and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 14.784394250513348,
                    y: 160.9,
                    b: null,
                    centile: 47.26651272192031,
                    sds: -0.06857206622224088,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '14 years, 9 months, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 14.784394250513348,
                    y: -0.06857206622224088,
                    b: null,
                    centile: 47.26651272192031,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '14 years, 9 months, 1 week and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 14.784394250513348,
                    y: -0.06857206622224088,
                    b: null,
                    centile: 47.26651272192031,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '14 years, 9 months, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1774-03-23',
            chronological_decimal_age: 14.948665297741274,
            corrected_decimal_age: 14.948665297741274,
            chronological_calendar_age: '14 years, 11 months, 1 week and 5 days',
            corrected_calendar_age: '14 years, 11 months, 1 week and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 160.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.1160515002976346,
            corrected_centile: 45.38058630799996,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.1160515002976346,
            chronological_centile: 45.38058630799996,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 14.948665297741274,
                    y: 160.8,
                    b: null,
                    centile: 45.38058630799996,
                    sds: -0.1160515002976346,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '14 years, 11 months, 1 week and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 14.948665297741274,
                    y: 160.8,
                    b: null,
                    centile: 45.38058630799996,
                    sds: -0.1160515002976346,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '14 years, 11 months, 1 week and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 14.948665297741274,
                    y: -0.1160515002976346,
                    b: null,
                    centile: 45.38058630799996,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '14 years, 11 months, 1 week and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 14.948665297741274,
                    y: -0.1160515002976346,
                    b: null,
                    centile: 45.38058630799996,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '14 years, 11 months, 1 week and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1774-05-22',
            chronological_decimal_age: 15.1129363449692,
            corrected_decimal_age: 15.1129363449692,
            chronological_calendar_age: '15 years, 1 month, 1 week and 4 days',
            corrected_calendar_age: '15 years, 1 month, 1 week and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 162.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.10077314198282913,
            corrected_centile: 54.01347260625171,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.10077314198282913,
            chronological_centile: 54.01347260625171,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 15.1129363449692,
                    y: 162.5,
                    b: null,
                    centile: 54.01347260625171,
                    sds: 0.10077314198282913,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '15 years, 1 month, 1 week and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 15.1129363449692,
                    y: 162.5,
                    b: null,
                    centile: 54.01347260625171,
                    sds: 0.10077314198282913,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '15 years, 1 month, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 15.1129363449692,
                    y: 0.10077314198282913,
                    b: null,
                    centile: 54.01347260625171,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '15 years, 1 month, 1 week and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 15.1129363449692,
                    y: 0.10077314198282913,
                    b: null,
                    centile: 54.01347260625171,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '15 years, 1 month, 1 week and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1774-07-21',
            chronological_decimal_age: 15.277207392197125,
            corrected_decimal_age: 15.277207392197125,
            chronological_calendar_age: '15 years, 3 months, 1 week and 3 days',
            corrected_calendar_age: '15 years, 3 months, 1 week and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 161.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.08541680176743571,
            corrected_centile: 46.5965018049695,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.08541680176743571,
            chronological_centile: 46.5965018049695,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 15.277207392197125,
                    y: 161.4,
                    b: null,
                    centile: 46.5965018049695,
                    sds: -0.08541680176743571,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '15 years, 3 months, 1 week and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 15.277207392197125,
                    y: 161.4,
                    b: null,
                    centile: 46.5965018049695,
                    sds: -0.08541680176743571,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '15 years, 3 months, 1 week and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 15.277207392197125,
                    y: -0.08541680176743571,
                    b: null,
                    centile: 46.5965018049695,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '15 years, 3 months, 1 week and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 15.277207392197125,
                    y: -0.08541680176743571,
                    b: null,
                    centile: 46.5965018049695,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '15 years, 3 months, 1 week and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1774-09-19',
            chronological_decimal_age: 15.441478439425051,
            corrected_decimal_age: 15.441478439425051,
            chronological_calendar_age: '15 years, 5 months, 1 week and 1 day',
            corrected_calendar_age: '15 years, 5 months, 1 week and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 161.9,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.03445594845220972,
            corrected_centile: 48.625678475742674,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.03445594845220972,
            chronological_centile: 48.625678475742674,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 15.441478439425051,
                    y: 161.9,
                    b: null,
                    centile: 48.625678475742674,
                    sds: -0.03445594845220972,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '15 years, 5 months, 1 week and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 15.441478439425051,
                    y: 161.9,
                    b: null,
                    centile: 48.625678475742674,
                    sds: -0.03445594845220972,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '15 years, 5 months, 1 week and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 15.441478439425051,
                    y: -0.03445594845220972,
                    b: null,
                    centile: 48.625678475742674,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '15 years, 5 months, 1 week and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 15.441478439425051,
                    y: -0.03445594845220972,
                    b: null,
                    centile: 48.625678475742674,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '15 years, 5 months, 1 week and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1774-11-18',
            chronological_decimal_age: 15.605749486652977,
            corrected_decimal_age: 15.605749486652977,
            chronological_calendar_age: '15 years, 7 months and 1 week',
            corrected_calendar_age: '15 years, 7 months and 1 week',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 163.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.12125248922696233,
            corrected_centile: 54.82544748104894,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.12125248922696233,
            chronological_centile: 54.82544748104894,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 15.605749486652977,
                    y: 163.1,
                    b: null,
                    centile: 54.82544748104894,
                    sds: 0.12125248922696233,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '15 years, 7 months and 1 week',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 15.605749486652977,
                    y: 163.1,
                    b: null,
                    centile: 54.82544748104894,
                    sds: 0.12125248922696233,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '15 years, 7 months and 1 week',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 15.605749486652977,
                    y: 0.12125248922696233,
                    b: null,
                    centile: 54.82544748104894,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '15 years, 7 months and 1 week',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 15.605749486652977,
                    y: 0.12125248922696233,
                    b: null,
                    centile: 54.82544748104894,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '15 years, 7 months and 1 week',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1775-01-17',
            chronological_decimal_age: 15.770020533880903,
            corrected_decimal_age: 15.770020533880903,
            chronological_calendar_age: '15 years, 9 months and 6 days',
            corrected_calendar_age: '15 years, 9 months and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 162.8,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.06086915332317091,
            corrected_centile: 52.42682920203215,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.06086915332317091,
            chronological_centile: 52.42682920203215,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 15.770020533880903,
                    y: 162.8,
                    b: null,
                    centile: 52.42682920203215,
                    sds: 0.06086915332317091,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '15 years, 9 months and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 15.770020533880903,
                    y: 162.8,
                    b: null,
                    centile: 52.42682920203215,
                    sds: 0.06086915332317091,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '15 years, 9 months and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 15.770020533880903,
                    y: 0.06086915332317091,
                    b: null,
                    centile: 52.42682920203215,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '15 years, 9 months and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 15.770020533880903,
                    y: 0.06086915332317091,
                    b: null,
                    centile: 52.42682920203215,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '15 years, 9 months and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1775-03-18',
            chronological_decimal_age: 15.93429158110883,
            corrected_decimal_age: 15.93429158110883,
            chronological_calendar_age: '15 years, 11 months and 1 week',
            corrected_calendar_age: '15 years, 11 months and 1 week',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 163.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.09132847572812594,
            corrected_centile: 53.6384203913296,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.09132847572812594,
            chronological_centile: 53.6384203913296,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 15.93429158110883,
                    y: 163.1,
                    b: null,
                    centile: 53.6384203913296,
                    sds: 0.09132847572812594,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '15 years, 11 months and 1 week',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 15.93429158110883,
                    y: 163.1,
                    b: null,
                    centile: 53.6384203913296,
                    sds: 0.09132847572812594,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '15 years, 11 months and 1 week',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 15.93429158110883,
                    y: 0.09132847572812594,
                    b: null,
                    centile: 53.6384203913296,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '15 years, 11 months and 1 week',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 15.93429158110883,
                    y: 0.09132847572812594,
                    b: null,
                    centile: 53.6384203913296,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '15 years, 11 months and 1 week',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1775-05-17',
            chronological_decimal_age: 16.098562628336754,
            corrected_decimal_age: 16.098562628336754,
            chronological_calendar_age: '16 years, 1 month and 6 days',
            corrected_calendar_age: '16 years, 1 month and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 162.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.08323541322466327,
            corrected_centile: 46.68321773722855,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.08323541322466327,
            chronological_centile: 46.68321773722855,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 16.098562628336754,
                    y: 162.0,
                    b: null,
                    centile: 46.68321773722855,
                    sds: -0.08323541322466327,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '16 years, 1 month and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 16.098562628336754,
                    y: 162.0,
                    b: null,
                    centile: 46.68321773722855,
                    sds: -0.08323541322466327,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '16 years, 1 month and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 16.098562628336754,
                    y: -0.08323541322466327,
                    b: null,
                    centile: 46.68321773722855,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '16 years, 1 month and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 16.098562628336754,
                    y: -0.08323541322466327,
                    b: null,
                    centile: 46.68321773722855,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '16 years, 1 month and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1775-07-16',
            chronological_decimal_age: 16.262833675564682,
            corrected_decimal_age: 16.262833675564682,
            chronological_calendar_age: '16 years, 3 months and 5 days',
            corrected_calendar_age: '16 years, 3 months and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 162.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.0788291376531305,
            corrected_centile: 46.85842638300518,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.0788291376531305,
            chronological_centile: 46.85842638300518,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 16.262833675564682,
                    y: 162.1,
                    b: null,
                    centile: 46.85842638300518,
                    sds: -0.0788291376531305,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '16 years, 3 months and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 16.262833675564682,
                    y: 162.1,
                    b: null,
                    centile: 46.85842638300518,
                    sds: -0.0788291376531305,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '16 years, 3 months and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 16.262833675564682,
                    y: -0.0788291376531305,
                    b: null,
                    centile: 46.85842638300518,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '16 years, 3 months and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 16.262833675564682,
                    y: -0.0788291376531305,
                    b: null,
                    centile: 46.85842638300518,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '16 years, 3 months and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1775-09-14',
            chronological_decimal_age: 16.427104722792606,
            corrected_decimal_age: 16.427104722792606,
            chronological_calendar_age: '16 years, 5 months and 3 days',
            corrected_calendar_age: '16 years, 5 months and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 163.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.1198583183197452,
            corrected_centile: 54.77023082337986,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.1198583183197452,
            chronological_centile: 54.77023082337986,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 16.427104722792606,
                    y: 163.5,
                    b: null,
                    centile: 54.77023082337986,
                    sds: 0.1198583183197452,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '16 years, 5 months and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 16.427104722792606,
                    y: 163.5,
                    b: null,
                    centile: 54.77023082337986,
                    sds: 0.1198583183197452,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '16 years, 5 months and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 16.427104722792606,
                    y: 0.1198583183197452,
                    b: null,
                    centile: 54.77023082337986,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '16 years, 5 months and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 16.427104722792606,
                    y: 0.1198583183197452,
                    b: null,
                    centile: 54.77023082337986,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '16 years, 5 months and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1775-11-13',
            chronological_decimal_age: 16.591375770020534,
            corrected_decimal_age: 16.591375770020534,
            chronological_calendar_age: '16 years, 7 months and 2 days',
            corrected_calendar_age: '16 years, 7 months and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 163.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.09721723780886185,
            corrected_centile: 53.87230604525608,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.09721723780886185,
            chronological_centile: 53.87230604525608,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 16.591375770020534,
                    y: 163.4,
                    b: null,
                    centile: 53.87230604525608,
                    sds: 0.09721723780886185,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '16 years, 7 months and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 16.591375770020534,
                    y: 163.4,
                    b: null,
                    centile: 53.87230604525608,
                    sds: 0.09721723780886185,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '16 years, 7 months and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 16.591375770020534,
                    y: 0.09721723780886185,
                    b: null,
                    centile: 53.87230604525608,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '16 years, 7 months and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 16.591375770020534,
                    y: 0.09721723780886185,
                    b: null,
                    centile: 53.87230604525608,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '16 years, 7 months and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1776-01-12',
            chronological_decimal_age: 16.75564681724846,
            corrected_decimal_age: 16.75564681724846,
            chronological_calendar_age: '16 years, 9 months and 1 day',
            corrected_calendar_age: '16 years, 9 months and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 163.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.09054649341793133,
            corrected_centile: 53.607352537225196,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.09054649341793133,
            chronological_centile: 53.607352537225196,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 16.75564681724846,
                    y: 163.4,
                    b: null,
                    centile: 53.607352537225196,
                    sds: 0.09054649341793133,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '16 years, 9 months and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 16.75564681724846,
                    y: 163.4,
                    b: null,
                    centile: 53.607352537225196,
                    sds: 0.09054649341793133,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '16 years, 9 months and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 16.75564681724846,
                    y: 0.09054649341793133,
                    b: null,
                    centile: 53.607352537225196,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '16 years, 9 months and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 16.75564681724846,
                    y: 0.09054649341793133,
                    b: null,
                    centile: 53.607352537225196,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '16 years, 9 months and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1776-03-12',
            chronological_decimal_age: 16.919917864476385,
            corrected_decimal_age: 16.919917864476385,
            chronological_calendar_age: '16 years, 11 months and 1 day',
            corrected_calendar_age: '16 years, 11 months and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 163.4,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.08449317098755581,
            corrected_centile: 53.366783390512985,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.08449317098755581,
            chronological_centile: 53.366783390512985,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 16.919917864476385,
                    y: 163.4,
                    b: null,
                    centile: 53.366783390512985,
                    sds: 0.08449317098755581,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '16 years, 11 months and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 16.919917864476385,
                    y: 163.4,
                    b: null,
                    centile: 53.366783390512985,
                    sds: 0.08449317098755581,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '16 years, 11 months and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 16.919917864476385,
                    y: 0.08449317098755581,
                    b: null,
                    centile: 53.366783390512985,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '16 years, 11 months and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 16.919917864476385,
                    y: 0.08449317098755581,
                    b: null,
                    centile: 53.366783390512985,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '16 years, 11 months and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1776-05-11',
            chronological_decimal_age: 17.084188911704313,
            corrected_decimal_age: 17.084188911704313,
            chronological_calendar_age: '17 years and 1 month',
            corrected_calendar_age: '17 years and 1 month',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 163.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.09347247690783811,
            corrected_centile: 53.72358929035863,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.09347247690783811,
            chronological_centile: 53.72358929035863,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 17.084188911704313,
                    y: 163.5,
                    b: null,
                    centile: 53.72358929035863,
                    sds: 0.09347247690783811,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '17 years and 1 month',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 17.084188911704313,
                    y: 163.5,
                    b: null,
                    centile: 53.72358929035863,
                    sds: 0.09347247690783811,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '17 years and 1 month',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 17.084188911704313,
                    y: 0.09347247690783811,
                    b: null,
                    centile: 53.72358929035863,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '17 years and 1 month',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 17.084188911704313,
                    y: 0.09347247690783811,
                    b: null,
                    centile: 53.72358929035863,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '17 years and 1 month',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1776-07-10',
            chronological_decimal_age: 17.248459958932237,
            corrected_decimal_age: 17.248459958932237,
            chronological_calendar_age: '17 years, 2 months, 4 weeks and 1 day',
            corrected_calendar_age: '17 years, 2 months, 4 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 163.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.013247415177915483,
            corrected_centile: 50.52847994449433,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.013247415177915483,
            chronological_centile: 50.52847994449433,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 17.248459958932237,
                    y: 163.0,
                    b: null,
                    centile: 50.52847994449433,
                    sds: 0.013247415177915483,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '17 years, 2 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 17.248459958932237,
                    y: 163.0,
                    b: null,
                    centile: 50.52847994449433,
                    sds: 0.013247415177915483,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '17 years, 2 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 17.248459958932237,
                    y: 0.013247415177915483,
                    b: null,
                    centile: 50.52847994449433,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '17 years, 2 months, 4 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 17.248459958932237,
                    y: 0.013247415177915483,
                    b: null,
                    centile: 50.52847994449433,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '17 years, 2 months, 4 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1776-09-08',
            chronological_decimal_age: 17.412731006160165,
            corrected_decimal_age: 17.412731006160165,
            chronological_calendar_age: '17 years, 4 months and 4 weeks',
            corrected_calendar_age: '17 years, 4 months and 4 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 162.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.052013416619060296,
            corrected_centile: 47.92590014846129,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.052013416619060296,
            chronological_centile: 47.92590014846129,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 17.412731006160165,
                    y: 162.6,
                    b: null,
                    centile: 47.92590014846129,
                    sds: -0.052013416619060296,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '17 years, 4 months and 4 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 17.412731006160165,
                    y: 162.6,
                    b: null,
                    centile: 47.92590014846129,
                    sds: -0.052013416619060296,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '17 years, 4 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 17.412731006160165,
                    y: -0.052013416619060296,
                    b: null,
                    centile: 47.92590014846129,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '17 years, 4 months and 4 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 17.412731006160165,
                    y: -0.052013416619060296,
                    b: null,
                    centile: 47.92590014846129,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '17 years, 4 months and 4 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1776-11-07',
            chronological_decimal_age: 17.57700205338809,
            corrected_decimal_age: 17.57700205338809,
            chronological_calendar_age: '17 years, 6 months, 3 weeks and 6 days',
            corrected_calendar_age: '17 years, 6 months, 3 weeks and 6 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 163.0,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.002846292230016176,
            corrected_centile: 50.11355047797388,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.002846292230016176,
            chronological_centile: 50.11355047797388,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 17.57700205338809,
                    y: 163.0,
                    b: null,
                    centile: 50.11355047797388,
                    sds: 0.002846292230016176,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '17 years, 6 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 17.57700205338809,
                    y: 163.0,
                    b: null,
                    centile: 50.11355047797388,
                    sds: 0.002846292230016176,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '17 years, 6 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 17.57700205338809,
                    y: 0.002846292230016176,
                    b: null,
                    centile: 50.11355047797388,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '17 years, 6 months, 3 weeks and 6 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 17.57700205338809,
                    y: 0.002846292230016176,
                    b: null,
                    centile: 50.11355047797388,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '17 years, 6 months, 3 weeks and 6 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1777-01-06',
            chronological_decimal_age: 17.741273100616016,
            corrected_decimal_age: 17.741273100616016,
            chronological_calendar_age: '17 years, 8 months, 3 weeks and 5 days',
            corrected_calendar_age: '17 years, 8 months, 3 weeks and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 163.3,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.04334948472954373,
            corrected_centile: 51.728852741983204,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.04334948472954373,
            chronological_centile: 51.728852741983204,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 17.741273100616016,
                    y: 163.3,
                    b: null,
                    centile: 51.728852741983204,
                    sds: 0.04334948472954373,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '17 years, 8 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 17.741273100616016,
                    y: 163.3,
                    b: null,
                    centile: 51.728852741983204,
                    sds: 0.04334948472954373,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '17 years, 8 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 17.741273100616016,
                    y: 0.04334948472954373,
                    b: null,
                    centile: 51.728852741983204,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '17 years, 8 months, 3 weeks and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 17.741273100616016,
                    y: 0.04334948472954373,
                    b: null,
                    centile: 51.728852741983204,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '17 years, 8 months, 3 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1777-03-07',
            chronological_decimal_age: 17.905544147843944,
            corrected_decimal_age: 17.905544147843944,
            chronological_calendar_age: '17 years, 10 months, 3 weeks and 3 days',
            corrected_calendar_age: '17 years, 10 months, 3 weeks and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 162.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.05178635733106064,
            corrected_centile: 47.93494631188295,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.05178635733106064,
            chronological_centile: 47.93494631188295,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 17.905544147843944,
                    y: 162.7,
                    b: null,
                    centile: 47.93494631188295,
                    sds: -0.05178635733106064,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '17 years, 10 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 17.905544147843944,
                    y: 162.7,
                    b: null,
                    centile: 47.93494631188295,
                    sds: -0.05178635733106064,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '17 years, 10 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 17.905544147843944,
                    y: -0.05178635733106064,
                    b: null,
                    centile: 47.93494631188295,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '17 years, 10 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 17.905544147843944,
                    y: -0.05178635733106064,
                    b: null,
                    centile: 47.93494631188295,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '17 years, 10 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1777-05-06',
            chronological_decimal_age: 18.069815195071868,
            corrected_decimal_age: 18.069815195071868,
            chronological_calendar_age: '18 years, 3 weeks and 4 days',
            corrected_calendar_age: '18 years, 3 weeks and 4 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 163.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.004296242330784602,
            corrected_centile: 50.17139474400113,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.004296242330784602,
            chronological_centile: 50.17139474400113,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 18.069815195071868,
                    y: 163.1,
                    b: null,
                    centile: 50.17139474400113,
                    sds: 0.004296242330784602,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '18 years, 3 weeks and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 18.069815195071868,
                    y: 163.1,
                    b: null,
                    centile: 50.17139474400113,
                    sds: 0.004296242330784602,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '18 years, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 18.069815195071868,
                    y: 0.004296242330784602,
                    b: null,
                    centile: 50.17139474400113,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '18 years, 3 weeks and 4 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 18.069815195071868,
                    y: 0.004296242330784602,
                    b: null,
                    centile: 50.17139474400113,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '18 years, 3 weeks and 4 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1777-07-05',
            chronological_decimal_age: 18.234086242299796,
            corrected_decimal_age: 18.234086242299796,
            chronological_calendar_age: '18 years, 2 months, 3 weeks and 3 days',
            corrected_calendar_age: '18 years, 2 months, 3 weeks and 3 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 162.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.06004936195043044,
            corrected_centile: 47.605816022068225,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.06004936195043044,
            chronological_centile: 47.605816022068225,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 18.234086242299796,
                    y: 162.7,
                    b: null,
                    centile: 47.605816022068225,
                    sds: -0.06004936195043044,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '18 years, 2 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 18.234086242299796,
                    y: 162.7,
                    b: null,
                    centile: 47.605816022068225,
                    sds: -0.06004936195043044,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '18 years, 2 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 18.234086242299796,
                    y: -0.06004936195043044,
                    b: null,
                    centile: 47.605816022068225,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '18 years, 2 months, 3 weeks and 3 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 18.234086242299796,
                    y: -0.06004936195043044,
                    b: null,
                    centile: 47.605816022068225,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '18 years, 2 months, 3 weeks and 3 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1777-09-03',
            chronological_decimal_age: 18.39835728952772,
            corrected_decimal_age: 18.39835728952772,
            chronological_calendar_age: '18 years, 4 months, 3 weeks and 2 days',
            corrected_calendar_age: '18 years, 4 months, 3 weeks and 2 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 162.7,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.06334572539095486,
            corrected_centile: 47.47456026269779,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.06334572539095486,
            chronological_centile: 47.47456026269779,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 18.39835728952772,
                    y: 162.7,
                    b: null,
                    centile: 47.47456026269779,
                    sds: -0.06334572539095486,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '18 years, 4 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 18.39835728952772,
                    y: 162.7,
                    b: null,
                    centile: 47.47456026269779,
                    sds: -0.06334572539095486,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '18 years, 4 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 18.39835728952772,
                    y: -0.06334572539095486,
                    b: null,
                    centile: 47.47456026269779,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '18 years, 4 months, 3 weeks and 2 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 18.39835728952772,
                    y: -0.06334572539095486,
                    b: null,
                    centile: 47.47456026269779,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '18 years, 4 months, 3 weeks and 2 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1777-11-02',
            chronological_decimal_age: 18.562628336755647,
            corrected_decimal_age: 18.562628336755647,
            chronological_calendar_age: '18 years, 6 months, 3 weeks and 1 day',
            corrected_calendar_age: '18 years, 6 months, 3 weeks and 1 day',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 163.6,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.07094114234982653,
            corrected_centile: 52.82777005086143,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.07094114234982653,
            chronological_centile: 52.82777005086143,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 18.562628336755647,
                    y: 163.6,
                    b: null,
                    centile: 52.82777005086143,
                    sds: 0.07094114234982653,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '18 years, 6 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 18.562628336755647,
                    y: 163.6,
                    b: null,
                    centile: 52.82777005086143,
                    sds: 0.07094114234982653,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '18 years, 6 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 18.562628336755647,
                    y: 0.07094114234982653,
                    b: null,
                    centile: 52.82777005086143,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '18 years, 6 months, 3 weeks and 1 day',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 18.562628336755647,
                    y: 0.07094114234982653,
                    b: null,
                    centile: 52.82777005086143,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '18 years, 6 months, 3 weeks and 1 day',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1778-01-01',
            chronological_decimal_age: 18.72689938398357,
            corrected_decimal_age: 18.72689938398357,
            chronological_calendar_age: '18 years, 8 months and 3 weeks',
            corrected_calendar_age: '18 years, 8 months and 3 weeks',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 163.1,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: -0.0069403591970184616,
            corrected_centile: 49.72312195031944,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: -0.0069403591970184616,
            chronological_centile: 49.72312195031944,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 18.72689938398357,
                    y: 163.1,
                    b: null,
                    centile: 49.72312195031944,
                    sds: -0.0069403591970184616,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '18 years, 8 months and 3 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 18.72689938398357,
                    y: 163.1,
                    b: null,
                    centile: 49.72312195031944,
                    sds: -0.0069403591970184616,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '18 years, 8 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 18.72689938398357,
                    y: -0.0069403591970184616,
                    b: null,
                    centile: 49.72312195031944,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '18 years, 8 months and 3 weeks',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 18.72689938398357,
                    y: -0.0069403591970184616,
                    b: null,
                    centile: 49.72312195031944,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '18 years, 8 months and 3 weeks',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
    {
        birth_data: {
            birth_date: '1759-04-11',
            gestation_weeks: 40,
            gestation_days: 0,
            estimated_date_delivery: '1759-04-11',
            estimated_date_delivery_string: 'Wed 11 April, 1759',
            sex: 'female',
        },
        measurement_dates: {
            observation_date: '1778-03-02',
            chronological_decimal_age: 18.8911704312115,
            corrected_decimal_age: 18.8911704312115,
            chronological_calendar_age: '18 years, 10 months, 2 weeks and 5 days',
            corrected_calendar_age: '18 years, 10 months, 2 weeks and 5 days',
            corrected_gestational_age: {
                corrected_gestation_weeks: null,
                corrected_gestation_days: null,
            },
            comments: {
                clinician_corrected_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_corrected_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
                clinician_chronological_decimal_age_comment: 'Born at term. No correction for gestation has been made.',
                lay_chronological_decimal_age_comment:
                    'Your child was born at term. No correction for gestation has been made.',
            },
            corrected_decimal_age_error: null,
            chronological_decimal_age_error: null,
        },
        child_observation_value: {
            measurement_method: 'height',
            observation_value: 163.5,
            observation_value_error: null,
        },
        measurement_calculated_values: {
            corrected_sds: 0.053037422724629114,
            corrected_centile: 52.11489546810045,
            corrected_centile_band: 'This height measurement is on or near the 50th centile.',
            chronological_sds: 0.053037422724629114,
            chronological_centile: 52.11489546810045,
            chronological_centile_band: 'This height measurement is on or near the 50th centile.',
            corrected_measurement_error: null,
            chronological_measurement_error: null,
            corrected_percentage_median_bmi: null,
            chronological_percentage_median_bmi: null,
        },
        plottable_data: {
            centile_data: {
                chronological_decimal_age_data: {
                    x: 18.8911704312115,
                    y: 163.5,
                    b: null,
                    centile: 52.11489546810045,
                    sds: 0.053037422724629114,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '18 years, 10 months, 2 weeks and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 18.8911704312115,
                    y: 163.5,
                    b: null,
                    centile: 52.11489546810045,
                    sds: 0.053037422724629114,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '18 years, 10 months, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
            sds_data: {
                chronological_decimal_age_data: {
                    x: 18.8911704312115,
                    y: 0.053037422724629114,
                    b: null,
                    centile: 52.11489546810045,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'chronological_age',
                    calendar_age: '18 years, 10 months, 2 weeks and 5 days',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
                corrected_decimal_age_data: {
                    x: 18.8911704312115,
                    y: 0.053037422724629114,
                    b: null,
                    centile: 52.11489546810045,
                    sds: null,
                    bone_age_label: null,
                    events_text: null,
                    bone_age_type: null,
                    bone_age_sds: null,
                    bone_age_centile: null,
                    observation_error: null,
                    age_type: 'corrected_age',
                    calendar_age: '18 years, 10 months, 2 weeks and 5 days',
                    corrected_gestational_age: '',
                    lay_comment: 'Your child was born at term. No correction for gestation has been made.',
                    clinician_comment: 'Born at term. No correction for gestation has been made.',
                    age_error: null,
                    centile_band: 'This height measurement is on or near the 50th centile.',
                    observation_value_error: null,
                },
            },
        },
        bone_age: {
            bone_age: null,
            bone_age_type: null,
            bone_age_sds: null,
            bone_age_centile: null,
            bone_age_text: null,
        },
        events_data: {
            events_text: null,
        },
    },
];
